-- General info
MTS_NAME = "MasterTradeSkills";
MTS_VERSION = "1.12.8";
MTS_RELEASE = "January 30, 2006";
MTS_TITLE = MTS_NAME .. " - v" .. MTS_VERSION;
MTS_DATA_VERSION = "1";
BINDING_HEADER_MTS_SEP	= "Master Trade Skills";

-- non Localised vales 	
	MTS_TRADESKILLS_NAME = {
		[1] = "cooking";
		[2] = "tailoring";
		[3] = "enchanting";
		[4] = "leatherworking";
		[5] = "blacksmithing";
		[6] = "alchemy";
		[7] = "engineering";
		[8] = "firstaid";
	  [9] = "jewelcrafting";
		[10] = "poisons";
		[11] = "mining";
	};


-- Messages That Are Localized Below Here

	MTS_LOADED = "Master Trade Skills v".. MTS_VERSION .. " AddOn loaded";
	MTS_HELP = {
		[1] = "|cFFFF0000MasterTradeSkills commands:|r";
		[2] = "/MTS On : Turn MasterTradeSkills on";
		[3] = "/MTS Off : Turn MasterTradeSkills on";
		[4] = "/MTS Toggle : Toggle between on and off";
		[5] = "/MTS Options : Show the options dialog";
		[6] = "/MTS Show : Shows All Recipes Without Any Filters";
	};
	MTS_WRONGSLASH = "For help type \"/MasterTradeSkills help\"";
	MTS_ENABLED = "MasterTradeSkills is enabled";
	MTS_DISABLED = "MasterTradeSkills is disabled";
	BINDING_NAME_MTS_TEXT	= "Configure Options";
	BINDING_NAME_MTS_SHOW	= "Show Recipe List";

	-- Global Variables
	MTS_RECIPES = "Recipes";
	MTS_TRADESKILLS = {
		[1] = "Cooking";
		[2] = "Tailoring";
		[3] = "Enchanting";
		[4] = "Leatherworking";
		[5] = "Blacksmithing";
		[6] = "Alchemy";
		[7] = "Engineering";
		[8] = "First Aid";
		[9] = "Jewelcrafting";
		[10] = "Poisons";
		[11] = "Mining";
	};

	-- Dont know if there are localized versions of these...
	MTS_TRADESKILL_SKILLLEVEL = {
		[1] = "trivial";
		[2] = "easy";
		[3] = "medium";
		[4] = "optimal";
		[5] = "unknown";
	};
	
		MTS_DIF1 = "Show |cFFA0A0A0[ Trivial ]";
		MTS_DIF2 = "Show |cFF40C040[ Easy ]";
		MTS_DIF3 = "Show |cFFFFEE00[ Medium ]";
		MTS_DIF4 = "Show |cFFFF9900[ Optimal ]";
		MTS_DIF5 = "Show |cFFFF0000[ Too High ]";
		MTS_REVERSE = "Higher Level Recipes First";

	MTS_OPT_ENABLE = "Enable " .. MTS_NAME;
	MTS_OPT_SHOWLEARNED = "Show learned recipes";
	MTS_OPT_SHOWNOTLEARNED = "Show recipes which aren't learned";
	MTS_OPT_SHOWTRADESKILLS = "Show the following tradeskills:";
	MTS_OPT_UNKNOWNTOBOT = "Unknown Recipes Last";
	MTS_OPT_ALTNAME = "Show Alt Name";
	MTS_OPT_NOMINIMAP = "No Minimap Recipes";
	MTS_OPT_SHOWUSED = "Show Used In Text";
	MTS_NUMTOSHOW_TIP = "Max Number Of Lines To Show In The Tooltip";
MTS_RECURSEALL = "All";

MTS_RVENDOR = "Vendor";
MTS_RTRAINER = "Trainer";
MTS_RDROP = "Drop";
MTS_RUNKNOWN = "Unknown";
MTS_RQUEST = "Quest";

	
MTS_UNKNOWN = "Please Inform Triadian That The Locale Is Missing For  ";
MTS_RECIPENAME = {	
-- Alchemy Items

    ["Adept's Elixir"] = "Adept's Elixir",
    ["Alchemist's Stone"] = "Alchemist's Stone",
    ["Arcane Elixir"] = "Arcane Elixir",
    ["Blackmouth Oil"] = "Blackmouth Oil",
    ["Catseye Elixir"] = "Catseye Elixir",
    ["Cauldron of Major Arcane Protection"] = "Cauldron of Major Arcane Protection",
    ["Cauldron of Major Fire Protection"] = "Cauldron of Major Fire Protection",
    ["Cauldron of Major Frost Protection"] = "Cauldron of Major Frost Protection",
    ["Cauldron of Major Nature Protection"] = "Cauldron of Major Nature Protection",
    ["Cauldron of Major Shadow Protection"] = "Cauldron of Major Shadow Protection",
    ["Destruction Potion"] = "Destruction Potion",
    ["Discolored Healing Potion"] = "Discolored Healing Potion",
    ["Dreamless Sleep Potion"] = "Dreamless Sleep Potion",
    ["Earthen Elixir"] = "Earthen Elixir",
    ["Elixir of Agility"] = "Elixir of Agility",
    ["Elixir of Brute Force"] = "Elixir of Brute Force",
    ["Elixir of Camouflage"] = "Elixir of Camouflage",
    ["Elixir of Defense"] = "Elixir of Defense",
    ["Elixir of Demonslaying"] = "Elixir of Demonslaying",
    ["Elixir of Detect Demon"] = "Elixir of Detect Demon",
    ["Elixir of Detect Lesser Invisibility"] = "Elixir of Detect Lesser Invisibility",
    ["Elixir of Detect Undead"] = "Elixir of Detect Undead",
    ["Elixir of Draenic Wisdom"] = "Elixir of Draenic Wisdom",
    ["Elixir of Dream Vision"] = "Elixir of Dream Vision",
    ["Elixir of Empowerment"] = "Elixir of Empowerment",
    ["Elixir of Firepower"] = "Elixir of Firepower",
    ["Elixir of Fortitude"] = "Elixir of Fortitude",
    ["Elixir of Frost Power"] = "Elixir of Frost Power",
    ["Elixir of Giant Growth"] = "Elixir of Giant Growth",
    ["Elixir of Giants"] = "Elixir of Giants",
    ["Elixir of Greater Agility"] = "Elixir of Greater Agility",
    ["Elixir of Greater Defense"] = "Elixir of Greater Defense",
    ["Elixir of Greater Firepower"] = "Elixir of Greater Firepower",
    ["Elixir of Greater Intellect"] = "Elixir of Greater Intellect",
    ["Elixir of Greater Water Breathing"] = "Elixir of Greater Water Breathing",
    ["Elixir of Healing Power"] = "Elixir of Healing Power",
    ["Elixir of Ironskin"] = "Elixir of Ironskin",
    ["Elixir of Lesser Agility"] = "Elixir of Lesser Agility",
    ["Elixir of Lion's Strength"] = "Elixir of Lion's Strength",
    ["Elixir of Major Agility"] = "Elixir of Major Agility",
    ["Elixir of Major Defense"] = "Elixir of Major Defense",
    ["Elixir of Major Firepower"] = "Elixir of Major Firepower",
    ["Elixir of Major Fortitude"] = "Elixir of Major Fortitude",
    ["Elixir of Major Frost Power"] = "Elixir of Major Frost Power",
    ["Elixir of Major Shadow Power"] = "Elixir of Major Shadow Power",
    ["Elixir of Major Strength"] = "Elixir of Major Strength",
    ["Elixir of Mastery"] = "Elixir of Mastery",
    ["Elixir of Minor Agility"] = "Elixir of Minor Agility",
    ["Elixir of Minor Defense"] = "Elixir of Minor Defense",
    ["Elixir of Minor Fortitude"] = "Elixir of Minor Fortitude",
    ["Elixir of Ogre's Strength"] = "Elixir of Ogre's Strength",
    ["Elixir of Poison Resistance"] = "Elixir of Poison Resistance",
    ["Elixir of Shadow Power"] = "Elixir of Shadow Power",
    ["Elixir of Superior Defense"] = "Elixir of Superior Defense",
    ["Elixir of Water Breathing"] = "Elixir of Water Breathing",
    ["Elixir of Wisdom"] = "Elixir of Wisdom",
    ["Elixir of the Mongoose"] = "Elixir of the Mongoose",
    ["Elixir of the Sages"] = "Elixir of the Sages",
    ["Elixir of the Searching Eye"] = "Elixir of the Searching Eye",
    ["Fel Mana Potion"] = "Fel Mana Potion",
    ["Fel Regeneration Potion"] = "Fel Regeneration Potion",
    ["Fel Strength Elixir"] = "Fel Strength Elixir",
    ["Fire Oil"] = "Fire Oil",
    ["Fire Protection Potion"] = "Fire Protection Potion",
    ["Flask of Arcane Fortification"] = "Flask of Arcane Fortification",
    ["Flask of Chromatic Resistance"] = "Flask of Chromatic Resistance",
    ["Flask of Distilled Wisdom"] = "Flask of Distilled Wisdom",
    ["Flask of Fortification"] = "Flask of Fortification",
    ["Flask of Mighty Restoration"] = "Flask of Mighty Restoration",
    ["Flask of Petrification"] = "Flask of Petrification",
    ["Flask of Relentless Assault"] = "Flask of Relentless Assault",
    ["Flask of Shadow Fortification"] = "Flask of Shadow Fortification",
    ["Flask of Supreme Power"] = "Flask of Supreme Power",
    ["Flask of the Titans"] = "Flask of the Titans",
    ["Free Action Potion"] = "Free Action Potion",
    ["Frost Oil"] = "Frost Oil",
    ["Frost Protection Potion"] = "Frost Protection Potion",
    ["Ghost Dye"] = "Ghost Dye",
    ["Gift of Arthas"] = "Gift of Arthas",
    ["Goblin Rocket Fuel"] = "Goblin Rocket Fuel",
    ["Great Rage Potion"] = "Great Rage Potion",
    ["Greater Arcane Elixir"] = "Greater Arcane Elixir",
    ["Greater Arcane Protection Potion"] = "Greater Arcane Protection Potion",
    ["Greater Dreamless Sleep Potion"] = "Greater Dreamless Sleep Potion",
    ["Greater Fire Protection Potion"] = "Greater Fire Protection Potion",
    ["Greater Frost Protection Potion"] = "Greater Frost Protection Potion",
    ["Greater Healing Potion"] = "Greater Healing Potion",
    ["Greater Mana Potion"] = "Greater Mana Potion",
    ["Greater Nature Protection Potion"] = "Greater Nature Protection Potion",
    ["Greater Shadow Protection Potion"] = "Greater Shadow Protection Potion",
    ["Greater Stoneshield Potion"] = "Greater Stoneshield Potion",
    ["Gurubashi Mojo Madness"] = "Gurubashi Mojo Madness",
    ["Haste Potion"] = "Haste Potion",
    ["Healing Potion"] = "Healing Potion",
    ["Heroic Potion"] = "Heroic Potion",
    ["Holy Protection Potion"] = "Holy Protection Potion",
    ["Insane Strength Potion"] = "Insane Strength Potion",
    ["Invisibility Potion"] = "Invisibility Potion",
    ["Ironshield Potion"] = "Ironshield Potion",
    ["Lesser Healing Potion"] = "Lesser Healing Potion",
    ["Lesser Invisibility Potion"] = "Lesser Invisibility Potion",
    ["Lesser Mana Potion"] = "Lesser Mana Potion",
    ["Lesser Stoneshield Potion"] = "Lesser Stoneshield Potion",
    ["Limited Invulnerability Potion"] = "Limited Invulnerability Potion",
    ["Living Action Potion"] = "Living Action Potion",
    ["Mageblood Potion"] = "Mageblood Potion",
    ["Magic Resistance Potion"] = "Magic Resistance Potion",
    ["Major Arcane Protection Potion"] = "Major Arcane Protection Potion",
    ["Major Dreamless Sleep Potion"] = "Major Dreamless Sleep Potion",
    ["Major Fire Protection Potion"] = "Major Fire Protection Potion",
    ["Major Frost Protection Potion"] = "Major Frost Protection Potion",
    ["Major Healing Potion"] = "Major Healing Potion",
    ["Major Holy Protection Potion"] = "Major Holy Protection Potion",
    ["Major Mana Potion"] = "Major Mana Potion",
    ["Major Nature Protection Potion"] = "Major Nature Protection Potion",
    ["Major Rejuvenation Potion"] = "Major Rejuvenation Potion",
    ["Major Shadow Protection Potion"] = "Major Shadow Protection Potion",
    ["Major Troll's Blood Potion"] = "Major Troll's Blood Potion",
    ["Mana Potion"] = "Mana Potion",
    ["Mercurial Stone"] = "Mercurial Stone",
    ["Mighty Rage Potion"] = "Mighty Rage Potion",
    ["Mighty Troll's Blood Potion"] = "Mighty Troll's Blood Potion",
    ["Minor Healing Potion"] = "Minor Healing Potion",
    ["Minor Magic Resistance Potion"] = "Minor Magic Resistance Potion",
    ["Minor Mana Potion"] = "Minor Mana Potion",
    ["Minor Rejuvenation Potion"] = "Minor Rejuvenation Potion",
    ["Nature Protection Potion"] = "Nature Protection Potion",
    ["Oil of Immolation"] = "Oil of Immolation",
    ["Onslaught Elixir"] = "Onslaught Elixir",
    ["Philosopher's Stone"] = "Philosopher's Stone",
    ["Purification Potion"] = "Purification Potion",
    ["Rage Potion"] = "Rage Potion",
    ["Restorative Potion"] = "Restorative Potion",
    ["Shadow Oil"] = "Shadow Oil",
    ["Shadow Protection Potion"] = "Shadow Protection Potion",
    ["Shrouding Potion"] = "Shrouding Potion",
    ["Sneaking Potion"] = "Sneaking Potion",
    ["Stonescale Oil"] = "Stonescale Oil",
    ["Strong Troll's Blood Potion"] = "Strong Troll's Blood Potion",
    ["Super Healing Potion"] = "Super Healing Potion",
    ["Super Mana Potion"] = "Super Mana Potion",
    ["Super Rejuvenation Potion"] = "Super Rejuvenation Potion",
    ["Superior Healing Potion"] = "Superior Healing Potion",
    ["Superior Mana Potion"] = "Superior Mana Potion",
    ["Swiftness Potion"] = "Swiftness Potion",
    ["Swim Speed Potion"] = "Swim Speed Potion",
    ["Transmute: Air to Fire"] = "Transmute: Air to Fire",
    ["Transmute: Arcanite"] = "Transmute: Arcanite",
    ["Transmute: Earth to Life"] = "Transmute: Earth to Life",
    ["Transmute: Earth to Water"] = "Transmute: Earth to Water",
    ["Transmute: Earthstorm Diamond"] = "Transmute: Earthstorm Diamond",
    ["Transmute: Elemental Fire"] = "Transmute: Elemental Fire",
    ["Transmute: Fire to Earth"] = "Transmute: Fire to Earth",
    ["Transmute: Iron to Gold"] = "Transmute: Iron to Gold",
    ["Transmute: Life to Earth"] = "Transmute: Life to Earth",
    ["Transmute: Mithril to Truesilver"] = "Transmute: Mithril to Truesilver",
    ["Transmute: Primal Air to Fire"] = "Transmute: Primal Air to Fire",
    ["Transmute: Primal Earth to Life"] = "Transmute: Primal Earth to Life",
    ["Transmute: Primal Earth to Water"] = "Transmute: Primal Earth to Water",
    ["Transmute: Primal Fire to Earth"] = "Transmute: Primal Fire to Earth",
    ["Transmute: Primal Fire to Mana"] = "Transmute: Primal Fire to Mana",
    ["Transmute: Primal Life to Earth"] = "Transmute: Primal Life to Earth",
    ["Transmute: Primal Mana to Fire"] = "Transmute: Primal Mana to Fire",
    ["Transmute: Primal Might"] = "Transmute: Primal Might",
    ["Transmute: Primal Shadow to Water"] = "Transmute: Primal Shadow to Water",
    ["Transmute: Primal Water to Air"] = "Transmute: Primal Water to Air",
    ["Transmute: Primal Water to Shadow"] = "Transmute: Primal Water to Shadow",
    ["Transmute: Skyfire Diamond"] = "Transmute: Skyfire Diamond",
    ["Transmute: Undeath to Water"] = "Transmute: Undeath to Water",
    ["Transmute: Water to Air"] = "Transmute: Water to Air",
    ["Transmute: Water to Undeath"] = "Transmute: Water to Undeath",
    ["Unstable Mana Potion"] = "Unstable Mana Potion",
    ["Volatile Healing Potion"] = "Volatile Healing Potion",
    ["Weak Troll's Blood Potion"] = "Weak Troll's Blood Potion",
    ["Wildvine Potion"] = "Wildvine Potion",
    ["Elixir of Major Mageblood"] = "Elixir of Major Mageblood",

-- Blacksmithing Items

    ["Adamantite Breastplate"] = "Adamantite Breastplate",
    ["Adamantite Cleaver"] = "Adamantite Cleaver",
    ["Adamantite Dagger"] = "Adamantite Dagger",
    ["Adamantite Maul"] = "Adamantite Maul",
    ["Adamantite Plate Bracers"] = "Adamantite Plate Bracers",
    ["Adamantite Plate Gloves"] = "Adamantite Plate Gloves",
    ["Adamantite Rapier"] = "Adamantite Rapier",
    ["Adamantite Rod"] = "Adamantite Rod",
    ["Adamantite Sharpening Stone"] = "Adamantite Sharpening Stone",
    ["Adamantite Weightstone"] = "Adamantite Weightstone",
    ["Annihilator"] = "Annihilator",
    ["Arcanite Champion"] = "Arcanite Champion",
    ["Arcanite Reaper"] = "Arcanite Reaper",
    ["Arcanite Rod"] = "Arcanite Rod",
    ["Arcanite Skeleton Key"] = "Arcanite Skeleton Key",
    ["Barbaric Iron Boots"] = "Barbaric Iron Boots",
    ["Barbaric Iron Breastplate"] = "Barbaric Iron Breastplate",
    ["Barbaric Iron Gloves"] = "Barbaric Iron Gloves",
    ["Barbaric Iron Helm"] = "Barbaric Iron Helm",
    ["Barbaric Iron Shoulders"] = "Barbaric Iron Shoulders",
    ["Belt of the Guardian"] = "Belt of the Guardian",
    ["Big Black Mace"] = "Big Black Mace",
    ["Big Bronze Knife"] = "Big Bronze Knife",
    ["Black Amnesty"] = "Black Amnesty",
    ["Black Felsteel Bracers"] = "Black Felsteel Bracers",
    ["Black Grasp of the Destroyer"] = "Black Grasp of the Destroyer",
    ["Black Planar Edge"] = "Black Planar Edge",
    ["Blackfury"] = "Blackfury",
    ["Blackguard"] = "Blackguard",
    ["Blazefury"] = "Blazefury",
    ["Blazeguard"] = "Blazeguard",
    ["Blazing Rapier"] = "Blazing Rapier",
    ["Blessed Bracers"] = "Blessed Bracers",
    ["Blight"] = "Blight",
    ["Bloodmoon"] = "Bloodmoon",
    ["Bloodsoul Breastplate"] = "Bloodsoul Breastplate",
    ["Bloodsoul Gauntlets"] = "Bloodsoul Gauntlets",
    ["Bloodsoul Shoulders"] = "Bloodsoul Shoulders",
    ["Blue Glittering Axe"] = "Blue Glittering Axe",
    ["Boots of the Protector"] = "Boots of the Protector",
    ["Bracers of the Green Fortress"] = "Bracers of the Green Fortress",
    ["Breastplate of Kings"] = "Breastplate of Kings",
    ["Bronze Axe"] = "Bronze Axe",
    ["Bronze Battle Axe"] = "Bronze Battle Axe",
    ["Bronze Greatsword"] = "Bronze Greatsword",
    ["Bronze Mace"] = "Bronze Mace",
    ["Bronze Shortsword"] = "Bronze Shortsword",
    ["Bronze Warhammer"] = "Bronze Warhammer",
    ["Bulwark of Kings"] = "Bulwark of Kings",
    ["Bulwark of the Ancient Kings"] = "Bulwark of the Ancient Kings",
    ["Coarse Grinding Stone"] = "Coarse Grinding Stone",
    ["Coarse Sharpening Stone"] = "Coarse Sharpening Stone",
    ["Coarse Weightstone"] = "Coarse Weightstone",
    ["Copper Axe"] = "Copper Axe",
    ["Copper Battle Axe"] = "Copper Battle Axe",
    ["Copper Bracers"] = "Copper Bracers",
    ["Copper Chain Belt"] = "Copper Chain Belt",
    ["Copper Chain Boots"] = "Copper Chain Boots",
    ["Copper Chain Pants"] = "Copper Chain Pants",
    ["Copper Chain Vest"] = "Copper Chain Vest",
    ["Copper Claymore"] = "Copper Claymore",
    ["Copper Dagger"] = "Copper Dagger",
    ["Copper Mace"] = "Copper Mace",
    ["Copper Shortsword"] = "Copper Shortsword",
    ["Corruption"] = "Corruption",
    ["Dark Iron Boots"] = "Dark Iron Boots",
    ["Dark Iron Bracers"] = "Dark Iron Bracers",
    ["Dark Iron Destroyer"] = "Dark Iron Destroyer",
    ["Dark Iron Gauntlets"] = "Dark Iron Gauntlets",
    ["Dark Iron Helm"] = "Dark Iron Helm",
    ["Dark Iron Leggings"] = "Dark Iron Leggings",
    ["Dark Iron Mail"] = "Dark Iron Mail",
    ["Dark Iron Plate"] = "Dark Iron Plate",
    ["Dark Iron Pulverizer"] = "Dark Iron Pulverizer",
    ["Dark Iron Reaver"] = "Dark Iron Reaver",
    ["Dark Iron Shoulders"] = "Dark Iron Shoulders",
    ["Dark Iron Sunderer"] = "Dark Iron Sunderer",
    ["Darkrune Breastplate"] = "Darkrune Breastplate",
    ["Darkrune Gauntlets"] = "Darkrune Gauntlets",
    ["Darkrune Helm"] = "Darkrune Helm",
    ["Darksoul Breastplate"] = "Darksoul Breastplate",
    ["Darksoul Leggings"] = "Darksoul Leggings",
    ["Darksoul Shoulders"] = "Darksoul Shoulders",
    ["Dawn's Edge"] = "Dawn's Edge",
    ["Dawnsteel Bracers"] = "Dawnsteel Bracers",
    ["Dawnsteel Shoulders"] = "Dawnsteel Shoulders",
    ["Dazzling Mithril Rapier"] = "Dazzling Mithril Rapier",
    ["Deadly Bronze Poniard"] = "Deadly Bronze Poniard",
    ["Deep Thunder"] = "Deep Thunder",
    ["Demon Forged Breastplate"] = "Demon Forged Breastplate",
    ["Dense Grinding Stone"] = "Dense Grinding Stone",
    ["Dense Sharpening Stone"] = "Dense Sharpening Stone",
    ["Dense Weightstone"] = "Dense Weightstone",
    ["Dirge"] = "Dirge",
    ["Dragonmaw"] = "Dragonmaw",
    ["Dragonstrike"] = "Dragonstrike",
    ["Drakefist Hammer"] = "Drakefist Hammer",
    ["Earthforged Leggings"] = "Earthforged Leggings",
    ["Earthpeace Breastplate"] = "Earthpeace Breastplate",
    ["Ebon Hand"] = "Ebon Hand",
    ["Ebon Shiv"] = "Ebon Shiv",
    ["Edge of Winter"] = "Edge of Winter",
    ["Elemental Sharpening Stone"] = "Elemental Sharpening Stone",
    ["Embrace of the Twisting Nether"] = "Embrace of the Twisting Nether",
    ["Enchanted Adamantite Belt"] = "Enchanted Adamantite Belt",
    ["Enchanted Adamantite Boots"] = "Enchanted Adamantite Boots",
    ["Enchanted Adamantite Breastplate"] = "Enchanted Adamantite Breastplate",
    ["Enchanted Adamantite Leggings"] = "Enchanted Adamantite Leggings",
    ["Enchanted Battlehammer"] = "Enchanted Battlehammer",
    ["Enchanted Thorium Blades"] = "Enchanted Thorium Blades",
    ["Enchanted Thorium Breastplate"] = "Enchanted Thorium Breastplate",
    ["Enchanted Thorium Helm"] = "Enchanted Thorium Helm",
    ["Enchanted Thorium Leggings"] = "Enchanted Thorium Leggings",
    ["Eternium Rod"] = "Eternium Rod",
    ["Eternium Runed Blade"] = "Eternium Runed Blade",
    ["Fel Edged Battleaxe"] = "Fel Edged Battleaxe",
    ["Fel Hardened Maul"] = "Fel Hardened Maul",
    ["Fel Iron Breastplate"] = "Fel Iron Breastplate",
    ["Fel Iron Chain Bracers"] = "Fel Iron Chain Bracers",
    ["Fel Iron Chain Coif"] = "Fel Iron Chain Coif",
    ["Fel Iron Chain Gloves"] = "Fel Iron Chain Gloves",
    ["Fel Iron Chain Tunic"] = "Fel Iron Chain Tunic",
    ["Fel Iron Greatsword"] = "Fel Iron Greatsword",
    ["Fel Iron Hammer"] = "Fel Iron Hammer",
    ["Fel Iron Hatchet"] = "Fel Iron Hatchet",
    ["Fel Iron Plate Belt"] = "Fel Iron Plate Belt",
    ["Fel Iron Plate Boots"] = "Fel Iron Plate Boots",
    ["Fel Iron Plate Gloves"] = "Fel Iron Plate Gloves",
    ["Fel Iron Plate Pants"] = "Fel Iron Plate Pants",
    ["Fel Iron Rod"] = "Fel Iron Rod",
    ["Fel Sharpening Stone"] = "Fel Sharpening Stone",
    ["Fel Weightstone"] = "Fel Weightstone",
    ["Felfury Gauntlets"] = "Felfury Gauntlets",
    ["Felsteel Gloves"] = "Felsteel Gloves",
    ["Felsteel Helm"] = "Felsteel Helm",
    ["Felsteel Leggings"] = "Felsteel Leggings",
    ["Felsteel Longblade"] = "Felsteel Longblade",
    ["Felsteel Reaper"] = "Felsteel Reaper",
    ["Felsteel Shield Spike"] = "Felsteel Shield Spike",
    ["Felsteel Whisper Knives"] = "Felsteel Whisper Knives",
    ["Fiery Chain Girdle"] = "Fiery Chain Girdle",
    ["Fiery Chain Shoulders"] = "Fiery Chain Shoulders",
    ["Fiery Plate Gauntlets"] = "Fiery Plate Gauntlets",
    ["Fireguard"] = "Fireguard",
    ["Flamebane Bracers"] = "Flamebane Bracers",
    ["Flamebane Breastplate"] = "Flamebane Breastplate",
    ["Flamebane Gloves"] = "Flamebane Gloves",
    ["Flamebane Helm"] = "Flamebane Helm",
    ["Frost Tiger Blade"] = "Frost Tiger Blade",
    ["Frostguard"] = "Frostguard",
    ["Gauntlets of the Iron Tower"] = "Gauntlets of the Iron Tower",
    ["Gemmed Copper Gauntlets"] = "Gemmed Copper Gauntlets",
    ["Girdle of the Dawn"] = "Girdle of the Dawn",
    ["Glinting Steel Dagger"] = "Glinting Steel Dagger",
    ["Gloves of the Dawn"] = "Gloves of the Dawn",
    ["Golden Iron Destroyer"] = "Golden Iron Destroyer",
    ["Golden Rod"] = "Golden Rod",
    ["Golden Scale Boots"] = "Golden Scale Boots",
    ["Golden Scale Bracers"] = "Golden Scale Bracers",
    ["Golden Scale Coif"] = "Golden Scale Coif",
    ["Golden Scale Cuirass"] = "Golden Scale Cuirass",
    ["Golden Scale Gauntlets"] = "Golden Scale Gauntlets",
    ["Golden Scale Leggings"] = "Golden Scale Leggings",
    ["Golden Scale Shoulders"] = "Golden Scale Shoulders",
    ["Golden Skeleton Key"] = "Golden Skeleton Key",
    ["Great Earthforged Hammer"] = "Great Earthforged Hammer",
    ["Greater Rune of Shielding"] = "Greater Rune of Shielding",
    ["Greater Rune of Warding"] = "Greater Rune of Warding",
    ["Green Iron Boots"] = "Green Iron Boots",
    ["Green Iron Bracers"] = "Green Iron Bracers",
    ["Green Iron Gauntlets"] = "Green Iron Gauntlets",
    ["Green Iron Hauberk"] = "Green Iron Hauberk",
    ["Green Iron Helm"] = "Green Iron Helm",
    ["Green Iron Leggings"] = "Green Iron Leggings",
    ["Green Iron Shoulders"] = "Green Iron Shoulders",
    ["Hammer of the Titans"] = "Hammer of the Titans",
    ["Hand of Eternity"] = "Hand of Eternity",
    ["Hardened Iron Shortsword"] = "Hardened Iron Shortsword",
    ["Heartseeker"] = "Heartseeker",
    ["Heavy Bronze Mace"] = "Heavy Bronze Mace",
    ["Heavy Copper Broadsword"] = "Heavy Copper Broadsword",
    ["Heavy Copper Maul"] = "Heavy Copper Maul",
    ["Heavy Earthforged Breastplate"] = "Heavy Earthforged Breastplate",
    ["Heavy Grinding Stone"] = "Heavy Grinding Stone",
    ["Heavy Mithril Axe"] = "Heavy Mithril Axe",
    ["Heavy Mithril Boots"] = "Heavy Mithril Boots",
    ["Heavy Mithril Breastplate"] = "Heavy Mithril Breastplate",
    ["Heavy Mithril Gauntlet"] = "Heavy Mithril Gauntlet",
    ["Heavy Mithril Helm"] = "Heavy Mithril Helm",
    ["Heavy Mithril Pants"] = "Heavy Mithril Pants",
    ["Heavy Mithril Shoulder"] = "Heavy Mithril Shoulder",
    ["Heavy Obsidian Belt"] = "Heavy Obsidian Belt",
    ["Heavy Sharpening Stone"] = "Heavy Sharpening Stone",
    ["Heavy Timbermaw Belt"] = "Heavy Timbermaw Belt",
    ["Heavy Timbermaw Boots"] = "Heavy Timbermaw Boots",
    ["Heavy Weightstone"] = "Heavy Weightstone",
    ["Helm of the Great Chief"] = "Helm of the Great Chief",
    ["Helm of the Stalwart Defender"] = "Helm of the Stalwart Defender",
    ["Huge Thorium Battleaxe"] = "Huge Thorium Battleaxe",
    ["Icebane Bracers"] = "Icebane Bracers",
    ["Icebane Breastplate"] = "Icebane Breastplate",
    ["Icebane Gauntlets"] = "Icebane Gauntlets",
    ["Iceguard Breastplate"] = "Iceguard Breastplate",
    ["Iceguard Helm"] = "Iceguard Helm",
    ["Iceguard Leggings"] = "Iceguard Leggings",
    ["Imperial Plate Belt"] = "Imperial Plate Belt",
    ["Imperial Plate Boots"] = "Imperial Plate Boots",
    ["Imperial Plate Bracers"] = "Imperial Plate Bracers",
    ["Imperial Plate Chest"] = "Imperial Plate Chest",
    ["Imperial Plate Helm"] = "Imperial Plate Helm",
    ["Imperial Plate Leggings"] = "Imperial Plate Leggings",
    ["Imperial Plate Shoulders"] = "Imperial Plate Shoulders",
    ["Inlaid Mithril Cylinder"] = "Inlaid Mithril Cylinder",
    ["Invulnerable Mail"] = "Invulnerable Mail",
    ["Iridescent Hammer"] = "Iridescent Hammer",
    ["Iron Buckle"] = "Iron Buckle",
    ["Iron Counterweight"] = "Iron Counterweight",
    ["Iron Shield Spike"] = "Iron Shield Spike",
    ["Ironforge Breastplate"] = "Ironforge Breastplate",
    ["Ironvine Belt"] = "Ironvine Belt",
    ["Ironvine Breastplate"] = "Ironvine Breastplate",
    ["Ironvine Gloves"] = "Ironvine Gloves",
    ["Jade Serpentblade"] = "Jade Serpentblade",
    ["Jagged Obsidian Shield"] = "Jagged Obsidian Shield",
    ["Khorium Belt"] = "Khorium Belt",
    ["Khorium Boots"] = "Khorium Boots",
    ["Khorium Champion"] = "Khorium Champion",
    ["Khorium Pants"] = "Khorium Pants",
    ["Lavaforged Warhammer"] = "Lavaforged Warhammer",
    ["Lesser Rune of Shielding"] = "Lesser Rune of Shielding",
    ["Lesser Rune of Warding"] = "Lesser Rune of Warding",
    ["Light Earthforged Blade"] = "Light Earthforged Blade",
    ["Light Emberforged Hammer"] = "Light Emberforged Hammer",
    ["Light Obsidian Belt"] = "Light Obsidian Belt",
    ["Light Skyforged Axe"] = "Light Skyforged Axe",
    ["Lionheart Blade"] = "Lionheart Blade",
    ["Lionheart Champion"] = "Lionheart Champion",
    ["Lionheart Executioner"] = "Lionheart Executioner",
    ["Lionheart Helm"] = "Lionheart Helm",
    ["Lunar Crescent"] = "Lunar Crescent",
    ["Massive Iron Axe"] = "Massive Iron Axe",
    ["Masterwork Stormhammer"] = "Masterwork Stormhammer",
    ["Mighty Iron Hammer"] = "Mighty Iron Hammer",
    ["Mithril Coif"] = "Mithril Coif",
    ["Mithril Scale Bracers"] = "Mithril Scale Bracers",
    ["Mithril Scale Pants"] = "Mithril Scale Pants",
    ["Mithril Scale Shoulders"] = "Mithril Scale Shoulders",
    ["Mithril Shield Spike"] = "Mithril Shield Spike",
    ["Mithril Spurs"] = "Mithril Spurs",
    ["Mooncleaver"] = "Mooncleaver",
    ["Moonsteel Broadsword"] = "Moonsteel Broadsword",
    ["Nether Chain Shirt"] = "Nether Chain Shirt",
    ["Nightfall"] = "Nightfall",
    ["Oathkeeper's Helm"] = "Oathkeeper's Helm",
    ["Obsidian Mail Tunic"] = "Obsidian Mail Tunic",
    ["Orcish War Leggings"] = "Orcish War Leggings",
    ["Ornate Mithril Boots"] = "Ornate Mithril Boots",
    ["Ornate Mithril Breastplate"] = "Ornate Mithril Breastplate",
    ["Ornate Mithril Gloves"] = "Ornate Mithril Gloves",
    ["Ornate Mithril Helm"] = "Ornate Mithril Helm",
    ["Ornate Mithril Pants"] = "Ornate Mithril Pants",
    ["Ornate Mithril Shoulder"] = "Ornate Mithril Shoulder",
    ["Ornate Thorium Handaxe"] = "Ornate Thorium Handaxe",
    ["Patterned Bronze Bracers"] = "Patterned Bronze Bracers",
    ["Pearl-handled Dagger"] = "Pearl-handled Dagger",
    ["Persuader"] = "Persuader",
    ["Phantom Blade"] = "Phantom Blade",
    ["Polished Steel Boots"] = "Polished Steel Boots",
    ["Radiant Belt"] = "Radiant Belt",
    ["Radiant Boots"] = "Radiant Boots",
    ["Radiant Breastplate"] = "Radiant Breastplate",
    ["Radiant Circlet"] = "Radiant Circlet",
    ["Radiant Gloves"] = "Radiant Gloves",
    ["Radiant Leggings"] = "Radiant Leggings",
    ["Ragesteel Breastplate"] = "Ragesteel Breastplate",
    ["Ragesteel Gloves"] = "Ragesteel Gloves",
    ["Ragesteel Helm"] = "Ragesteel Helm",
    ["Red Belt of Battle"] = "Red Belt of Battle",
    ["Red Havoc Boots"] = "Red Havoc Boots",
    ["Rough Bronze Boots"] = "Rough Bronze Boots",
    ["Rough Bronze Cuirass"] = "Rough Bronze Cuirass",
    ["Rough Bronze Leggings"] = "Rough Bronze Leggings",
    ["Rough Bronze Shoulders"] = "Rough Bronze Shoulders",
    ["Rough Copper Vest"] = "Rough Copper Vest",
    ["Rough Grinding Stone"] = "Rough Grinding Stone",
    ["Rough Sharpening Stone"] = "Rough Sharpening Stone",
    ["Rough Weightstone"] = "Rough Weightstone",
    ["Runed Copper Belt"] = "Runed Copper Belt",
    ["Runed Copper Bracers"] = "Runed Copper Bracers",
    ["Runed Copper Breastplate"] = "Runed Copper Breastplate",
    ["Runed Copper Gauntlets"] = "Runed Copper Gauntlets",
    ["Runed Copper Pants"] = "Runed Copper Pants",
    ["Runed Mithril Hammer"] = "Runed Mithril Hammer",
    ["Runic Breastplate"] = "Runic Breastplate",
    ["Runic Hammer"] = "Runic Hammer",
    ["Runic Plate Boots"] = "Runic Plate Boots",
    ["Runic Plate Helm"] = "Runic Plate Helm",
    ["Runic Plate Leggings"] = "Runic Plate Leggings",
    ["Runic Plate Shoulders"] = "Runic Plate Shoulders",
    ["Sageblade"] = "Sageblade",
    ["Searing Golden Blade"] = "Searing Golden Blade",
    ["Serenity"] = "Serenity",
    ["Shadesteel Bracers"] = "Shadesteel Bracers",
    ["Shadesteel Girdle"] = "Shadesteel Girdle",
    ["Shadesteel Greaves"] = "Shadesteel Greaves",
    ["Shadesteel Sabots"] = "Shadesteel Sabots",
    ["Shadow Crescent Axe"] = "Shadow Crescent Axe",
    ["Shining Silver Breastplate"] = "Shining Silver Breastplate",
    ["Silver Rod"] = "Silver Rod",
    ["Silver Skeleton Key"] = "Silver Skeleton Key",
    ["Silvered Bronze Boots"] = "Silvered Bronze Boots",
    ["Silvered Bronze Breastplate"] = "Silvered Bronze Breastplate",
    ["Silvered Bronze Gauntlets"] = "Silvered Bronze Gauntlets",
    ["Silvered Bronze Leggings"] = "Silvered Bronze Leggings",
    ["Silvered Bronze Shoulders"] = "Silvered Bronze Shoulders",
    ["Skyforged Great Axe"] = "Skyforged Great Axe",
    ["Solid Grinding Stone"] = "Solid Grinding Stone",
    ["Solid Iron Maul"] = "Solid Iron Maul",
    ["Solid Sharpening Stone"] = "Solid Sharpening Stone",
    ["Solid Weightstone"] = "Solid Weightstone",
    ["Steel Breastplate"] = "Steel Breastplate",
    ["Steel Plate Helm"] = "Steel Plate Helm",
    ["Steel Weapon Chain"] = "Steel Weapon Chain",
    ["Steelgrip Gauntlets"] = "Steelgrip Gauntlets",
    ["Stoneforged Claymore"] = "Stoneforged Claymore",
    ["Storm Gauntlets"] = "Storm Gauntlets",
    ["Storm Helm"] = "Storm Helm",
    ["Stormforged Axe"] = "Stormforged Axe",
    ["Stormforged Hauberk"] = "Stormforged Hauberk",
    ["Stormherald"] = "Stormherald",
    ["Stronghold Gauntlets"] = "Stronghold Gauntlets",
    ["Sulfuron Hammer"] = "Sulfuron Hammer",
    ["Swiftsteel Bracers"] = "Swiftsteel Bracers",
    ["Swiftsteel Gloves"] = "Swiftsteel Gloves",
    ["Swiftsteel Shoulders"] = "Swiftsteel Shoulders",
    ["The Planar Edge"] = "The Planar Edge",
    ["The Shatterer"] = "The Shatterer",
    ["Thick Bronze Darts"] = "Thick Bronze Darts",
    ["Thick Obsidian Breastplate"] = "Thick Obsidian Breastplate",
    ["Thick War Axe"] = "Thick War Axe",
    ["Thorium Armor"] = "Thorium Armor",
    ["Thorium Belt"] = "Thorium Belt",
    ["Thorium Boots"] = "Thorium Boots",
    ["Thorium Bracers"] = "Thorium Bracers",
    ["Thorium Helm"] = "Thorium Helm",
    ["Thorium Leggings"] = "Thorium Leggings",
    ["Thorium Shield Spike"] = "Thorium Shield Spike",
    ["Thunder"] = "Thunder",
    ["Titanic Leggings"] = "Titanic Leggings",
    ["Truesilver Breastplate"] = "Truesilver Breastplate",
    ["Truesilver Champion"] = "Truesilver Champion",
    ["Truesilver Gauntlets"] = "Truesilver Gauntlets",
    ["Truesilver Rod"] = "Truesilver Rod",
    ["Truesilver Skeleton Key"] = "Truesilver Skeleton Key",
    ["Twisting Nether Chain Shirt"] = "Twisting Nether Chain Shirt",
    ["Volcanic Hammer"] = "Volcanic Hammer",
    ["Whirling Steel Axes"] = "Whirling Steel Axes",
    ["Whitesoul Helm"] = "Whitesoul Helm",
    ["Wicked Edge of the Planes"] = "Wicked Edge of the Planes",
    ["Wicked Mithril Blade"] = "Wicked Mithril Blade",
    ["Wildguard Breastplate"] = "Wildguard Breastplate",
    ["Wildguard Helm"] = "Wildguard Helm",
    ["Wildguard Leggings"] = "Wildguard Leggings",
    ["Wildthorn Mail"] = "Wildthorn Mail",
    ["Windforged Leggings"] = "Windforged Leggings",
    ["Windforged Rapier"] = "Windforged Rapier",

-- Cooking Items

    ["Baked Salmon"] = "Baked Salmon",
    ["Barbecued Buzzard Wing"] = "Barbecued Buzzard Wing",
    ["Bat Bites"] = "Bat Bites",
    ["Beer Basted Boar Ribs"] = "Beer Basted Boar Ribs",
    ["Big Bear Steak"] = "Big Bear Steak",
    ["Blackened Basilisk"] = "Blackened Basilisk",
    ["Blackened Sporefish"] = "Blackened Sporefish",
    ["Blackened Trout"] = "Blackened Trout",
    ["Blood Sausage"] = "Blood Sausage",
    ["Boiled Clams"] = "Boiled Clams",
    ["Brilliant Smallfish"] = "Brilliant Smallfish",
    ["Bristle Whisker Catfish"] = "Bristle Whisker Catfish",
    ["Buzzard Bites"] = "Buzzard Bites",
    ["Carrion Surprise"] = "Carrion Surprise",
    ["Charred Wolf Meat"] = "Charred Wolf Meat",
    ["Clam Bar"] = "Clam Bar",
    ["Clam Chowder"] = "Clam Chowder",
    ["Cooked Crab Claw"] = "Cooked Crab Claw",
    ["Cooked Glossy Mightfish"] = "Cooked Glossy Mightfish",
    ["Coyote Steak"] = "Coyote Steak",
    ["Crab Cake"] = "Crab Cake",
    ["Crispy Bat Wing"] = "Crispy Bat Wing",
    ["Crispy Lizard Tail"] = "Crispy Lizard Tail",
    ["Crocolisk Gumbo"] = "Crocolisk Gumbo",
    ["Crocolisk Steak"] = "Crocolisk Steak",
    ["Crunchy Serpent"] = "Crunchy Serpent",
    ["Crunchy Spider Surprise"] = "Crunchy Spider Surprise",
    ["Curiously Tasty Omelet"] = "Curiously Tasty Omelet",
    ["Dig Rat Stew"] = "Dig Rat Stew",
    ["Dirge's Kickin' Chimaerok Chops"] = "Dirge's Kickin' Chimaerok Chops",
    ["Dragonbreath Chili"] = "Dragonbreath Chili",
    ["Dry Pork Ribs"] = "Dry Pork Ribs",
    ["Egg Nog"] = "Egg Nog",
    ["Feltail Delight"] = "Feltail Delight",
    ["Filet of Redgill"] = "Filet of Redgill",
    ["Fillet of Frenzy"] = "Fillet of Frenzy",
    ["Fisherman's Feast"] = "Fisherman's Feast",
    ["Giant Clam Scorcho"] = "Giant Clam Scorcho",
    ["Gingerbread Cookie"] = "Gingerbread Cookie",
    ["Goblin Deviled Clams"] = "Goblin Deviled Clams",
    ["Golden Fish Sticks"] = "Golden Fish Sticks",
    ["Goldthorn Tea"] = "Goldthorn Tea",
    ["Gooey Spider Cake"] = "Gooey Spider Cake",
    ["Goretusk Liver Pie"] = "Goretusk Liver Pie",
    ["Grilled Mudfish"] = "Grilled Mudfish",
    ["Grilled Squid"] = "Grilled Squid",
    ["Heavy Crocolisk Stew"] = "Heavy Crocolisk Stew",
    ["Heavy Kodo Stew"] = "Heavy Kodo Stew",
    ["Herb Baked Egg"] = "Herb Baked Egg",
    ["Hot Buttered Trout"] = "Hot Buttered Trout",
    ["Hot Lion Chops"] = "Hot Lion Chops",
    ["Hot Smoked Bass"] = "Hot Smoked Bass",
    ["Hot Wolf Ribs"] = "Hot Wolf Ribs",
    ["Jungle Stew"] = "Jungle Stew",
    ["Kaldorei Spider Kabob"] = "Kaldorei Spider Kabob",
    ["Lean Venison"] = "Lean Venison",
    ["Lean Wolf Steak"] = "Lean Wolf Steak",
    ["Lobster Stew"] = "Lobster Stew",
    ["Loch Frenzy Delight"] = "Loch Frenzy Delight",
    ["Longjaw Mud Snapper"] = "Longjaw Mud Snapper",
    ["Lynx Steak"] = "Lynx Steak",
    ["Mightfish Steak"] = "Mightfish Steak",
    ["Mithril Headed Trout"] = "Mithril Headed Trout",
    ["Mok'Nathal Shortribs"] = "Mok'Nathal Shortribs",
    ["Monster Omelet"] = "Monster Omelet",
    ["Murloc Fin Soup"] = "Murloc Fin Soup",
    ["Mystery Stew"] = "Mystery Stew",
    ["Nightfin Soup"] = "Nightfin Soup",
    ["Poached Bluefish"] = "Poached Bluefish",
    ["Poached Sunscale Salmon"] = "Poached Sunscale Salmon",
    ["Rainbow Fin Albacore"] = "Rainbow Fin Albacore",
    ["Ravager Dog"] = "Ravager Dog",
    ["Redridge Goulash"] = "Redridge Goulash",
    ["Roast Raptor"] = "Roast Raptor",
    ["Roasted Boar Meat"] = "Roasted Boar Meat",
    ["Roasted Clefthoof"] = "Roasted Clefthoof",
    ["Roasted Kodo Meat"] = "Roasted Kodo Meat",
    ["Roasted Moongraze Tenderloin"] = "Roasted Moongraze Tenderloin",
    ["Rockscale Cod"] = "Rockscale Cod",
    ["Runn Tum Tuber Surprise"] = "Runn Tum Tuber Surprise",
    ["Sagefish Delight"] = "Sagefish Delight",
    ["Savory Deviate Delight"] = "Savory Deviate Delight",
    ["Scorpid Surprise"] = "Scorpid Surprise",
    ["Seasoned Wolf Kabob"] = "Seasoned Wolf Kabob",
    ["Slitherskin Mackerel"] = "Slitherskin Mackerel",
    ["Smoked Bear Meat"] = "Smoked Bear Meat",
    ["Smoked Desert Dumplings"] = "Smoked Desert Dumplings",
    ["Smoked Sagefish"] = "Smoked Sagefish",
    ["Soothing Turtle Bisque"] = "Soothing Turtle Bisque",
    ["Spice Bread"] = "Spice Bread",
    ["Spiced Chili Crab"] = "Spiced Chili Crab",
    ["Spiced Wolf Meat"] = "Spiced Wolf Meat",
    ["Spicy Crawdad"] = "Spicy Crawdad",
    ["Spider Sausage"] = "Spider Sausage",
    ["Sporeling Snack"] = "Sporeling Snack",
    ["Spotted Yellowtail"] = "Spotted Yellowtail",
    ["Stewed Trout"] = "Stewed Trout",
    ["Strider Stew"] = "Strider Stew",
    ["Succulent Pork Ribs"] = "Succulent Pork Ribs",
    ["Talbuk Steak"] = "Talbuk Steak",
    ["Tasty Lion Steak"] = "Tasty Lion Steak",
    ["Tender Wolf Steak"] = "Tender Wolf Steak",
    ["Thistle Tea"] = "Thistle Tea",
    ["Undermine Clam Chowder"] = "Undermine Clam Chowder",
    ["Warp Burger"] = "Warp Burger",
    ["Westfall Stew"] = "Westfall Stew",

-- Enchanting Items

    ["Arcane Dust"] = "Arcane Dust",
    ["Brilliant Mana Oil"] = "Brilliant Mana Oil",
    ["Brilliant Wizard Oil"] = "Brilliant Wizard Oil",
    ["Enchant 2H Weapon - Agility"] = "Enchant 2H Weapon - Agility",
    ["Enchant 2H Weapon - Greater Impact"] = "Enchant 2H Weapon - Greater Impact",
    ["Enchant 2H Weapon - Impact"] = "Enchant 2H Weapon - Impact",
    ["Enchant 2H Weapon - Lesser Impact"] = "Enchant 2H Weapon - Lesser Impact",
    ["Enchant 2H Weapon - Lesser Intellect"] = "Enchant 2H Weapon - Lesser Intellect",
    ["Enchant 2H Weapon - Lesser Spirit"] = "Enchant 2H Weapon - Lesser Spirit",
    ["Enchant 2H Weapon - Major Agility"] = "Enchant 2H Weapon - Major Agility",
    ["Enchant 2H Weapon - Major Intellect"] = "Enchant 2H Weapon - Major Intellect",
    ["Enchant 2H Weapon - Major Spirit"] = "Enchant 2H Weapon - Major Spirit",
    ["Enchant 2H Weapon - Minor Impact"] = "Enchant 2H Weapon - Minor Impact",
    ["Enchant 2H Weapon - Savagery"] = "Enchant 2H Weapon - Savagery",
    ["Enchant 2H Weapon - Superior Impact"] = "Enchant 2H Weapon - Superior Impact",
    ["Enchant Boots - Agility"] = "Enchant Boots - Agility",
    ["Enchant Boots - Boar's Speed"] = "Enchant Boots - Boar's Speed",
    ["Enchant Boots - Cat's Swiftness"] = "Enchant Boots - Cat's Swiftness",
    ["Enchant Boots - Dexterity"] = "Enchant Boots - Dexterity",
    ["Enchant Boots - Fortitude"] = "Enchant Boots - Fortitude",
    ["Enchant Boots - Greater Agility"] = "Enchant Boots - Greater Agility",
    ["Enchant Boots - Greater Stamina"] = "Enchant Boots - Greater Stamina",
    ["Enchant Boots - Lesser Agility"] = "Enchant Boots - Lesser Agility",
    ["Enchant Boots - Lesser Spirit"] = "Enchant Boots - Lesser Spirit",
    ["Enchant Boots - Lesser Stamina"] = "Enchant Boots - Lesser Stamina",
    ["Enchant Boots - Minor Agility"] = "Enchant Boots - Minor Agility",
    ["Enchant Boots - Minor Speed"] = "Enchant Boots - Minor Speed",
    ["Enchant Boots - Minor Stamina"] = "Enchant Boots - Minor Stamina",
    ["Enchant Boots - Spirit"] = "Enchant Boots - Spirit",
    ["Enchant Boots - Stamina"] = "Enchant Boots - Stamina",
    ["Enchant Boots - Surefooted"] = "Enchant Boots - Surefooted",
    ["Enchant Boots - Vitality"] = "Enchant Boots - Vitality",
    ["Enchant Bracer - Assault"] = "Enchant Bracer - Assault",
    ["Enchant Bracer - Brawn"] = "Enchant Bracer - Brawn",
    ["Enchant Bracer - Deflection"] = "Enchant Bracer - Deflection",
    ["Enchant Bracer - Fortitude"] = "Enchant Bracer - Fortitude",
    ["Enchant Bracer - Greater Intellect"] = "Enchant Bracer - Greater Intellect",
    ["Enchant Bracer - Greater Spirit"] = "Enchant Bracer - Greater Spirit",
    ["Enchant Bracer - Greater Stamina"] = "Enchant Bracer - Greater Stamina",
    ["Enchant Bracer - Greater Strength"] = "Enchant Bracer - Greater Strength",
    ["Enchant Bracer - Healing"] = "Enchant Bracer - Healing",
    ["Enchant Bracer - Intellect"] = "Enchant Bracer - Intellect",
    ["Enchant Bracer - Lesser Deflection"] = "Enchant Bracer - Lesser Deflection",
    ["Enchant Bracer - Lesser Intellect"] = "Enchant Bracer - Lesser Intellect",
    ["Enchant Bracer - Lesser Spirit"] = "Enchant Bracer - Lesser Spirit",
    ["Enchant Bracer - Lesser Stamina"] = "Enchant Bracer - Lesser Stamina",
    ["Enchant Bracer - Lesser Strength"] = "Enchant Bracer - Lesser Strength",
    ["Enchant Bracer - Major Defense"] = "Enchant Bracer - Major Defense",
    ["Enchant Bracer - Mana Regeneration"] = "Enchant Bracer - Mana Regeneration",
    ["Enchant Bracer - Minor Agility"] = "Enchant Bracer - Minor Agility",
    ["Enchant Bracer - Minor Deflection"] = "Enchant Bracer - Minor Deflection",
    ["Enchant Bracer - Minor Health"] = "Enchant Bracer - Minor Health",
    ["Enchant Bracer - Minor Spirit"] = "Enchant Bracer - Minor Spirit",
    ["Enchant Bracer - Minor Stamina"] = "Enchant Bracer - Minor Stamina",
    ["Enchant Bracer - Minor Strength"] = "Enchant Bracer - Minor Strength",
    ["Enchant Bracer - Restore Mana Prime"] = "Enchant Bracer - Restore Mana Prime",
    ["Enchant Bracer - Spellpower"] = "Enchant Bracer - Spellpower",
    ["Enchant Bracer - Spirit"] = "Enchant Bracer - Spirit",
    ["Enchant Bracer - Stamina"] = "Enchant Bracer - Stamina",
    ["Enchant Bracer - Stats"] = "Enchant Bracer - Stats",
    ["Enchant Bracer - Strength"] = "Enchant Bracer - Strength",
    ["Enchant Bracer - Superior Healing"] = "Enchant Bracer - Superior Healing",
    ["Enchant Bracer - Superior Spirit"] = "Enchant Bracer - Superior Spirit",
    ["Enchant Bracer - Superior Stamina"] = "Enchant Bracer - Superior Stamina",
    ["Enchant Bracer - Superior Strength"] = "Enchant Bracer - Superior Strength",
    ["Enchant Bracers - Major Intellect"] = "Enchant Bracers - Major Intellect",
    ["Enchant Chest - Exceptional Health"] = "Enchant Chest - Exceptional Health",
    ["Enchant Chest - Exceptional Mana"] = "Enchant Chest - Exceptional Mana",
    ["Enchant Chest - Exceptional Stats"] = "Enchant Chest - Exceptional Stats",
    ["Enchant Chest - Greater Health"] = "Enchant Chest - Greater Health",
    ["Enchant Chest - Greater Mana"] = "Enchant Chest - Greater Mana",
    ["Enchant Chest - Greater Stats"] = "Enchant Chest - Greater Stats",
    ["Enchant Chest - Health"] = "Enchant Chest - Health",
    ["Enchant Chest - Lesser Absorption"] = "Enchant Chest - Lesser Absorption",
    ["Enchant Chest - Lesser Health"] = "Enchant Chest - Lesser Health",
    ["Enchant Chest - Lesser Mana"] = "Enchant Chest - Lesser Mana",
    ["Enchant Chest - Lesser Stats"] = "Enchant Chest - Lesser Stats",
    ["Enchant Chest - Major Health"] = "Enchant Chest - Major Health",
    ["Enchant Chest - Major Mana"] = "Enchant Chest - Major Mana",
    ["Enchant Chest - Major Resilience"] = "Enchant Chest - Major Resilience",
    ["Enchant Chest - Major Spirit"] = "Enchant Chest - Major Spirit",
    ["Enchant Chest - Mana"] = "Enchant Chest - Mana",
    ["Enchant Chest - Minor Absorption"] = "Enchant Chest - Minor Absorption",
    ["Enchant Chest - Minor Health"] = "Enchant Chest - Minor Health",
    ["Enchant Chest - Minor Mana"] = "Enchant Chest - Minor Mana",
    ["Enchant Chest - Minor Stats"] = "Enchant Chest - Minor Stats",
    ["Enchant Chest - Restore Mana Prime"] = "Enchant Chest - Restore Mana Prime",
    ["Enchant Chest - Stats"] = "Enchant Chest - Stats",
    ["Enchant Chest - Superior Health"] = "Enchant Chest - Superior Health",
    ["Enchant Chest - Superior Mana"] = "Enchant Chest - Superior Mana",
    ["Enchant Cloak - Defense"] = "Enchant Cloak - Defense",
    ["Enchant Cloak - Dodge"] = "Enchant Cloak - Dodge",
    ["Enchant Cloak - Fire Resistance"] = "Enchant Cloak - Fire Resistance",
    ["Enchant Cloak - Greater Agility"] = "Enchant Cloak - Greater Agility",
    ["Enchant Cloak - Greater Arcane Resistance"] = "Enchant Cloak - Greater Arcane Resistance",
    ["Enchant Cloak - Greater Defense"] = "Enchant Cloak - Greater Defense",
    ["Enchant Cloak - Greater Fire Resistance"] = "Enchant Cloak - Greater Fire Resistance",
    ["Enchant Cloak - Greater Nature Resistance"] = "Enchant Cloak - Greater Nature Resistance",
    ["Enchant Cloak - Greater Resistance"] = "Enchant Cloak - Greater Resistance",
    ["Enchant Cloak - Greater Shadow Resistance"] = "Enchant Cloak - Greater Shadow Resistance",
    ["Enchant Cloak - Lesser Agility"] = "Enchant Cloak - Lesser Agility",
    ["Enchant Cloak - Lesser Fire Resistance"] = "Enchant Cloak - Lesser Fire Resistance",
    ["Enchant Cloak - Lesser Protection"] = "Enchant Cloak - Lesser Protection",
    ["Enchant Cloak - Lesser Shadow Resistance"] = "Enchant Cloak - Lesser Shadow Resistance",
    ["Enchant Cloak - Major Armor"] = "Enchant Cloak - Major Armor",
    ["Enchant Cloak - Major Resistance"] = "Enchant Cloak - Major Resistance",
    ["Enchant Cloak - Minor Agility"] = "Enchant Cloak - Minor Agility",
    ["Enchant Cloak - Minor Protection"] = "Enchant Cloak - Minor Protection",
    ["Enchant Cloak - Minor Resistance"] = "Enchant Cloak - Minor Resistance",
    ["Enchant Cloak - Resistance"] = "Enchant Cloak - Resistance",
    ["Enchant Cloak - Spell Penetration"] = "Enchant Cloak - Spell Penetration",
    ["Enchant Cloak - Stealth"] = "Enchant Cloak - Stealth",
    ["Enchant Cloak - Subtlety"] = "Enchant Cloak - Subtlety",
    ["Enchant Cloak - Superior Defense"] = "Enchant Cloak - Superior Defense",
    ["Enchant Gloves - Advanced Herbalism"] = "Enchant Gloves - Advanced Herbalism",
    ["Enchant Gloves - Advanced Mining"] = "Enchant Gloves - Advanced Mining",
    ["Enchant Gloves - Agility"] = "Enchant Gloves - Agility",
    ["Enchant Gloves - Assault"] = "Enchant Gloves - Assault",
    ["Enchant Gloves - Blasting"] = "Enchant Gloves - Blasting",
    ["Enchant Gloves - Fire Power"] = "Enchant Gloves - Fire Power",
    ["Enchant Gloves - Fishing"] = "Enchant Gloves - Fishing",
    ["Enchant Gloves - Frost Power"] = "Enchant Gloves - Frost Power",
    ["Enchant Gloves - Greater Agility"] = "Enchant Gloves - Greater Agility",
    ["Enchant Gloves - Greater Strength"] = "Enchant Gloves - Greater Strength",
    ["Enchant Gloves - Healing Power"] = "Enchant Gloves - Healing Power",
    ["Enchant Gloves - Herbalism"] = "Enchant Gloves - Herbalism",
    ["Enchant Gloves - Major Healing"] = "Enchant Gloves - Major Healing",
    ["Enchant Gloves - Major Spellpower"] = "Enchant Gloves - Major Spellpower",
    ["Enchant Gloves - Major Strength"] = "Enchant Gloves - Major Strength",
    ["Enchant Gloves - Mining"] = "Enchant Gloves - Mining",
    ["Enchant Gloves - Minor Haste"] = "Enchant Gloves - Minor Haste",
    ["Enchant Gloves - Riding Skill"] = "Enchant Gloves - Riding Skill",
    ["Enchant Gloves - Shadow Power"] = "Enchant Gloves - Shadow Power",
    ["Enchant Gloves - Skinning"] = "Enchant Gloves - Skinning",
    ["Enchant Gloves - Spell Strike"] = "Enchant Gloves - Spell Strike",
    ["Enchant Gloves - Strength"] = "Enchant Gloves - Strength",
    ["Enchant Gloves - Superior Agility"] = "Enchant Gloves - Superior Agility",
    ["Enchant Gloves - Threat"] = "Enchant Gloves - Threat",
    ["Enchant Ring - Healing Power"] = "Enchant Ring - Healing Power",
    ["Enchant Ring - Spellpower"] = "Enchant Ring - Spellpower",
    ["Enchant Ring - Stats"] = "Enchant Ring - Stats",
    ["Enchant Ring - Striking"] = "Enchant Ring - Striking",
    ["Enchant Shield - Frost Resistance"] = "Enchant Shield - Frost Resistance",
    ["Enchant Shield - Greater Spirit"] = "Enchant Shield - Greater Spirit",
    ["Enchant Shield - Greater Stamina"] = "Enchant Shield - Greater Stamina",
    ["Enchant Shield - Intellect"] = "Enchant Shield - Intellect",
    ["Enchant Shield - Lesser Block"] = "Enchant Shield - Lesser Block",
    ["Enchant Shield - Lesser Protection"] = "Enchant Shield - Lesser Protection",
    ["Enchant Shield - Lesser Spirit"] = "Enchant Shield - Lesser Spirit",
    ["Enchant Shield - Lesser Stamina"] = "Enchant Shield - Lesser Stamina",
    ["Enchant Shield - Major Stamina"] = "Enchant Shield - Major Stamina",
    ["Enchant Shield - Minor Stamina"] = "Enchant Shield - Minor Stamina",
    ["Enchant Shield - Resistance"] = "Enchant Shield - Resistance",
    ["Enchant Shield - Shield Block"] = "Enchant Shield - Shield Block",
    ["Enchant Shield - Spirit"] = "Enchant Shield - Spirit",
    ["Enchant Shield - Stamina"] = "Enchant Shield - Stamina",
    ["Enchant Shield - Superior Spirit"] = "Enchant Shield - Superior Spirit",
    ["Enchant Shield - Tough Shield"] = "Enchant Shield - Tough Shield",
    ["Enchant Weapon - Agility"] = "Enchant Weapon - Agility",
    ["Enchant Weapon - Battlemaster"] = "Enchant Weapon - Battlemaster",
    ["Enchant Weapon - Crusader"] = "Enchant Weapon - Crusader",
    ["Enchant Weapon - Demonslaying"] = "Enchant Weapon - Demonslaying",
    ["Enchant Weapon - Fiery Weapon"] = "Enchant Weapon - Fiery Weapon",
    ["Enchant Weapon - Greater Striking"] = "Enchant Weapon - Greater Striking",
    ["Enchant Weapon - Healing Power"] = "Enchant Weapon - Healing Power",
    ["Enchant Weapon - Icy Chill"] = "Enchant Weapon - Icy Chill",
    ["Enchant Weapon - Lesser Beastslayer"] = "Enchant Weapon - Lesser Beastslayer",
    ["Enchant Weapon - Lesser Elemental Slayer"] = "Enchant Weapon - Lesser Elemental Slayer",
    ["Enchant Weapon - Lesser Striking"] = "Enchant Weapon - Lesser Striking",
    ["Enchant Weapon - Lifestealing"] = "Enchant Weapon - Lifestealing",
    ["Enchant Weapon - Major Healing"] = "Enchant Weapon - Major Healing",
    ["Enchant Weapon - Major Intellect"] = "Enchant Weapon - Major Intellect",
    ["Enchant Weapon - Major Spellpower"] = "Enchant Weapon - Major Spellpower",
    ["Enchant Weapon - Major Striking"] = "Enchant Weapon - Major Striking",
    ["Enchant Weapon - Mighty Intellect"] = "Enchant Weapon - Mighty Intellect",
    ["Enchant Weapon - Mighty Spirit"] = "Enchant Weapon - Mighty Spirit",
    ["Enchant Weapon - Minor Beastslayer"] = "Enchant Weapon - Minor Beastslayer",
    ["Enchant Weapon - Minor Striking"] = "Enchant Weapon - Minor Striking",
    ["Enchant Weapon - Mongoose"] = "Enchant Weapon - Mongoose",
    ["Enchant Weapon - Potency"] = "Enchant Weapon - Potency",
    ["Enchant Weapon - Soulfrost"] = "Enchant Weapon - Soulfrost",
    ["Enchant Weapon - Spell Power"] = "Enchant Weapon - Spell Power",
    ["Enchant Weapon - Spellsurge"] = "Enchant Weapon - Spellsurge",
    ["Enchant Weapon - Strength"] = "Enchant Weapon - Strength",
    ["Enchant Weapon - Striking"] = "Enchant Weapon - Striking",
    ["Enchant Weapon - Sunfire"] = "Enchant Weapon - Sunfire",
    ["Enchant Weapon - Superior Striking"] = "Enchant Weapon - Superior Striking",
    ["Enchant Weapon - Unholy"] = "Enchant Weapon - Unholy",
    ["Enchant Weapon - Winter's Might"] = "Enchant Weapon - Winter's Might",
    ["Enchanted Leather"] = "Enchanted Leather",
    ["Enchanted Thorium"] = "Enchanted Thorium",
    ["Greater Magic Wand"] = "Greater Magic Wand",
    ["Greater Mystic Wand"] = "Greater Mystic Wand",
    ["Large Prismatic Shard"] = "Large Prismatic Shard",
    ["Lesser Magic Wand"] = "Lesser Magic Wand",
    ["Lesser Mana Oil"] = "Lesser Mana Oil",
    ["Lesser Mystic Wand"] = "Lesser Mystic Wand",
    ["Lesser Wizard Oil"] = "Lesser Wizard Oil",
    ["Minor Mana Oil"] = "Minor Mana Oil",
    ["Minor Wizard Oil"] = "Minor Wizard Oil",
    ["Prismatic Sphere"] = "Prismatic Sphere",
    ["Runed Adamantite Rod"] = "Runed Adamantite Rod",
    ["Runed Arcanite Rod"] = "Runed Arcanite Rod",
    ["Runed Copper Rod"] = "Runed Copper Rod",
    ["Runed Eternium Rod"] = "Runed Eternium Rod",
    ["Runed Fel Iron Rod"] = "Runed Fel Iron Rod",
    ["Runed Golden Rod"] = "Runed Golden Rod",
    ["Runed Silver Rod"] = "Runed Silver Rod",
    ["Runed Truesilver Rod"] = "Runed Truesilver Rod",
    ["Smoking Heart of the Mountain"] = "Smoking Heart of the Mountain",
    ["Superior Mana Oil"] = "Superior Mana Oil",
    ["Superior Wizard Oil"] = "Superior Wizard Oil",
    ["Void Sphere"] = "Void Sphere",
    ["Wizard Oil"] = "Wizard Oil",

-- Engineering Items

    ["Accurate Scope"] = "Accurate Scope",
    ["Adamantite Frame"] = "Adamantite Frame",
    ["Adamantite Grenade"] = "Adamantite Grenade",
    ["Adamantite Rifle"] = "Adamantite Rifle",
    ["Adamantite Scope"] = "Adamantite Scope",
    ["Adamantite Shells"] = "Adamantite Shells",
    ["Advanced Target Dummy"] = "Advanced Target Dummy",
    ["Alarm-O-Bot"] = "Alarm-O-Bot",
    ["Aquadynamic Fish Attractor"] = "Aquadynamic Fish Attractor",
    ["Arcane Bomb"] = "Arcane Bomb",
    ["Arcanite Dragonling"] = "Arcanite Dragonling",
    ["Arclight Spanner"] = "Arclight Spanner",
    ["Big Bronze Bomb"] = "Big Bronze Bomb",
    ["Big Iron Bomb"] = "Big Iron Bomb",
    ["Biznicks 247x128 Accurascope"] = "Biznicks 247x128 Accurascope",
    ["Bloodvine Goggles"] = "Bloodvine Goggles",
    ["Bloodvine Lens"] = "Bloodvine Lens",
    ["Blue Firework"] = "Blue Firework",
    ["Blue Rocket Cluster"] = "Blue Rocket Cluster",
    ["Blue Smoke Flare"] = "Blue Smoke Flare",
    ["Bright-Eye Goggles"] = "Bright-Eye Goggles",
    ["Bronze Framework"] = "Bronze Framework",
    ["Bronze Tube"] = "Bronze Tube",
    ["Catseye Ultra Goggles"] = "Catseye Ultra Goggles",
    ["Coarse Blasting Powder"] = "Coarse Blasting Powder",
    ["Coarse Dynamite"] = "Coarse Dynamite",
    ["Cogspinner Goggles"] = "Cogspinner Goggles",
    ["Compact Harvest Reaper Kit"] = "Compact Harvest Reaper Kit",
    ["Copper Modulator"] = "Copper Modulator",
    ["Copper Tube"] = "Copper Tube",
    ["Core Marksman Rifle"] = "Core Marksman Rifle",
    ["Crafted Heavy Shot"] = "Crafted Heavy Shot",
    ["Crafted Light Shot"] = "Crafted Light Shot",
    ["Crafted Solid Shot"] = "Crafted Solid Shot",
    ["Craftsman's Monocle"] = "Craftsman's Monocle",
    ["Crashin' Thrashin' Robot"] = "Crashin' Thrashin' Robot",
    ["Crude Scope"] = "Crude Scope",
    ["Dark Iron Bomb"] = "Dark Iron Bomb",
    ["Dark Iron Rifle"] = "Dark Iron Rifle",
    ["Deadly Blunderbuss"] = "Deadly Blunderbuss",
    ["Deadly Scope"] = "Deadly Scope",
    ["Deathblow X11 Goggles"] = "Deathblow X11 Goggles",
    ["Deepdive Helmet"] = "Deepdive Helmet",
    ["Delicate Arcanite Converter"] = "Delicate Arcanite Converter",
    ["Dense Blasting Powder"] = "Dense Blasting Powder",
    ["Dense Dynamite"] = "Dense Dynamite",
    ["Destruction Holo-gogs"] = "Destruction Holo-gogs",
    ["Dimensional Ripper - Area 52"] = "Dimensional Ripper - Area 52",
    ["Dimensional Ripper - Everlook"] = "Dimensional Ripper - Everlook",
    ["Discombobulator Ray"] = "Discombobulator Ray",
    ["EZ-Thro Dynamite II"] = "EZ-Thro Dynamite II",
    ["EZ-Thro Dynamite"] = "EZ-Thro Dynamite",
    ["Elemental Blasting Powder"] = "Elemental Blasting Powder",
    ["Elemental Seaforium Charge"] = "Elemental Seaforium Charge",
    ["Explosive Sheep"] = "Explosive Sheep",
    ["Fel Iron Bomb"] = "Fel Iron Bomb",
    ["Fel Iron Casing"] = "Fel Iron Casing",
    ["Fel Iron Musket"] = "Fel Iron Musket",
    ["Fel Iron Shells"] = "Fel Iron Shells",
    ["Fel Iron Toolbox"] = "Fel Iron Toolbox",
    ["Felsteel Boomstick"] = "Felsteel Boomstick",
    ["Felsteel Stabilizer"] = "Felsteel Stabilizer",
    ["Field Repair Bot 74A"] = "Field Repair Bot 74A",
    ["Fire Goggles"] = "Fire Goggles",
    ["Firework Cluster Launcher"] = "Firework Cluster Launcher",
    ["Firework Launcher"] = "Firework Launcher",
    ["Flame Deflector"] = "Flame Deflector",
    ["Flash Bomb"] = "Flash Bomb",
    ["Flawless Arcanite Rifle"] = "Flawless Arcanite Rifle",
    ["Flying Tiger Goggles"] = "Flying Tiger Goggles",
    ["Force Reactive Disk"] = "Force Reactive Disk",
    ["Foreman's Enchanted Helmet"] = "Foreman's Enchanted Helmet",
    ["Foreman's Reinforced Helmet"] = "Foreman's Reinforced Helmet",
    ["Frost Grenade"] = "Frost Grenade",
    ["Furious Gizmatic Goggles"] = "Furious Gizmatic Goggles",
    ["Fused Wiring"] = "Fused Wiring",
    ["Gadgetstorm Goggles"] = "Gadgetstorm Goggles",
    ["Gnomish Battle Chicken"] = "Gnomish Battle Chicken",
    ["Gnomish Battle Goggles"] = "Gnomish Battle Goggles",
    ["Gnomish Cloaking Device"] = "Gnomish Cloaking Device",
    ["Gnomish Death Ray"] = "Gnomish Death Ray",
    ["Gnomish Flame Turret"] = "Gnomish Flame Turret",
    ["Gnomish Goggles"] = "Gnomish Goggles",
    ["Gnomish Harm Prevention Belt"] = "Gnomish Harm Prevention Belt",
    ["Gnomish Mind Control Cap"] = "Gnomish Mind Control Cap",
    ["Gnomish Net-o-Matic Projector"] = "Gnomish Net-o-Matic Projector",
    ["Gnomish Poultryizer"] = "Gnomish Poultryizer",
    ["Gnomish Power Goggles"] = "Gnomish Power Goggles",
    ["Gnomish Rocket Boots"] = "Gnomish Rocket Boots",
    ["Gnomish Shrink Ray"] = "Gnomish Shrink Ray",
    ["Gnomish Universal Remote"] = "Gnomish Universal Remote",
    ["Goblin Bomb Dispenser"] = "Goblin Bomb Dispenser",
    ["Goblin Construction Helmet"] = "Goblin Construction Helmet",
    ["Goblin Dragon Gun"] = "Goblin Dragon Gun",
    ["Goblin Jumper Cables XL"] = "Goblin Jumper Cables XL",
    ["Goblin Jumper Cables"] = "Goblin Jumper Cables",
    ["Goblin Land Mine"] = "Goblin Land Mine",
    ["Goblin Mining Helmet"] = "Goblin Mining Helmet",
    ["Goblin Mortar"] = "Goblin Mortar",
    ["Goblin Rocket Boots"] = "Goblin Rocket Boots",
    ["Goblin Rocket Fuel Recipe"] = "Goblin Rocket Fuel Recipe",
    ["Goblin Rocket Helmet"] = "Goblin Rocket Helmet",
    ["Goblin Rocket Launcher"] = "Goblin Rocket Launcher",
    ["Goblin Sapper Charge"] = "Goblin Sapper Charge",
    ["Gold Power Core"] = "Gold Power Core",
    ["Green Firework"] = "Green Firework",
    ["Green Lens"] = "Green Lens",
    ["Green Rocket Cluster"] = "Green Rocket Cluster",
    ["Green Smoke Flare"] = "Green Smoke Flare",
    ["Green Tinted Goggles"] = "Green Tinted Goggles",
    ["Gyro-balanced Khorium Destroyer"] = "Gyro-balanced Khorium Destroyer",
    ["Gyrochronatom"] = "Gyrochronatom",
    ["Gyrofreeze Ice Reflector"] = "Gyrofreeze Ice Reflector",
    ["Gyromatic Micro-Adjustor"] = "Gyromatic Micro-Adjustor",
    ["Handful of Copper Bolts"] = "Handful of Copper Bolts",
    ["Handful of Fel Iron Bolts"] = "Handful of Fel Iron Bolts",
    ["Hardened Adamantite Tube"] = "Hardened Adamantite Tube",
    ["Healing Potion Injector"] = "Healing Potion Injector",
    ["Heavy Blasting Powder"] = "Heavy Blasting Powder",
    ["Heavy Dynamite"] = "Heavy Dynamite",
    ["Hi-Explosive Bomb"] = "Hi-Explosive Bomb",
    ["Hi-Impact Mithril Slugs"] = "Hi-Impact Mithril Slugs",
    ["Hyper-Radiant Flame Reflector"] = "Hyper-Radiant Flame Reflector",
    ["Hyper-VIsion Goggles"] = "Hyper-VIsion Goggles",
    ["Ice Deflector"] = "Ice Deflector",
    ["Icy Blasting Primers"] = "Icy Blasting Primers",
    ["Inlaid Mithril Cylinder Plans"] = "Inlaid Mithril Cylinder Plans",
    ["Iron Grenade"] = "Iron Grenade",
    ["Iron Strut"] = "Iron Strut",
    ["Justicebringer 2000 Specs"] = "Justicebringer 2000 Specs",
    ["Khorium Power Core"] = "Khorium Power Core",
    ["Khorium Scope"] = "Khorium Scope",
    ["Large Blue Rocket Cluster"] = "Large Blue Rocket Cluster",
    ["Large Blue Rocket"] = "Large Blue Rocket",
    ["Large Copper Bomb"] = "Large Copper Bomb",
    ["Large Green Rocket Cluster"] = "Large Green Rocket Cluster",
    ["Large Green Rocket"] = "Large Green Rocket",
    ["Large Red Rocket Cluster"] = "Large Red Rocket Cluster",
    ["Large Red Rocket"] = "Large Red Rocket",
    ["Large Seaforium Charge"] = "Large Seaforium Charge",
    ["Lifelike Mechanical Toad"] = "Lifelike Mechanical Toad",
    ["Lil' Smoky"] = "Lil' Smoky",
    ["Living Replicator Specs"] = "Living Replicator Specs",
    ["Lovingly Crafted Boomstick"] = "Lovingly Crafted Boomstick",
    ["Magnified Moon Specs"] = "Magnified Moon Specs",
    ["Major Recombobulator"] = "Major Recombobulator",
    ["Mana Potion Injector"] = "Mana Potion Injector",
    ["Master Engineer's Goggles"] = "Master Engineer's Goggles",
    ["Masterwork Target Dummy"] = "Masterwork Target Dummy",
    ["Mechanical Dragonling"] = "Mechanical Dragonling",
    ["Mechanical Repair Kit"] = "Mechanical Repair Kit",
    ["Mechanical Squirrel"] = "Mechanical Squirrel",
    ["Minor Recombobulator"] = "Minor Recombobulator",
    ["Mithril Blunderbuss"] = "Mithril Blunderbuss",
    ["Mithril Casing"] = "Mithril Casing",
    ["Mithril Frag Bomb"] = "Mithril Frag Bomb",
    ["Mithril Gyro-Shot"] = "Mithril Gyro-Shot",
    ["Mithril Heavy-bore Rifle"] = "Mithril Heavy-bore Rifle",
    ["Mithril Mechanical Dragonling"] = "Mithril Mechanical Dragonling",
    ["Mithril Tube"] = "Mithril Tube",
    ["Moonsight Rifle"] = "Moonsight Rifle",
    ["Nigh-Invulnerability Belt"] = "Nigh-Invulnerability Belt",
    ["Ornate Khorium Rifle"] = "Ornate Khorium Rifle",
    ["Ornate Spyglass"] = "Ornate Spyglass",
    ["Parachute Cloak"] = "Parachute Cloak",
    ["Pet Bombling"] = "Pet Bombling",
    ["Portable Bronze Mortar"] = "Portable Bronze Mortar",
    ["Power Amplification Goggles"] = "Power Amplification Goggles",
    ["Powerful Seaforium Charge"] = "Powerful Seaforium Charge",
    ["Powerheal 4000 Lens"] = "Powerheal 4000 Lens",
    ["Practice Lock"] = "Practice Lock",
    ["Purple Smoke Flare"] = "Purple Smoke Flare",
    ["Red Firework"] = "Red Firework",
    ["Red Rocket Cluster"] = "Red Rocket Cluster",
    ["Red Smoke Flare"] = "Red Smoke Flare",
    ["Remote Mail Terminal"] = "Remote Mail Terminal",
    ["Rocket Boots Xtreme"] = "Rocket Boots Xtreme",
    ["Rose Colored Goggles"] = "Rose Colored Goggles",
    ["Rough Blasting Powder"] = "Rough Blasting Powder",
    ["Rough Boomstick"] = "Rough Boomstick",
    ["Rough Copper Bomb"] = "Rough Copper Bomb",
    ["Rough Dynamite"] = "Rough Dynamite",
    ["Salt Shaker"] = "Salt Shaker",
    ["Shadow Goggles"] = "Shadow Goggles",
    ["Silver Contact"] = "Silver Contact",
    ["Silver-plated Shotgun"] = "Silver-plated Shotgun",
    ["Small Blue Rocket"] = "Small Blue Rocket",
    ["Small Bronze Bomb"] = "Small Bronze Bomb",
    ["Small Green Rocket"] = "Small Green Rocket",
    ["Small Red Rocket"] = "Small Red Rocket",
    ["Small Seaforium Charge"] = "Small Seaforium Charge",
    ["Snake Burst Firework"] = "Snake Burst Firework",
    ["Sniper Scope"] = "Sniper Scope",
    ["Snowmaster 9000"] = "Snowmaster 9000",
    ["Solid Blasting Powder"] = "Solid Blasting Powder",
    ["Solid Dynamite"] = "Solid Dynamite",
    ["Spellpower Goggles Xtreme Plus"] = "Spellpower Goggles Xtreme Plus",
    ["Spellpower Goggles Xtreme"] = "Spellpower Goggles Xtreme",
    ["Stabilized Eternium Scope"] = "Stabilized Eternium Scope",
    ["Standard Scope"] = "Standard Scope",
    ["Super Sapper Charge"] = "Super Sapper Charge",
    ["Surestrike Goggles v2.0"] = "Surestrike Goggles v2.0",
    ["Tankatronic Goggles"] = "Tankatronic Goggles",
    ["Target Dummy"] = "Target Dummy",
    ["The Big One"] = "The Big One",
    ["The Bigger One"] = "The Bigger One",
    ["The Mortar: Reloaded"] = "The Mortar: Reloaded",
    ["Thorium Grenade"] = "Thorium Grenade",
    ["Thorium Rifle"] = "Thorium Rifle",
    ["Thorium Shells"] = "Thorium Shells",
    ["Thorium Tube"] = "Thorium Tube",
    ["Thorium Widget"] = "Thorium Widget",
    ["Tranquil Mechanical Yeti"] = "Tranquil Mechanical Yeti",
    ["Truesilver Transformer"] = "Truesilver Transformer",
    ["Ultra-Flash Shadow Reflector"] = "Ultra-Flash Shadow Reflector",
    ["Ultra-Spectropic Detection Goggles"] = "Ultra-Spectropic Detection Goggles",
    ["Ultrasafe Transporter - Gadgetzan"] = "Ultrasafe Transporter - Gadgetzan",
    ["Ultrasafe Transporter - Toshley's Station"] = "Ultrasafe Transporter - Toshley's Station",
    ["Unstable Trigger"] = "Unstable Trigger",
    ["Voice Amplification Modulator"] = "Voice Amplification Modulator",
    ["Whirring Bronze Gizmo"] = "Whirring Bronze Gizmo",
    ["White Smoke Flare"] = "White Smoke Flare",
    ["Wonderheal XT40 Shades"] = "Wonderheal XT40 Shades",
    ["World Enlarger"] = "World Enlarger",
    ["Zapthrottle Mote Extractor"] = "Zapthrottle Mote Extractor",

-- First Aid

    ["Anti-Venom"] = "Anti-Venom",
    ["Heavy Linen Bandage"] = "Heavy Linen Bandage",
    ["Heavy Mageweave Bandage"] = "Heavy Mageweave Bandage",
    ["Heavy Netherweave Bandage"] = "Heavy Netherweave Bandage",
    ["Heavy Runecloth Bandage"] = "Heavy Runecloth Bandage",
    ["Heavy Silk Bandage"] = "Heavy Silk Bandage",
    ["Heavy Wool Bandage"] = "Heavy Wool Bandage",
    ["Linen Bandage"] = "Linen Bandage",
    ["Mageweave Bandage"] = "Mageweave Bandage",
    ["Netherweave Bandage"] = "Netherweave Bandage",
    ["Powerful Anti-Venom"] = "Powerful Anti-Venom",
    ["Runecloth Bandage"] = "Runecloth Bandage",
    ["Silk Bandage"] = "Silk Bandage",
    ["Strong Anti-Venom"] = "Strong Anti-Venom",
    ["Wool Bandage"] = "Wool Bandage",

-- Jewelcrafting Items


    ["Amulet of the Moon"] = "Amulet of the Moon",
    ["Aquamarine Pendant of the Warrior"] = "Aquamarine Pendant of the Warrior",
    ["Aquamarine Signet"] = "Aquamarine Signet",
    ["Arcane Khorium Band"] = "Arcane Khorium Band",
    ["Azure Moonstone Ring"] = "Azure Moonstone Ring",
    ["Balanced Nightseye"] = "Balanced Nightseye",
    ["Balanced Shadow Draenite"] = "Balanced Shadow Draenite",
    ["Balanced Shadowsong Amethyst"] = "Balanced Shadowsong Amethyst",
    ["Band of Natural Fire"] = "Band of Natural Fire",
    ["Barbaric Iron Collar"] = "Barbaric Iron Collar",
    ["Blazing Citrine Ring"] = "Blazing Citrine Ring",
    ["Blazing Eternium Band"] = "Blazing Eternium Band",
    ["Bold Blood Garnet"] = "Bold Blood Garnet",
    ["Bold Crimson Spinel"] = "Bold Crimson Spinel",
    ["Bold Living Ruby"] = "Bold Living Ruby",
    ["Bracing Earthstorm Diamond"] = "Bracing Earthstorm Diamond",
    ["Braided Copper Ring"] = "Braided Copper Ring",
    ["Braided Eternium Chain"] = "Braided Eternium Chain",
    ["Bright Blood Garnet"] = "Bright Blood Garnet",
    ["Bright Crimson Spinel"] = "Bright Crimson Spinel",
    ["Bright Living Ruby"] = "Bright Living Ruby",
    ["Brilliant Dawnstone"] = "Brilliant Dawnstone",
    ["Brilliant Golden Draenite"] = "Brilliant Golden Draenite",
    ["Brilliant Lionseye"] = "Brilliant Lionseye",
    ["Brilliant Necklace"] = "Brilliant Necklace",
    ["Brilliant Pearl Band"] = "Brilliant Pearl Band",
    ["Bronze Band of Force"] = "Bronze Band of Force",
    ["Bronze Setting"] = "Bronze Setting",
    ["Bronze Torc"] = "Bronze Torc",
    ["Brutal Earthstorm Diamond"] = "Brutal Earthstorm Diamond",
    ["Chain of the Twilight Owl"] = "Chain of the Twilight Owl",
    ["Circlet of Arcane Might"] = "Circlet of Arcane Might",
    ["Citrine Pendant of Golden Healing"] = "Citrine Pendant of Golden Healing",
    ["Citrine Ring of Rapid Healing"] = "Citrine Ring of Rapid Healing",
    ["Coarse Stone Statue"] = "Coarse Stone Statue",
    ["Coronet of Verdant Flame"] = "Coronet of Verdant Flame",
    ["Cut Citrine"] = "Cut Citrine",
    ["Dazzling Deep Peridot"] = "Dazzling Deep Peridot",
    ["Dazzling Seaspray Emerald"] = "Dazzling Seaspray Emerald",
    ["Dazzling Talasite"] = "Dazzling Talasite",
    ["Delicate Blood Garnet"] = "Delicate Blood Garnet",
    ["Delicate Copper Wire"] = "Delicate Copper Wire",
    ["Delicate Crimson Spinel"] = "Delicate Crimson Spinel",
    ["Delicate Eternium Ring"] = "Delicate Eternium Ring",
    ["Delicate Living Ruby"] = "Delicate Living Ruby",
    ["Dense Stone Statue"] = "Dense Stone Statue",
    ["Destructive Skyfire Diamond"] = "Destructive Skyfire Diamond",
    ["Diamond Focus Ring"] = "Diamond Focus Ring",
    ["Elegant Silver Ring"] = "Elegant Silver Ring",
    ["Embrace Of The Dawn"] = "Embrace Of The Dawn",
    ["Emerald Crown of Destruction"] = "Emerald Crown of Destruction",
    ["Emerald Lion Ring"] = "Emerald Lion Ring",
    ["Enduring Deep Peridot"] = "Enduring Deep Peridot",
    ["Enduring Seaspray Emerald"] = "Enduring Seaspray Emerald",
    ["Enduring Talasite"] = "Enduring Talasite",
    ["Engraved Truesilver Ring"] = "Engraved Truesilver Ring",
    ["Enigmatic Skyfire Diamond"] = "Enigmatic Skyfire Diamond",
    ["Eye of the Night"] = "Eye of the Night",
    ["Fel Iron Blood Ring"] = "Fel Iron Blood Ring",
    ["Figurine - Black Diamond Crab"] = "Figurine - Black Diamond Crab",
    ["Figurine - Black Pearl Panther"] = "Figurine - Black Pearl Panther",
    ["Figurine - Dark Iron Scorpid"] = "Figurine - Dark Iron Scorpid",
    ["Figurine - Dawnstone Crab"] = "Figurine - Dawnstone Crab",
    ["Figurine - Emerald Owl"] = "Figurine - Emerald Owl",
    ["Figurine - Felsteel Boar"] = "Figurine - Felsteel Boar",
    ["Figurine - Golden Hare"] = "Figurine - Golden Hare",
    ["Figurine - Jade Owl"] = "Figurine - Jade Owl",
    ["Figurine - Living Ruby Serpent"] = "Figurine - Living Ruby Serpent",
    ["Figurine - Nightseye Panther"] = "Figurine - Nightseye Panther",
    ["Figurine - Ruby Serpent"] = "Figurine - Ruby Serpent",
    ["Figurine - Talasite Owl"] = "Figurine - Talasite Owl",
    ["Figurine - Truesilver Boar"] = "Figurine - Truesilver Boar",
    ["Figurine - Truesilver Crab"] = "Figurine - Truesilver Crab",
    ["Flashing Crimson Spinel"] = "Flashing Crimson Spinel",
    ["Flashing Living Ruby"] = "Flashing Living Ruby",
    ["Gem Studded Band"] = "Gem Studded Band",
    ["Gleaming Dawnstone"] = "Gleaming Dawnstone",
    ["Gleaming Golden Draenite"] = "Gleaming Golden Draenite",
    ["Gleaming Lionseye"] = "Gleaming Lionseye",
    ["Glinting Flame Spessarite"] = "Glinting Flame Spessarite",
    ["Glinting Noble Topaz"] = "Glinting Noble Topaz",
    ["Glinting Pyrestone"] = "Glinting Pyrestone",
    ["Gloom Band"] = "Gloom Band",
    ["Glowing Nightseye"] = "Glowing Nightseye",
    ["Glowing Shadow Draenite"] = "Glowing Shadow Draenite",
    ["Glowing Shadowsong Amethyst"] = "Glowing Shadowsong Amethyst",
    ["Glowing Thorium Band"] = "Glowing Thorium Band",
    ["Golden Draenite Ring"] = "Golden Draenite Ring",
    ["Golden Dragon Ring"] = "Golden Dragon Ring",
    ["Golden Ring of Power"] = "Golden Ring of Power",
    ["Great Dawnstone"] = "Great Dawnstone",
    ["Great Golden Draenite"] = "Great Golden Draenite",
    ["Great Lionseye"] = "Great Lionseye",
    ["Heavy Adamantite Ring"] = "Heavy Adamantite Ring",
    ["Heavy Copper Ring"] = "Heavy Copper Ring",
    ["Heavy Felsteel Ring"] = "Heavy Felsteel Ring",
    ["Heavy Golden Necklace of Battle"] = "Heavy Golden Necklace of Battle",
    ["Heavy Iron Knuckles"] = "Heavy Iron Knuckles",
    ["Heavy Jade Ring"] = "Heavy Jade Ring",
    ["Heavy Silver Ring"] = "Heavy Silver Ring",
    ["Heavy Stone Statue"] = "Heavy Stone Statue",
    ["Infused Nightseye"] = "Infused Nightseye",
    ["Infused Shadow Draenite"] = "Infused Shadow Draenite",
    ["Infused Shadowsong Amethyst"] = "Infused Shadowsong Amethyst",
    ["Inlaid Malachite Ring"] = "Inlaid Malachite Ring",
    ["Inscribed Flame Spessarite"] = "Inscribed Flame Spessarite",
    ["Inscribed Noble Topaz"] = "Inscribed Noble Topaz",
    ["Inscribed Pyrestone"] = "Inscribed Pyrestone",
    ["Insightful Earthstorm Diamond"] = "Insightful Earthstorm Diamond",
    ["Jade Pendant of Blasting"] = "Jade Pendant of Blasting",
    ["Jagged Deep Peridot"] = "Jagged Deep Peridot",
    ["Jagged Seaspray Emerald"] = "Jagged Seaspray Emerald",
    ["Jagged Talasite"] = "Jagged Talasite",
    ["Khorium Band of Frost"] = "Khorium Band of Frost",
    ["Khorium Band of Leaves"] = "Khorium Band of Leaves",
    ["Khorium Band of Shadows"] = "Khorium Band of Shadows",
    ["Khorium Inferno Band"] = "Khorium Inferno Band",
    ["Living Emerald Pendant"] = "Living Emerald Pendant",
    ["Living Ruby Pendant"] = "Living Ruby Pendant",
    ["Luminous Flame Spessarite"] = "Luminous Flame Spessarite",
    ["Luminous Noble Topaz"] = "Luminous Noble Topaz",
    ["Luminous Pyrestone"] = "Luminous Pyrestone",
    ["Lustrous Azure Moonstone"] = "Lustrous Azure Moonstone",
    ["Lustrous Empyrean Sapphire"] = "Lustrous Empyrean Sapphire",
    ["Lustrous Star of Elune"] = "Lustrous Star of Elune",
    ["Malachite Pendant"] = "Malachite Pendant",
    ["Mercurial Adamantite"] = "Mercurial Adamantite",
    ["Mithril Filigree"] = "Mithril Filigree",
    ["Moonsoul Crown"] = "Moonsoul Crown",
    ["Mystic Dawnstone"] = "Mystic Dawnstone",
    ["Mystic Lionseye"] = "Mystic Lionseye",
    ["Mystical Skyfire Diamond"] = "Mystical Skyfire Diamond",
    ["Necklace of the Deep"] = "Necklace of the Deep",
    ["Necklace of the Diamond Tower"] = "Necklace of the Diamond Tower",
    ["Onslaught Ring"] = "Onslaught Ring",
    ["Opal Necklace of Impact"] = "Opal Necklace of Impact",
    ["Ornate Tigerseye Necklace"] = "Ornate Tigerseye Necklace",
    ["Pendant of Frozen Flame"] = "Pendant of Frozen Flame",
    ["Pendant of Shadow's End"] = "Pendant of Shadow's End",
    ["Pendant of Thawing"] = "Pendant of Thawing",
    ["Pendant of Withering"] = "Pendant of Withering",
    ["Pendant of the Agate Shield"] = "Pendant of the Agate Shield",
    ["Pendant of the Null Rune"] = "Pendant of the Null Rune",
    ["Potent Flame Spessarite"] = "Potent Flame Spessarite",
    ["Potent Noble Topaz"] = "Potent Noble Topaz",
    ["Potent Pyrestone"] = "Potent Pyrestone",
    ["Powerful Earthstorm Diamond"] = "Powerful Earthstorm Diamond",
    ["Primal Stone Statue"] = "Primal Stone Statue",
    ["Purified Jaggal Pearl"] = "Purified Jaggal Pearl",
    ["Purified Shadow Pearl"] = "Purified Shadow Pearl",
    ["Radiant Deep Peridot"] = "Radiant Deep Peridot",
    ["Radiant Seaspray Emerald"] = "Radiant Seaspray Emerald",
    ["Radiant Talasite"] = "Radiant Talasite",
    ["Red Ring of Destruction"] = "Red Ring of Destruction",
    ["Relentless Earthstorm Diamond"] = "Relentless Earthstorm Diamond",
    ["Rigid Dawnstone"] = "Rigid Dawnstone",
    ["Rigid Golden Draenite"] = "Rigid Golden Draenite",
    ["Rigid Lionseye"] = "Rigid Lionseye",
    ["Ring of Arcane Shielding"] = "Ring of Arcane Shielding",
    ["Ring of Bitter Shadows"] = "Ring of Bitter Shadows",
    ["Ring of Silver Might"] = "Ring of Silver Might",
    ["Ring of Twilight Shadows"] = "Ring of Twilight Shadows",
    ["Rough Stone Statue"] = "Rough Stone Statue",
    ["Royal Nightseye"] = "Royal Nightseye",
    ["Royal Shadow Draenite"] = "Royal Shadow Draenite",
    ["Royal Shadowsong Amethyst"] = "Royal Shadowsong Amethyst",
    ["Ruby Crown of Restoration"] = "Ruby Crown of Restoration",
    ["Ruby Pendant of Fire"] = "Ruby Pendant of Fire",
    ["Runed Blood Garnet"] = "Runed Blood Garnet",
    ["Runed Crimson Spinel"] = "Runed Crimson Spinel",
    ["Runed Living Ruby"] = "Runed Living Ruby",
    ["Sapphire Pendant of Winter Night"] = "Sapphire Pendant of Winter Night",
    ["Sapphire Signet"] = "Sapphire Signet",
    ["Shifting Nightseye"] = "Shifting Nightseye",
    ["Shifting Shadow Draenite"] = "Shifting Shadow Draenite",
    ["Shifting Shadowsong Amethyst"] = "Shifting Shadowsong Amethyst",
    ["Simple Opal Ring"] = "Simple Opal Ring",
    ["Simple Pearl Ring"] = "Simple Pearl Ring",
    ["Smooth Dawnstone"] = "Smooth Dawnstone",
    ["Smooth Golden Draenite"] = "Smooth Golden Draenite",
    ["Smooth Lionseye"] = "Smooth Lionseye",
    ["Solid Azure Moonstone"] = "Solid Azure Moonstone",
    ["Solid Bronze Ring"] = "Solid Bronze Ring",
    ["Solid Empyrean Sapphire"] = "Solid Empyrean Sapphire",
    ["Solid Star of Elune"] = "Solid Star of Elune",
    ["Solid Stone Statue"] = "Solid Stone Statue",
    ["Sovereign Nightseye"] = "Sovereign Nightseye",
    ["Sovereign Shadow Draenite"] = "Sovereign Shadow Draenite",
    ["Sovereign Shadowsong Amethyst"] = "Sovereign Shadowsong Amethyst",
    ["Sparkling Azure Moonstone"] = "Sparkling Azure Moonstone",
    ["Sparkling Empyrean Sapphire"] = "Sparkling Empyrean Sapphire",
    ["Sparkling Star of Elune"] = "Sparkling Star of Elune",
    ["Stormy Azure Moonstone"] = "Stormy Azure Moonstone",
    ["Stormy Empyrean Sapphire"] = "Stormy Empyrean Sapphire",
    ["Stormy Star of Elune"] = "Stormy Star of Elune",
    ["Subtle Crimson Spinel"] = "Subtle Crimson Spinel",
    ["Subtle Living Ruby"] = "Subtle Living Ruby",
    ["Swift Skyfire Diamond"] = "Swift Skyfire Diamond",
    ["Teardrop Blood Garnet"] = "Teardrop Blood Garnet",
    ["Teardrop Crimson Spinel"] = "Teardrop Crimson Spinel",
    ["Teardrop Living Ruby"] = "Teardrop Living Ruby",
    ["Tenacious Earthstorm Diamond"] = "Tenacious Earthstorm Diamond",
    ["The Aquamarine Ward"] = "The Aquamarine Ward",
    ["The Black Pearl"] = "The Black Pearl",
    ["The Frozen Eye"] = "The Frozen Eye",
    ["The Jade Eye"] = "The Jade Eye",
    ["The Natural Ward"] = "The Natural Ward",
    ["Thick Adamantite Necklace"] = "Thick Adamantite Necklace",
    ["Thick Bronze Necklace"] = "Thick Bronze Necklace",
    ["Thick Dawnstone"] = "Thick Dawnstone",
    ["Thick Felsteel Necklace"] = "Thick Felsteel Necklace",
    ["Thick Golden Draenite"] = "Thick Golden Draenite",
    ["Thick Lionseye"] = "Thick Lionseye",
    ["Thorium Setting"] = "Thorium Setting",
    ["Thundering Skyfire Diamond"] = "Thundering Skyfire Diamond",
    ["Tigerseye Band"] = "Tigerseye Band",
    ["Truesilver Commander's Ring"] = "Truesilver Commander's Ring",
    ["Truesilver Healing Ring"] = "Truesilver Healing Ring",
    ["Veiled Flame Spessarite"] = "Veiled Flame Spessarite",
    ["Veiled Noble Topaz"] = "Veiled Noble Topaz",
    ["Veiled Pyrestone"] = "Veiled Pyrestone",
    ["Wicked Flame Spessarite"] = "Wicked Flame Spessarite",
    ["Wicked Moonstone Ring"] = "Wicked Moonstone Ring",
    ["Wicked Noble Topaz"] = "Wicked Noble Topaz",
    ["Wicked Pyrestone"] = "Wicked Pyrestone",
    ["Woven Copper Ring"] = "Woven Copper Ring",

-- Leatherworking Items

    ["Arcane Armor Kit"] = "Arcane Armor Kit",
    ["Barbaric Belt"] = "Barbaric Belt",
    ["Barbaric Bracers"] = "Barbaric Bracers",
    ["Barbaric Gloves"] = "Barbaric Gloves",
    ["Barbaric Harness"] = "Barbaric Harness",
    ["Barbaric Leggings"] = "Barbaric Leggings",
    ["Barbaric Shoulders"] = "Barbaric Shoulders",
    ["Belt of Deep Shadow"] = "Belt of Deep Shadow",
    ["Belt of Natural Power"] = "Belt of Natural Power",
    ["Belt of the Black Eagle"] = "Belt of the Black Eagle",
    ["Big Voodoo Cloak"] = "Big Voodoo Cloak",
    ["Big Voodoo Mask"] = "Big Voodoo Mask",
    ["Big Voodoo Pants"] = "Big Voodoo Pants",
    ["Big Voodoo Robe"] = "Big Voodoo Robe",
    ["Bindings of Lightning Reflexes"] = "Bindings of Lightning Reflexes",
    ["Black Dragonscale Boots"] = "Black Dragonscale Boots",
    ["Black Dragonscale Breastplate"] = "Black Dragonscale Breastplate",
    ["Black Dragonscale Leggings"] = "Black Dragonscale Leggings",
    ["Black Dragonscale Shoulders"] = "Black Dragonscale Shoulders",
    ["Black Whelp Cloak"] = "Black Whelp Cloak",
    ["Black Whelp Tunic"] = "Black Whelp Tunic",
    ["Blackstorm Leggings"] = "Blackstorm Leggings",
    ["Blastguard Belt"] = "Blastguard Belt",
    ["Blastguard Boots"] = "Blastguard Boots",
    ["Blastguard Pants"] = "Blastguard Pants",
    ["Blood Tiger Breastplate"] = "Blood Tiger Breastplate",
    ["Blood Tiger Shoulders"] = "Blood Tiger Shoulders",
    ["Blue Dragonscale Breastplate"] = "Blue Dragonscale Breastplate",
    ["Blue Dragonscale Leggings"] = "Blue Dragonscale Leggings",
    ["Blue Dragonscale Shoulders"] = "Blue Dragonscale Shoulders",
    ["Boots of Natural Grace"] = "Boots of Natural Grace",
    ["Boots of Shackled Souls"] = "Boots of Shackled Souls",
    ["Boots of Utter Darkness"] = "Boots of Utter Darkness",
    ["Boots of the Crimson Hawk"] = "Boots of the Crimson Hawk",
    ["Bracers of Renewed Life"] = "Bracers of Renewed Life",
    ["Bracers of Shackled Souls"] = "Bracers of Shackled Souls",
    ["Bramblewood Belt"] = "Bramblewood Belt",
    ["Bramblewood Boots"] = "Bramblewood Boots",
    ["Bramblewood Helm"] = "Bramblewood Helm",
    ["Chimeric Boots"] = "Chimeric Boots",
    ["Chimeric Gloves"] = "Chimeric Gloves",
    ["Chimeric Leggings"] = "Chimeric Leggings",
    ["Chimeric Vest"] = "Chimeric Vest",
    ["Chromatic Cloak"] = "Chromatic Cloak",
    ["Chromatic Gauntlets"] = "Chromatic Gauntlets",
    ["Clefthide Leg Armor"] = "Clefthide Leg Armor",
    ["Cobrahide Leg Armor"] = "Cobrahide Leg Armor",
    ["Cobrascale Gloves"] = "Cobrascale Gloves",
    ["Cobrascale Hood"] = "Cobrascale Hood",
    ["Comfortable Insoles"] = "Comfortable Insoles",
    ["Comfortable Leather Hat"] = "Comfortable Leather Hat",
    ["Core Armor Kit"] = "Core Armor Kit",
    ["Corehound Belt"] = "Corehound Belt",
    ["Corehound Boots"] = "Corehound Boots",
    ["Cured Heavy Hide"] = "Cured Heavy Hide",
    ["Cured Light Hide"] = "Cured Light Hide",
    ["Cured Medium Hide"] = "Cured Medium Hide",
    ["Cured Rugged Hide"] = "Cured Rugged Hide",
    ["Cured Thick Hide"] = "Cured Thick Hide",
    ["Dark Leather Belt"] = "Dark Leather Belt",
    ["Dark Leather Boots"] = "Dark Leather Boots",
    ["Dark Leather Cloak"] = "Dark Leather Cloak",
    ["Dark Leather Gloves"] = "Dark Leather Gloves",
    ["Dark Leather Pants"] = "Dark Leather Pants",
    ["Dark Leather Shoulders"] = "Dark Leather Shoulders",
    ["Dark Leather Tunic"] = "Dark Leather Tunic",
    ["Dawn Treaders"] = "Dawn Treaders",
    ["Deviate Scale Belt"] = "Deviate Scale Belt",
    ["Deviate Scale Cloak"] = "Deviate Scale Cloak",
    ["Deviate Scale Gloves"] = "Deviate Scale Gloves",
    ["Devilsaur Gauntlets"] = "Devilsaur Gauntlets",
    ["Devilsaur Leggings"] = "Devilsaur Leggings",
    ["Dragonscale Breastplate"] = "Dragonscale Breastplate",
    ["Dragonscale Gauntlets"] = "Dragonscale Gauntlets",
    ["Dragonstrike Leggings"] = "Dragonstrike Leggings",
    ["Dreamscale Breastplate"] = "Dreamscale Breastplate",
    ["Drums of Battle"] = "Drums of Battle",
    ["Drums of Panic"] = "Drums of Panic",
    ["Drums of Restoration"] = "Drums of Restoration",
    ["Drums of Speed"] = "Drums of Speed",
    ["Drums of War"] = "Drums of War",
    ["Dusky Belt"] = "Dusky Belt",
    ["Dusky Boots"] = "Dusky Boots",
    ["Dusky Bracers"] = "Dusky Bracers",
    ["Dusky Leather Armor"] = "Dusky Leather Armor",
    ["Dusky Leather Leggings"] = "Dusky Leather Leggings",
    ["Earthen Leather Shoulders"] = "Earthen Leather Shoulders",
    ["Earthen Netherscale Boots"] = "Earthen Netherscale Boots",
    ["Ebon Netherscale Belt"] = "Ebon Netherscale Belt",
    ["Ebon Netherscale Bracers"] = "Ebon Netherscale Bracers",
    ["Ebon Netherscale Breastplate"] = "Ebon Netherscale Breastplate",
    ["Embossed Leather Boots"] = "Embossed Leather Boots",
    ["Embossed Leather Cloak"] = "Embossed Leather Cloak",
    ["Embossed Leather Gloves"] = "Embossed Leather Gloves",
    ["Embossed Leather Pants"] = "Embossed Leather Pants",
    ["Embossed Leather Vest"] = "Embossed Leather Vest",
    ["Enchanted Clefthoof Boots"] = "Enchanted Clefthoof Boots",
    ["Enchanted Clefthoof Gloves"] = "Enchanted Clefthoof Gloves",
    ["Enchanted Clefthoof Leggings"] = "Enchanted Clefthoof Leggings",
    ["Enchanted Felscale Boots"] = "Enchanted Felscale Boots",
    ["Enchanted Felscale Gloves"] = "Enchanted Felscale Gloves",
    ["Enchanted Felscale Leggings"] = "Enchanted Felscale Leggings",
    ["Feathered Breastplate"] = "Feathered Breastplate",
    ["Fel Leather Boots"] = "Fel Leather Boots",
    ["Fel Leather Gloves"] = "Fel Leather Gloves",
    ["Fel Leather Leggings"] = "Fel Leather Leggings",
    ["Felscale Boots"] = "Felscale Boots",
    ["Felscale Breastplate"] = "Felscale Breastplate",
    ["Felscale Gloves"] = "Felscale Gloves",
    ["Felscale Pants"] = "Felscale Pants",
    ["Felstalker Belt"] = "Felstalker Belt",
    ["Felstalker Bracers"] = "Felstalker Bracers",
    ["Felstalker Breastplate"] = "Felstalker Breastplate",
    ["Fine Leather Belt"] = "Fine Leather Belt",
    ["Fine Leather Boots"] = "Fine Leather Boots",
    ["Fine Leather Cloak"] = "Fine Leather Cloak",
    ["Fine Leather Gloves"] = "Fine Leather Gloves",
    ["Fine Leather Pants"] = "Fine Leather Pants",
    ["Fine Leather Tunic"] = "Fine Leather Tunic",
    ["Flame Armor Kit"] = "Flame Armor Kit",
    ["Flamescale Belt"] = "Flamescale Belt",
    ["Flamescale Boots"] = "Flamescale Boots",
    ["Flamescale Leggings"] = "Flamescale Leggings",
    ["Fletcher's Gloves"] = "Fletcher's Gloves",
    ["Frost Armor Kit"] = "Frost Armor Kit",
    ["Frost Leather Cloak"] = "Frost Leather Cloak",
    ["Frostsaber Boots"] = "Frostsaber Boots",
    ["Frostsaber Gloves"] = "Frostsaber Gloves",
    ["Frostsaber Leggings"] = "Frostsaber Leggings",
    ["Frostsaber Tunic"] = "Frostsaber Tunic",
    ["Gauntlets of the Sea"] = "Gauntlets of the Sea",
    ["Gem-studded Leather Belt"] = "Gem-studded Leather Belt",
    ["Girdle of Insight"] = "Girdle of Insight",
    ["Gloves of the Greatfather"] = "Gloves of the Greatfather",
    ["Gloves of the Living Touch"] = "Gloves of the Living Touch",
    ["Golden Dragonstrike Breastplate"] = "Golden Dragonstrike Breastplate",
    ["Golden Mantle of the Dawn"] = "Golden Mantle of the Dawn",
    ["Gordok Ogre Suit"] = "Gordok Ogre Suit",
    ["Greaves of Shackled Souls"] = "Greaves of Shackled Souls",
    ["Green Dragonscale Breastplate"] = "Green Dragonscale Breastplate",
    ["Green Dragonscale Gauntlets"] = "Green Dragonscale Gauntlets",
    ["Green Dragonscale Leggings"] = "Green Dragonscale Leggings",
    ["Green Leather Armor"] = "Green Leather Armor",
    ["Green Leather Belt"] = "Green Leather Belt",
    ["Green Leather Bracers"] = "Green Leather Bracers",
    ["Green Whelp Armor"] = "Green Whelp Armor",
    ["Green Whelp Bracers"] = "Green Whelp Bracers",
    ["Guardian Armor"] = "Guardian Armor",
    ["Guardian Belt"] = "Guardian Belt",
    ["Guardian Cloak"] = "Guardian Cloak",
    ["Guardian Gloves"] = "Guardian Gloves",
    ["Guardian Leather Bracers"] = "Guardian Leather Bracers",
    ["Guardian Pants"] = "Guardian Pants",
    ["Handstitched Leather Belt"] = "Handstitched Leather Belt",
    ["Handstitched Leather Boots"] = "Handstitched Leather Boots",
    ["Handstitched Leather Bracers"] = "Handstitched Leather Bracers",
    ["Handstitched Leather Cloak"] = "Handstitched Leather Cloak",
    ["Handstitched Leather Pants"] = "Handstitched Leather Pants",
    ["Handstitched Leather Vest"] = "Handstitched Leather Vest",
    ["Heavy Armor Kit"] = "Heavy Armor Kit",
    ["Heavy Clefthoof Boots"] = "Heavy Clefthoof Boots",
    ["Heavy Clefthoof Leggings"] = "Heavy Clefthoof Leggings",
    ["Heavy Clefthoof Vest"] = "Heavy Clefthoof Vest",
    ["Heavy Earthen Gloves"] = "Heavy Earthen Gloves",
    ["Heavy Knothide Leather"] = "Heavy Knothide Leather",
    ["Heavy Leather Ammo Pouch"] = "Heavy Leather Ammo Pouch",
    ["Heavy Leather Ball"] = "Heavy Leather Ball",
    ["Heavy Leather"] = "Heavy Leather",
    ["Heavy Quiver"] = "Heavy Quiver",
    ["Heavy Scorpid Belt"] = "Heavy Scorpid Belt",
    ["Heavy Scorpid Bracers"] = "Heavy Scorpid Bracers",
    ["Heavy Scorpid Gauntlets"] = "Heavy Scorpid Gauntlets",
    ["Heavy Scorpid Helm"] = "Heavy Scorpid Helm",
    ["Heavy Scorpid Leggings"] = "Heavy Scorpid Leggings",
    ["Heavy Scorpid Shoulders"] = "Heavy Scorpid Shoulders",
    ["Heavy Scorpid Vest"] = "Heavy Scorpid Vest",
    ["Helm of Fire"] = "Helm of Fire",
    ["Herbalist's Gloves"] = "Herbalist's Gloves",
    ["Hide of the Wild"] = "Hide of the Wild",
    ["Hillman's Belt"] = "Hillman's Belt",
    ["Hillman's Cloak"] = "Hillman's Cloak",
    ["Hillman's Leather Gloves"] = "Hillman's Leather Gloves",
    ["Hillman's Leather Vest"] = "Hillman's Leather Vest",
    ["Hillman's Shoulders"] = "Hillman's Shoulders",
    ["Hood of Primal Life"] = "Hood of Primal Life",
    ["Hurricane Boots"] = "Hurricane Boots",
    ["Icy Scale Bracers"] = "Icy Scale Bracers",
    ["Icy Scale Breastplate"] = "Icy Scale Breastplate",
    ["Icy Scale Gauntlets"] = "Icy Scale Gauntlets",
    ["Ironfeather Breastplate"] = "Ironfeather Breastplate",
    ["Ironfeather Shoulders"] = "Ironfeather Shoulders",
    ["Knothide Armor Kit"] = "Knothide Armor Kit",
    ["Knothide Leather"] = "Knothide Leather",
    ["Kodo Hide Bag"] = "Kodo Hide Bag",
    ["Lava Belt"] = "Lava Belt",
    ["Light Armor Kit"] = "Light Armor Kit",
    ["Light Leather Bracers"] = "Light Leather Bracers",
    ["Light Leather Pants"] = "Light Leather Pants",
    ["Light Leather Quiver"] = "Light Leather Quiver",
    ["Light Leather"] = "Light Leather",
    ["Living Breastplate"] = "Living Breastplate",
    ["Living Crystal Breastplate"] = "Living Crystal Breastplate",
    ["Living Dragonscale Helm"] = "Living Dragonscale Helm",
    ["Living Earth Bindings"] = "Living Earth Bindings",
    ["Living Earth Shoulders"] = "Living Earth Shoulders",
    ["Living Leggings"] = "Living Leggings",
    ["Living Shoulders"] = "Living Shoulders",
    ["Magister's Armor Kit"] = "Magister's Armor Kit",
    ["Medium Armor Kit"] = "Medium Armor Kit",
    ["Medium Leather"] = "Medium Leather",
    ["Might of the Timbermaw"] = "Might of the Timbermaw",
    ["Molten Belt"] = "Molten Belt",
    ["Molten Helm"] = "Molten Helm",
    ["Mongoose Boots"] = "Mongoose Boots",
    ["Monsoon Belt"] = "Monsoon Belt",
    ["Moonglow Vest"] = "Moonglow Vest",
    ["Murloc Scale Belt"] = "Murloc Scale Belt",
    ["Murloc Scale Bracers"] = "Murloc Scale Bracers",
    ["Murloc Scale Breastplate"] = "Murloc Scale Breastplate",
    ["Nature Armor Kit"] = "Nature Armor Kit",
    ["Nethercleft Leg Armor"] = "Nethercleft Leg Armor",
    ["Nethercobra Leg Armor"] = "Nethercobra Leg Armor",
    ["Netherdrake Gloves"] = "Netherdrake Gloves",
    ["Netherdrake Helm"] = "Netherdrake Helm",
    ["Netherfury Belt"] = "Netherfury Belt",
    ["Netherfury Boots"] = "Netherfury Boots",
    ["Netherfury Leggings"] = "Netherfury Leggings",
    ["Netherstrike Belt"] = "Netherstrike Belt",
    ["Netherstrike Bracers"] = "Netherstrike Bracers",
    ["Netherstrike Breastplate"] = "Netherstrike Breastplate",
    ["Nightscape Boots"] = "Nightscape Boots",
    ["Nightscape Headband"] = "Nightscape Headband",
    ["Nightscape Pants"] = "Nightscape Pants",
    ["Nightscape Shoulders"] = "Nightscape Shoulders",
    ["Nightscape Tunic"] = "Nightscape Tunic",
    ["Nimble Leather Gloves"] = "Nimble Leather Gloves",
    ["Onyxia Scale Cloak"] = "Onyxia Scale Cloak",
    ["Pilferer's Gloves"] = "Pilferer's Gloves",
    ["Polar Bracers"] = "Polar Bracers",
    ["Polar Gloves"] = "Polar Gloves",
    ["Polar Tunic"] = "Polar Tunic",
    ["Primal Batskin Bracers"] = "Primal Batskin Bracers",
    ["Primal Batskin Gloves"] = "Primal Batskin Gloves",
    ["Primal Batskin Jerkin"] = "Primal Batskin Jerkin",
    ["Primalstorm Breastplate"] = "Primalstorm Breastplate",
    ["Primalstrike Belt"] = "Primalstrike Belt",
    ["Primalstrike Bracers"] = "Primalstrike Bracers",
    ["Primalstrike Vest"] = "Primalstrike Vest",
    ["Quickdraw Quiver"] = "Quickdraw Quiver",
    ["Raptor Hide Belt"] = "Raptor Hide Belt",
    ["Raptor Hide Harness"] = "Raptor Hide Harness",
    ["Red Dragonscale Breastplate"] = "Red Dragonscale Breastplate",
    ["Red Whelp Gloves"] = "Red Whelp Gloves",
    ["Redeemed Soul Cinch"] = "Redeemed Soul Cinch",
    ["Redeemed Soul Legguards"] = "Redeemed Soul Legguards",
    ["Redeemed Soul Mocassins"] = "Redeemed Soul Mocassins",
    ["Redeemed Soul Wristguards"] = "Redeemed Soul Wristguards",
    ["Reinforced Mining Bag"] = "Reinforced Mining Bag",
    ["Riding Crop"] = "Riding Crop",
    ["Rugged Armor Kit"] = "Rugged Armor Kit",
    ["Rugged Leather Pants"] = "Rugged Leather Pants",
    ["Rugged Leather"] = "Rugged Leather",
    ["Runic Leather Armor"] = "Runic Leather Armor",
    ["Runic Leather Belt"] = "Runic Leather Belt",
    ["Runic Leather Bracers"] = "Runic Leather Bracers",
    ["Runic Leather Gauntlets"] = "Runic Leather Gauntlets",
    ["Runic Leather Headband"] = "Runic Leather Headband",
    ["Runic Leather Pants"] = "Runic Leather Pants",
    ["Runic Leather Shoulders"] = "Runic Leather Shoulders",
    ["Sandstalker Bracers"] = "Sandstalker Bracers",
    ["Sandstalker Breastplate"] = "Sandstalker Breastplate",
    ["Sandstalker Gauntlets"] = "Sandstalker Gauntlets",
    ["Scaled Draenic Boots"] = "Scaled Draenic Boots",
    ["Scaled Draenic Gloves"] = "Scaled Draenic Gloves",
    ["Scaled Draenic Pants"] = "Scaled Draenic Pants",
    ["Scaled Draenic Vest"] = "Scaled Draenic Vest",
    ["Shadow Armor Kit"] = "Shadow Armor Kit",
    ["Shadowskin Gloves"] = "Shadowskin Gloves",
    ["Shifting Cloak"] = "Shifting Cloak",
    ["Shoulderpads of Renewed Life"] = "Shoulderpads of Renewed Life",
    ["Shoulders of Lightning Reflexes"] = "Shoulders of Lightning Reflexes",
    ["Small Leather Ammo Pouch"] = "Small Leather Ammo Pouch",
    ["Spitfire Bracers"] = "Spitfire Bracers",
    ["Spitfire Breastplate"] = "Spitfire Breastplate",
    ["Spitfire Gauntlets"] = "Spitfire Gauntlets",
    ["Stormshroud Armor"] = "Stormshroud Armor",
    ["Stormshroud Gloves"] = "Stormshroud Gloves",
    ["Stormshroud Pants"] = "Stormshroud Pants",
    ["Stormshroud Shoulders"] = "Stormshroud Shoulders",
    ["Stylin' Adventure Hat"] = "Stylin' Adventure Hat",
    ["Stylin' Crimson Hat"] = "Stylin' Crimson Hat",
    ["Stylin' Jungle Hat"] = "Stylin' Jungle Hat",
    ["Stylin' Purple Hat"] = "Stylin' Purple Hat",
    ["Swift Boots"] = "Swift Boots",
    ["Swift Flight Bracers"] = "Swift Flight Bracers",
    ["Swiftstrike Bracers"] = "Swiftstrike Bracers",
    ["Swiftstrike Shoulders"] = "Swiftstrike Shoulders",
    ["Thick Armor Kit"] = "Thick Armor Kit",
    ["Thick Draenic Boots"] = "Thick Draenic Boots",
    ["Thick Draenic Gloves"] = "Thick Draenic Gloves",
    ["Thick Draenic Pants"] = "Thick Draenic Pants",
    ["Thick Draenic Vest"] = "Thick Draenic Vest",
    ["Thick Leather Ammo Pouch"] = "Thick Leather Ammo Pouch",
    ["Thick Leather"] = "Thick Leather",
    ["Thick Murloc Armor"] = "Thick Murloc Armor",
    ["Thick Netherscale Breastplate"] = "Thick Netherscale Breastplate",
    ["Timbermaw Brawlers"] = "Timbermaw Brawlers",
    ["Tough Scorpid Boots"] = "Tough Scorpid Boots",
    ["Tough Scorpid Bracers"] = "Tough Scorpid Bracers",
    ["Tough Scorpid Breastplate"] = "Tough Scorpid Breastplate",
    ["Tough Scorpid Gloves"] = "Tough Scorpid Gloves",
    ["Tough Scorpid Helm"] = "Tough Scorpid Helm",
    ["Tough Scorpid Leggings"] = "Tough Scorpid Leggings",
    ["Tough Scorpid Shoulders"] = "Tough Scorpid Shoulders",
    ["Toughened Leather Armor"] = "Toughened Leather Armor",
    ["Toughened Leather Gloves"] = "Toughened Leather Gloves",
    ["Turtle Scale Bracers"] = "Turtle Scale Bracers",
    ["Turtle Scale Breastplate"] = "Turtle Scale Breastplate",
    ["Turtle Scale Gloves"] = "Turtle Scale Gloves",
    ["Turtle Scale Helm"] = "Turtle Scale Helm",
    ["Turtle Scale Leggings"] = "Turtle Scale Leggings",
    ["Vindicator's Armor Kit"] = "Vindicator's Armor Kit",
    ["Volcanic Breastplate"] = "Volcanic Breastplate",
    ["Volcanic Leggings"] = "Volcanic Leggings",
    ["Volcanic Shoulders"] = "Volcanic Shoulders",
    ["Waistguard of Shackled Souls"] = "Waistguard of Shackled Souls",
    ["Warbear Harness"] = "Warbear Harness",
    ["Warbear Woolies"] = "Warbear Woolies",
    ["White Leather Jerkin"] = "White Leather Jerkin",
    ["Wicked Leather Armor"] = "Wicked Leather Armor",
    ["Wicked Leather Belt"] = "Wicked Leather Belt",
    ["Wicked Leather Bracers"] = "Wicked Leather Bracers",
    ["Wicked Leather Gauntlets"] = "Wicked Leather Gauntlets",
    ["Wicked Leather Headband"] = "Wicked Leather Headband",
    ["Wicked Leather Pants"] = "Wicked Leather Pants",
    ["Wild Draenish Boots"] = "Wild Draenish Boots",
    ["Wild Draenish Gloves"] = "Wild Draenish Gloves",
    ["Wild Draenish Leggings"] = "Wild Draenish Leggings",
    ["Wild Draenish Vest"] = "Wild Draenish Vest",
    ["Wild Leather Boots"] = "Wild Leather Boots",
    ["Wild Leather Cloak"] = "Wild Leather Cloak",
    ["Wild Leather Helmet"] = "Wild Leather Helmet",
    ["Wild Leather Leggings"] = "Wild Leather Leggings",
    ["Wild Leather Shoulders"] = "Wild Leather Shoulders",
    ["Wild Leather Vest"] = "Wild Leather Vest",
    ["Wildfeather Leggings"] = "Wildfeather Leggings",
    ["Windhawk Belt"] = "Windhawk Belt",
    ["Windhawk Bracers"] = "Windhawk Bracers",
    ["Windhawk Hauberk"] = "Windhawk Hauberk",
    ["Windscale Hood"] = "Windscale Hood",
    ["Windslayer Wraps"] = "Windslayer Wraps",
    ["Windstrike Gloves"] = "Windstrike Gloves",
    ["Wolfshead Helm"] = "Wolfshead Helm",

-- Poisons 

    ["Anesthetic Poison"] = "Anesthetic Poison",
    ["Blinding Powder"] = "Blinding Powder",
    ["Crippling Poison II"] = "Crippling Poison II",
    ["Crippling Poison"] = "Crippling Poison",
    ["Deadly Poison II"] = "Deadly Poison II",
    ["Deadly Poison III"] = "Deadly Poison III",
    ["Deadly Poison IV"] = "Deadly Poison IV",
    ["Deadly Poison V"] = "Deadly Poison V",
    ["Deadly Poison VI"] = "Deadly Poison VI",
    ["Deadly Poison VII"] = "Deadly Poison VII",
    ["Deadly Poison"] = "Deadly Poison",
    ["Instant Poison II"] = "Instant Poison II",
    ["Instant Poison III"] = "Instant Poison III",
    ["Instant Poison IV"] = "Instant Poison IV",
    ["Instant Poison V"] = "Instant Poison V",
    ["Instant Poison VI"] = "Instant Poison VI",
    ["Instant Poison VII"] = "Instant Poison VII",
    ["Instant Poison"] = "Instant Poison",
    ["Mind-numbing Poison II"] = "Mind-numbing Poison II",
    ["Mind-numbing Poison III"] = "Mind-numbing Poison III",
    ["Mind-numbing Poison"] = "Mind-numbing Poison",
    ["Wound Poison II"] = "Wound Poison II",
    ["Wound Poison III"] = "Wound Poison III",
    ["Wound Poison IV"] = "Wound Poison IV",
    ["Wound Poison V"] = "Wound Poison V",
    ["Wound Poison"] = "Wound Poison",

-- Tailoring Items

    ["Admiral's Hat"] = "Admiral's Hat",
    ["Arcanoweave Boots"] = "Arcanoweave Boots",
    ["Arcanoweave Bracers"] = "Arcanoweave Bracers",
    ["Arcanoweave Robe"] = "Arcanoweave Robe",
    ["Argent Boots"] = "Argent Boots",
    ["Argent Shoulders"] = "Argent Shoulders",
    ["Azure Shoulders"] = "Azure Shoulders",
    ["Azure Silk Belt"] = "Azure Silk Belt",
    ["Azure Silk Cloak"] = "Azure Silk Cloak",
    ["Azure Silk Gloves"] = "Azure Silk Gloves",
    ["Azure Silk Hood"] = "Azure Silk Hood",
    ["Azure Silk Pants"] = "Azure Silk Pants",
    ["Azure Silk Vest"] = "Azure Silk Vest",
    ["Bag of Jewels"] = "Bag of Jewels",
    ["Barbaric Linen Vest"] = "Barbaric Linen Vest",
    ["Battlecast Hood"] = "Battlecast Hood",
    ["Battlecast Pants"] = "Battlecast Pants",
    ["Belt of Blasting"] = "Belt of Blasting",
    ["Belt of the Archmage"] = "Belt of the Archmage",
    ["Belt of the Long Road"] = "Belt of the Long Road",
    ["Big Bag of Enchantment"] = "Big Bag of Enchantment",
    ["Black Belt of Knowledge"] = "Black Belt of Knowledge",
    ["Black Mageweave Boots"] = "Black Mageweave Boots",
    ["Black Mageweave Gloves"] = "Black Mageweave Gloves",
    ["Black Mageweave Headband"] = "Black Mageweave Headband",
    ["Black Mageweave Leggings"] = "Black Mageweave Leggings",
    ["Black Mageweave Robe"] = "Black Mageweave Robe",
    ["Black Mageweave Shoulders"] = "Black Mageweave Shoulders",
    ["Black Mageweave Vest"] = "Black Mageweave Vest",
    ["Black Silk Pack"] = "Black Silk Pack",
    ["Black Swashbuckler's Shirt"] = "Black Swashbuckler's Shirt",
    ["Blackstrike Bracers"] = "Blackstrike Bracers",
    ["Bloodvine Boots"] = "Bloodvine Boots",
    ["Bloodvine Leggings"] = "Bloodvine Leggings",
    ["Bloodvine Vest"] = "Bloodvine Vest",
    ["Blue Linen Robe"] = "Blue Linen Robe",
    ["Blue Linen Shirt"] = "Blue Linen Shirt",
    ["Blue Linen Vest"] = "Blue Linen Vest",
    ["Blue Overalls"] = "Blue Overalls",
    ["Bolt of Imbued Netherweave"] = "Bolt of Imbued Netherweave",
    ["Bolt of Linen Cloth"] = "Bolt of Linen Cloth",
    ["Bolt of Mageweave"] = "Bolt of Mageweave",
    ["Bolt of Netherweave"] = "Bolt of Netherweave",
    ["Bolt of Runecloth"] = "Bolt of Runecloth",
    ["Bolt of Silk Cloth"] = "Bolt of Silk Cloth",
    ["Bolt of Soulcloth"] = "Bolt of Soulcloth",
    ["Bolt of Woolen Cloth"] = "Bolt of Woolen Cloth",
    ["Boots of Blasting"] = "Boots of Blasting",
    ["Boots of the Enchanter"] = "Boots of the Enchanter",
    ["Boots of the Long Road"] = "Boots of the Long Road",
    ["Bottomless Bag"] = "Bottomless Bag",
    ["Bracers of Havok"] = "Bracers of Havok",
    ["Bracers of Nimble Thought"] = "Bracers of Nimble Thought",
    ["Bright Yellow Shirt"] = "Bright Yellow Shirt",
    ["Brightcloth Cloak"] = "Brightcloth Cloak",
    ["Brightcloth Gloves"] = "Brightcloth Gloves",
    ["Brightcloth Pants"] = "Brightcloth Pants",
    ["Brightcloth Robe"] = "Brightcloth Robe",
    ["Brown Linen Pants"] = "Brown Linen Pants",
    ["Brown Linen Robe"] = "Brown Linen Robe",
    ["Brown Linen Shirt"] = "Brown Linen Shirt",
    ["Brown Linen Vest"] = "Brown Linen Vest",
    ["Cenarion Herb Bag"] = "Cenarion Herb Bag",
    ["Cindercloth Boots"] = "Cindercloth Boots",
    ["Cindercloth Cloak"] = "Cindercloth Cloak",
    ["Cindercloth Gloves"] = "Cindercloth Gloves",
    ["Cindercloth Pants"] = "Cindercloth Pants",
    ["Cindercloth Robe"] = "Cindercloth Robe",
    ["Cindercloth Vest"] = "Cindercloth Vest",
    ["Cloak of Arcane Evasion"] = "Cloak of Arcane Evasion",
    ["Cloak of Eternity"] = "Cloak of Eternity",
    ["Cloak of Fire"] = "Cloak of Fire",
    ["Cloak of Warding"] = "Cloak of Warding",
    ["Cloak of the Black Void"] = "Cloak of the Black Void",
    ["Colorful Kilt"] = "Colorful Kilt",
    ["Core Felcloth Bag"] = "Core Felcloth Bag",
    ["Crimson Silk Belt"] = "Crimson Silk Belt",
    ["Crimson Silk Cloak"] = "Crimson Silk Cloak",
    ["Crimson Silk Gloves"] = "Crimson Silk Gloves",
    ["Crimson Silk Pantaloons"] = "Crimson Silk Pantaloons",
    ["Crimson Silk Robe"] = "Crimson Silk Robe",
    ["Crimson Silk Shoulders"] = "Crimson Silk Shoulders",
    ["Crimson Silk Vest"] = "Crimson Silk Vest",
    ["Dark Silk Shirt"] = "Dark Silk Shirt",
    ["Double-stitched Woolen Shoulders"] = "Double-stitched Woolen Shoulders",
    ["Dreamweave Circlet"] = "Dreamweave Circlet",
    ["Dreamweave Gloves"] = "Dreamweave Gloves",
    ["Dreamweave Vest"] = "Dreamweave Vest",
    ["Earthen Silk Belt"] = "Earthen Silk Belt",
    ["Earthen Vest"] = "Earthen Vest",
    ["Ebon Shadowbag"] = "Ebon Shadowbag",
    ["Enchanted Mageweave Pouch"] = "Enchanted Mageweave Pouch",
    ["Enchanted Runecloth Bag"] = "Enchanted Runecloth Bag",
    ["Enchanter's Cowl"] = "Enchanter's Cowl",
    ["Felcloth Bag"] = "Felcloth Bag",
    ["Felcloth Boots"] = "Felcloth Boots",
    ["Felcloth Gloves"] = "Felcloth Gloves",
    ["Felcloth Hood"] = "Felcloth Hood",
    ["Felcloth Pants"] = "Felcloth Pants",
    ["Felcloth Robe"] = "Felcloth Robe",
    ["Felcloth Shoulders"] = "Felcloth Shoulders",
    ["Festival Dress"] = "Festival Dress",
    ["Festive Red Pant Suit"] = "Festive Red Pant Suit",
    ["Flameheart Bracers"] = "Flameheart Bracers",
    ["Flameheart Gloves"] = "Flameheart Gloves",
    ["Flameheart Vest"] = "Flameheart Vest",
    ["Flarecore Gloves"] = "Flarecore Gloves",
    ["Flarecore Leggings"] = "Flarecore Leggings",
    ["Flarecore Mantle"] = "Flarecore Mantle",
    ["Flarecore Robe"] = "Flarecore Robe",
    ["Flarecore Wraps"] = "Flarecore Wraps",
    ["Formal White Shirt"] = "Formal White Shirt",
    ["Frostweave Gloves"] = "Frostweave Gloves",
    ["Frostweave Pants"] = "Frostweave Pants",
    ["Frostweave Robe"] = "Frostweave Robe",
    ["Frostweave Tunic"] = "Frostweave Tunic",
    ["Frozen Shadoweave Boots"] = "Frozen Shadoweave Boots",
    ["Frozen Shadoweave Robe"] = "Frozen Shadoweave Robe",
    ["Frozen Shadoweave Shoulders"] = "Frozen Shadoweave Shoulders",
    ["Gaea's Embrace"] = "Gaea's Embrace",
    ["Ghostweave Belt"] = "Ghostweave Belt",
    ["Ghostweave Gloves"] = "Ghostweave Gloves",
    ["Ghostweave Pants"] = "Ghostweave Pants",
    ["Ghostweave Vest"] = "Ghostweave Vest",
    ["Girdle of Ruination"] = "Girdle of Ruination",
    ["Glacial Cloak"] = "Glacial Cloak",
    ["Glacial Gloves"] = "Glacial Gloves",
    ["Glacial Vest"] = "Glacial Vest",
    ["Glacial Wrists"] = "Glacial Wrists",
    ["Gloves of Meditation"] = "Gloves of Meditation",
    ["Gloves of Spell Mastery"] = "Gloves of Spell Mastery",
    ["Golden Spellthread"] = "Golden Spellthread",
    ["Gordok Ogre Suit"] = "Gordok Ogre Suit",
    ["Gray Woolen Robe"] = "Gray Woolen Robe",
    ["Gray Woolen Shirt"] = "Gray Woolen Shirt",
    ["Greater Adept's Robe"] = "Greater Adept's Robe",
    ["Green Holiday Shirt"] = "Green Holiday Shirt",
    ["Green Linen Bracers"] = "Green Linen Bracers",
    ["Green Linen Shirt"] = "Green Linen Shirt",
    ["Green Silk Armor"] = "Green Silk Armor",
    ["Green Silk Pack"] = "Green Silk Pack",
    ["Green Silken Shoulders"] = "Green Silken Shoulders",
    ["Green Woolen Bag"] = "Green Woolen Bag",
    ["Green Woolen Vest"] = "Green Woolen Vest",
    ["Hands of Darkness"] = "Hands of Darkness",
    ["Handstitched Linen Britches"] = "Handstitched Linen Britches",
    ["Heavy Linen Gloves"] = "Heavy Linen Gloves",
    ["Heavy Netherweave Net"] = "Heavy Netherweave Net",
    ["Heavy Woolen Cloak"] = "Heavy Woolen Cloak",
    ["Heavy Woolen Gloves"] = "Heavy Woolen Gloves",
    ["Heavy Woolen Pants"] = "Heavy Woolen Pants",
    ["Icy Cloak"] = "Icy Cloak",
    ["Imbued Netherweave Bag"] = "Imbued Netherweave Bag",
    ["Imbued Netherweave Boots"] = "Imbued Netherweave Boots",
    ["Imbued Netherweave Pants"] = "Imbued Netherweave Pants",
    ["Imbued Netherweave Robe"] = "Imbued Netherweave Robe",
    ["Imbued Netherweave Tunic"] = "Imbued Netherweave Tunic",
    ["Inferno Gloves"] = "Inferno Gloves",
    ["Lavender Mageweave Shirt"] = "Lavender Mageweave Shirt",
    ["Lesser Wizard's Robe"] = "Lesser Wizard's Robe",
    ["Linen Bag"] = "Linen Bag",
    ["Linen Belt"] = "Linen Belt",
    ["Linen Boots"] = "Linen Boots",
    ["Linen Cloak"] = "Linen Cloak",
    ["Long Silken Cloak"] = "Long Silken Cloak",
    ["Mageweave Bag"] = "Mageweave Bag",
    ["Manaweave Cloak"] = "Manaweave Cloak",
    ["Mantle of Nimble Thought"] = "Mantle of Nimble Thought",
    ["Mantle of the Timbermaw"] = "Mantle of the Timbermaw",
    ["Mooncloth Bag"] = "Mooncloth Bag",
    ["Mooncloth Boots"] = "Mooncloth Boots",
    ["Mooncloth Circlet"] = "Mooncloth Circlet",
    ["Mooncloth Gloves"] = "Mooncloth Gloves",
    ["Mooncloth Leggings"] = "Mooncloth Leggings",
    ["Mooncloth Robe"] = "Mooncloth Robe",
    ["Mooncloth Shoulders"] = "Mooncloth Shoulders",
    ["Mooncloth Vest"] = "Mooncloth Vest",
    ["Mooncloth"] = "Mooncloth",
    ["Mystic Spellthread"] = "Mystic Spellthread",
    ["Netherweave Bag"] = "Netherweave Bag",
    ["Netherweave Belt"] = "Netherweave Belt",
    ["Netherweave Boots"] = "Netherweave Boots",
    ["Netherweave Bracers"] = "Netherweave Bracers",
    ["Netherweave Gloves"] = "Netherweave Gloves",
    ["Netherweave Net"] = "Netherweave Net",
    ["Netherweave Pants"] = "Netherweave Pants",
    ["Netherweave Robe"] = "Netherweave Robe",
    ["Netherweave Tunic"] = "Netherweave Tunic",
    ["Night's End"] = "Night's End",
    ["Orange Mageweave Shirt"] = "Orange Mageweave Shirt",
    ["Orange Martial Shirt"] = "Orange Martial Shirt",
    ["Pearl-clasped Cloak"] = "Pearl-clasped Cloak",
    ["Phoenix Gloves"] = "Phoenix Gloves",
    ["Phoenix Pants"] = "Phoenix Pants",
    ["Pink Mageweave Shirt"] = "Pink Mageweave Shirt",
    ["Primal Mooncloth Bag"] = "Primal Mooncloth Bag",
    ["Primal Mooncloth Belt"] = "Primal Mooncloth Belt",
    ["Primal Mooncloth Robe"] = "Primal Mooncloth Robe",
    ["Primal Mooncloth Shoulders"] = "Primal Mooncloth Shoulders",
    ["Primal Mooncloth"] = "Primal Mooncloth",
    ["Red Linen Bag"] = "Red Linen Bag",
    ["Red Linen Robe"] = "Red Linen Robe",
    ["Red Linen Shirt"] = "Red Linen Shirt",
    ["Red Linen Vest"] = "Red Linen Vest",
    ["Red Mageweave Bag"] = "Red Mageweave Bag",
    ["Red Mageweave Gloves"] = "Red Mageweave Gloves",
    ["Red Mageweave Headband"] = "Red Mageweave Headband",
    ["Red Mageweave Pants"] = "Red Mageweave Pants",
    ["Red Mageweave Shoulders"] = "Red Mageweave Shoulders",
    ["Red Mageweave Vest"] = "Red Mageweave Vest",
    ["Red Swashbuckler's Shirt"] = "Red Swashbuckler's Shirt",
    ["Red Woolen Bag"] = "Red Woolen Bag",
    ["Red Woolen Boots"] = "Red Woolen Boots",
    ["Reinforced Linen Cape"] = "Reinforced Linen Cape",
    ["Reinforced Woolen Shoulders"] = "Reinforced Woolen Shoulders",
    ["Resolute Cape"] = "Resolute Cape",
    ["Rich Purple Silk Shirt"] = "Rich Purple Silk Shirt",
    ["Robe of Power"] = "Robe of Power",
    ["Robe of Winter Night"] = "Robe of Winter Night",
    ["Robe of the Archmage"] = "Robe of the Archmage",
    ["Robe of the Void"] = "Robe of the Void",
    ["Robes of Arcana"] = "Robes of Arcana",
    ["Runecloth Bag"] = "Runecloth Bag",
    ["Runecloth Belt"] = "Runecloth Belt",
    ["Runecloth Boots"] = "Runecloth Boots",
    ["Runecloth Cloak"] = "Runecloth Cloak",
    ["Runecloth Gloves"] = "Runecloth Gloves",
    ["Runecloth Headband"] = "Runecloth Headband",
    ["Runecloth Pants"] = "Runecloth Pants",
    ["Runecloth Robe"] = "Runecloth Robe",
    ["Runecloth Shoulders"] = "Runecloth Shoulders",
    ["Runecloth Tunic"] = "Runecloth Tunic",
    ["Runed Stygian Belt"] = "Runed Stygian Belt",
    ["Runed Stygian Boots"] = "Runed Stygian Boots",
    ["Runed Stygian Leggings"] = "Runed Stygian Leggings",
    ["Runic Spellthread"] = "Runic Spellthread",
    ["Satchel of Cenarius"] = "Satchel of Cenarius",
    ["Shadow Hood"] = "Shadow Hood",
    ["Shadowcloth"] = "Shadowcloth",
    ["Shadoweave Boots"] = "Shadoweave Boots",
    ["Shadoweave Gloves"] = "Shadoweave Gloves",
    ["Shadoweave Mask"] = "Shadoweave Mask",
    ["Shadoweave Pants"] = "Shadoweave Pants",
    ["Shadoweave Robe"] = "Shadoweave Robe",
    ["Shadoweave Shoulders"] = "Shadoweave Shoulders",
    ["Silk Headband"] = "Silk Headband",
    ["Silver Spellthread"] = "Silver Spellthread",
    ["Simple Black Dress"] = "Simple Black Dress",
    ["Simple Dress"] = "Simple Dress",
    ["Simple Kilt"] = "Simple Kilt",
    ["Simple Linen Boots"] = "Simple Linen Boots",
    ["Simple Linen Pants"] = "Simple Linen Pants",
    ["Small Silk Pack"] = "Small Silk Pack",
    ["Soft-soled Linen Boots"] = "Soft-soled Linen Boots",
    ["Soul Pouch"] = "Soul Pouch",
    ["Soulcloth Gloves"] = "Soulcloth Gloves",
    ["Soulcloth Shoulders"] = "Soulcloth Shoulders",
    ["Soulcloth Vest"] = "Soulcloth Vest",
    ["Soulguard Bracers"] = "Soulguard Bracers",
    ["Soulguard Girdle"] = "Soulguard Girdle",
    ["Soulguard Leggings"] = "Soulguard Leggings",
    ["Soulguard Slippers"] = "Soulguard Slippers",
    ["Spellcloth"] = "Spellcloth",
    ["Spellfire Bag"] = "Spellfire Bag",
    ["Spellfire Belt"] = "Spellfire Belt",
    ["Spellfire Gloves"] = "Spellfire Gloves",
    ["Spellfire Robe"] = "Spellfire Robe",
    ["Spellstrike Hood"] = "Spellstrike Hood",
    ["Spellstrike Pants"] = "Spellstrike Pants",
    ["Spider Belt"] = "Spider Belt",
    ["Spider Silk Slippers"] = "Spider Silk Slippers",
    ["Spidersilk Boots"] = "Spidersilk Boots",
    ["Star Belt"] = "Star Belt",
    ["Stylish Blue Shirt"] = "Stylish Blue Shirt",
    ["Stylish Green Shirt"] = "Stylish Green Shirt",
    ["Stylish Red Shirt"] = "Stylish Red Shirt",
    ["Swiftheal Mantle"] = "Swiftheal Mantle",
    ["Swiftheal Wraps"] = "Swiftheal Wraps",
    ["Sylvan Crown"] = "Sylvan Crown",
    ["Sylvan Shoulders"] = "Sylvan Shoulders",
    ["Sylvan Vest"] = "Sylvan Vest",
    ["Truefaith Gloves"] = "Truefaith Gloves",
    ["Truefaith Vestments"] = "Truefaith Vestments",
    ["Tuxedo Jacket"] = "Tuxedo Jacket",
    ["Tuxedo Pants"] = "Tuxedo Pants",
    ["Tuxedo Shirt"] = "Tuxedo Shirt",
    ["Unyielding Bracers"] = "Unyielding Bracers",
    ["Unyielding Girdle"] = "Unyielding Girdle",
    ["Vengeance Wrap"] = "Vengeance Wrap",
    ["White Bandit Mask"] = "White Bandit Mask",
    ["White Linen Robe"] = "White Linen Robe",
    ["White Linen Shirt"] = "White Linen Shirt",
    ["White Remedy Cape"] = "White Remedy Cape",
    ["White Swashbuckler's Shirt"] = "White Swashbuckler's Shirt",
    ["White Wedding Dress"] = "White Wedding Dress",
    ["White Woolen Dress"] = "White Woolen Dress",
    ["Whitemend Hood"] = "Whitemend Hood",
    ["Whitemend Pants"] = "Whitemend Pants",
    ["Wisdom of the Timbermaw"] = "Wisdom of the Timbermaw",
    ["Wizardweave Leggings"] = "Wizardweave Leggings",
    ["Wizardweave Robe"] = "Wizardweave Robe",
    ["Wizardweave Turban"] = "Wizardweave Turban",
    ["Woolen Bag"] = "Woolen Bag",
    ["Woolen Boots"] = "Woolen Boots",
    ["Woolen Cape"] = "Woolen Cape"
};
