
QuestsFuDB = {
	["disabledModules"] = {
		["Default"] = {
			["Tracker"] = true,
			["Announce"] = false,
			["Blizz"] = true,
			["Tooltips"] = true,
			["Comments"] = true,
		},
	},
	["namespaces"] = {
		["Detached"] = {
			["profiles"] = {
				["Default"] = {
					["maxHeight"] = 800,
					["data"] = {
						["transparency"] = 0.5,
						["offsety"] = -147.6672235166654,
						["anchor"] = "TOPLEFT",
						["offsetx"] = 2.666663105375808,
						["fontSizePercent"] = 1.1,
					},
				},
			},
		},
		["Tracker"] = {
			["chars"] = {
				["Ulekk - Steamwheedle Cartel"] = {
					["autowatched"] = {
						"Gluttonous Lurkers", -- [1]
						"Gymer's Salvation", -- [2]
						"Mushroom Mixer", -- [3]
						"Pure Evil", -- [4]
						"Skimmer Spinnerets", -- [5]
						"The Drakkari Do Not Need Water Elementals!", -- [6]
						"Troll Patrol", -- [7]
						"Malas the Corrupter", -- [8]
						"Eggs for Dubra'Jin", -- [9]
					},
					["watchedQuests"] = {
						["The Drakkari Do Not Need Water Elementals!"] = true,
						["Gluttonous Lurkers"] = true,
						["Eggs for Dubra'Jin"] = true,
						["Skimmer Spinnerets"] = true,
						["Pure Evil"] = true,
						["Troll Patrol"] = true,
						["Mushroom Mixer"] = true,
						["Gymer's Salvation"] = true,
						["Malas the Corrupter"] = true,
					},
				},
				["Spytte - Steamwheedle Cartel"] = {
					["watchedQuests"] = {
						["Kalynna's Request"] = true,
						["Fire Training"] = true,
						["The Rod of Lianthe"] = true,
						["Sunfury Attack Plans"] = true,
					},
				},
			},
			["profiles"] = {
				["Default"] = {
					["login"] = false,
					["useOwnTracker"] = false,
					["progress"] = false,
					["minWidth"] = 180,
					["data"] = {
						["anchor"] = "BOTTOMLEFT",
						["offsetx"] = 445.133586714492,
						["offsety"] = 299.3331213896682,
					},
					["subzone"] = false,
				},
			},
		},
		["Comments"] = {
			["profiles"] = {
				["Default"] = {
					["data"] = {
						["fontSizePercent"] = 1,
						["detached"] = true,
					},
				},
			},
		},
		["Givers"] = {
			["chars"] = {
				["Esska - Steamwheedle Cartel"] = {
					["questgivers"] = {
						["The Essence of Eranikus"] = "Essence of Eranikus in The Temple of Atal'Hakkar (0,0)",
						["The Sunken Temple"] = "Item or other player",
						["The Strength of Corruption"] = "Talo Thornhoof in Feralas (76,43)",
						["Testing the Vessel"] = "Witch Doctor Uzer'i in Feralas (74,43)",
						["The Final Message to the Wildhammer"] = "Otho Moji'ko in The Hinterlands (79,79)",
						["A Boar's Vitality"] = "Item or other player",
						["The Ogres of Feralas"] = "Rok Orhan in Feralas (73,46)",
						["A Grim Discovery"] = "Krueg Skullsplitter in Feralas (75,42)",
						["Jammal'an the Prophet"] = "Atal'ai Exile in The Hinterlands (33,75)",
						["Rage of Ages"] = "Bloodmage Drazial in Blasted Lands (50,14)",
						["Woodpaw Investigation"] = "Hadoken Swiftstrider in Feralas (74,42)",
						["Vengeance on the Northspring"] = "Talo Thornhoof in Feralas (76,43)",
						["The Basilisk's Bite"] = "Item or other player",
						["Improved Quality"] = "Jangdor Swiftstrider in Feralas (74,42)",
						["Vulture's Vigor"] = "Item or other player",
						["Dark Heart"] = "Talo Thornhoof in Feralas (76,43)",
						["Find OOX-09/HL!"] = "OOX-09/HL Distress Beacon in The Hinterlands (80,81)",
						["The Spider God"] = "Master Gadrin in Durotar (55,74)",
						["Dark Ceremony"] = "Rok Orhan in Feralas (73,46)",
						["Everything Counts In Large Amounts"] = "Kum'isha the Collector in Blasted Lands (51,35)",
						["Sprinkle's Secret Ingredient"] = "Sprinkle in Tanaris (51,26)",
						["The Decisive Striker"] = "Item or other player",
						["To Serve Kum'isha"] = "Kum'isha the Collector in Blasted Lands (51,35)",
						["Find OOX-17/TN!"] = "OOX-17/TN Distress Beacon in Stranglethorn Vale (32,28)",
						["Cortello's Riddle"] = "Cortello's Riddle in Stranglethorn Vale (30,89)",
					},
				},
				["Spytte - Steamwheedle Cartel"] = {
					["questgivers"] = {
						["The Valiant's Challenge"] = "Deathstalker Visceri in Icecrown (76,24)",
						["The Sanctum of the Sun"] = "Item or other player",
						["Rotting Hearts"] = "Item or other player",
						["Troll Juju"] = "Item or other player",
						["Dealing with Zeb'Sora"] = "Item or other player",
						["The Farstrider Enclave"] = "Item or other player",
						["Toppling the Towers"] = "Tactical Officer Kilrath in Wintergrasp (50,17)",
						["Spinal Dust"] = "Item or other player",
						["The Power to Destroy..."] = "Item or other player",
					},
				},
				["Vizkuss - Steamwheedle Cartel"] = {
					["questgivers"] = {
						["Cleansing Drak'Tharon"] = "Image of Drakuru in Grizzly Hills (71,26)",
						["Quickening"] = "Archmage Berinand in Borean Tundra (32,34)",
						["Search and Rescue"] = "Mack Fearsen in Grizzly Hills (16,48)",
						["Darkness Stirs"] = "Alexstrasza the Life-Binder in Dragonblight (38,19)",
						["Ursoc, the Bear God"] = "Windseer Grayhorn in Grizzly Hills (22,62)",
						["Defend the Stand"] = "Commander Falstaav in Zul'Drak (39,66)",
						["Making Something Out Of Nothing"] = "Engineer Reed in Zul'Drak (25,63)",
						["Postponing the Inevitable"] = "Archmage Berinand in Borean Tundra (32,34)",
						["Hour of the Worg"] = "Sasha in Grizzly Hills (64,43)",
						["The Blessing of Zim'Abwa"] = "Hexxer Ubungo in Zul'Drak (40,65)",
						["Have They No Shame?"] = "Librarian Serrah in Borean Tundra (33,34)",
						["Parachutes for the Argent Crusade"] = "Commander Falstaav in Zul'Drak (39,66)",
						["So Far, So Bad"] = "Stefan Vadu in Zul'Drak (26,44)",
						["That's What Friends Are For..."] = "Crusader MacKellar in Zul'Drak (25,63)",
					},
				},
				["Ulekk - Steamwheedle Cartel"] = {
					["questgivers"] = {
						["Proof of Demise: Gal'darah"] = "Item or other player",
					},
				},
				["Vendrey - Steamwheedle Cartel"] = {
					["questgivers"] = {
						["Gol'dir"] = "Krusk in Hillsbrad Foothills (63,20)",
						["Sigil of Strom"] = "Zengu in Arathi Highlands (73,33)",
						["Call to Arms"] = "Drum Fel in Arathi Highlands (74,33)",
						["The Princess Trapped"] = "Shards of Myzrael in Arathi Highlands (62,33)",
						["Into The Scarlet Monastery"] = "Varimathras in Undercity (56,92)",
						["Vorrel's Revenge"] = "Vorrel Sengutz in Scarlet Monastery (0,0)",
						["Foul Magics"] = "Tor'gan in Arathi Highlands (74,36)",
						["Regthar Deathgate"] = "Krusk in Hillsbrad Foothills (63,20)",
					},
				},
				["Danain - Steamwheedle Cartel"] = {
					["questgivers"] = {
						["Aces High!"] = "Corastrasza in The Nexus (29,24)",
					},
				},
				["Gantiss - Steamwheedle Cartel"] = {
					["questgivers"] = {
						["Report to Helgrum"] = "Neeka Bloodscar in Badlands (6,47)",
						["Coolant Heads Prevail"] = "Lotwil Veriatus in Badlands (25,45)",
						["Solution to Doom"] = "Theldurin the Lost in Badlands (51,76)",
						["Study of the Elements: Rock"] = "Lotwil Veriatus in Badlands (25,44)",
						["The Lost Fragments"] = "Theldurin the Lost in Badlands (51,76)",
						["Uldaman Reagent Run"] = "Jarkal Mossmeld in Badlands (2,46)",
						["Unclaimed Baggage"] = "Advisor Sarophas in Badlands (5,47)",
						["Trol'kalar"] = "Zengu in Arathi Highlands (73,33)",
					},
				},
				["Malignus - Steamwheedle Cartel"] = {
					["questgivers"] = {
						["The Crown of Will"] = "Melisara in Hillsbrad Foothills (62,20)",
						["Foul Magics"] = "Tor'gan in Arathi Highlands (74,36)",
						["The Broken Sigil"] = "Zengu in Arathi Highlands (73,33)",
					},
				},
			},
		},
		["Announce"] = {
			["profiles"] = {
				["Default"] = {
					["objectivecomplete"] = true,
					["objective"] = true,
					["complete"] = true,
				},
			},
		},
		["PartyNotify"] = {
			["profiles"] = {
				["Default"] = {
					["sink10OutputSink"] = "Default",
					["sink10ScrollArea"] = "Messages",
				},
			},
		},
		["PlayerNotify"] = {
			["profiles"] = {
				["Default"] = {
					["sink10Sticky"] = true,
					["sink10OutputSink"] = "Default",
					["suppress"] = false,
					["sink10ScrollArea"] = "Messages",
				},
			},
		},
		["Sound"] = {
			["profiles"] = {
				["Default"] = {
					["progress"] = false,
					["type"] = {
						["progress"] = "Peon",
						["complete"] = "Peon",
					},
					["complete"] = false,
				},
			},
		},
		["PartyLog"] = {
			["profiles"] = {
				["Default"] = {
					["data"] = {
						["anchor"] = "BOTTOM",
						["offsetx"] = 229.3324602547641,
						["offsety"] = 505.3332635132889,
					},
				},
			},
		},
	},
	["profiles"] = {
		["Default"] = {
			["detachedTooltip"] = {
			},
			["showIcon"] = false,
			["showTextOpt"] = {
				["complete"] = true,
			},
		},
	},
}
