
SCT_CONFIG = {
	["profileKeys"] = {
		["Sharees - Argent Dawn"] = "Sharees - Argent Dawn",
		["Esska - Steamwheedle Cartel"] = "Esska - Steamwheedle Cartel",
		["Spytte - Steamwheedle Cartel"] = "Spytte - Steamwheedle Cartel",
		["Vendrey - Steamwheedle Cartel"] = "Vendrey - Steamwheedle Cartel",
		["Ulekk - Steamwheedle Cartel"] = "Ulekk - Steamwheedle Cartel",
		["Sharees - Steamwheedle Cartel"] = "Sharees - Steamwheedle Cartel",
		["Vizkuss - Steamwheedle Cartel"] = "Vizkuss - Steamwheedle Cartel",
		["Danain - Steamwheedle Cartel"] = "Danain - Steamwheedle Cartel",
		["Agden - Steamwheedle Cartel"] = "Agden - Steamwheedle Cartel",
		["Gantiss - Steamwheedle Cartel"] = "Gantiss - Steamwheedle Cartel",
		["Lechiffre - Steamwheedle Cartel"] = "Lechiffre - Steamwheedle Cartel",
		["Malignus - Steamwheedle Cartel"] = "Malignus - Steamwheedle Cartel",
	},
	["profiles"] = {
		["Sharees - Argent Dawn"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_VERSION"] = "3.1",
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWDMGTYPE"] = false,
			["FRAMESDATA"] = {
				[3] = {
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ALPHA"] = 100,
					["ICONSIDE"] = 2,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ALIGN"] = 2,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 24,
					["FONT"] = "Friz Quadrata TT",
					["ANISIDETYPE"] = 1,
					["YOFFSET"] = 210,
					["XOFFSET"] = 0,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["r"] = 0.5,
					["g"] = 0.5,
					["b"] = 0.7,
				},
				["SCTD_SHOWSPELL"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["r"] = 0,
					["g"] = 0.5,
					["b"] = 0.5,
				},
				["SCTD_SHOWPET"] = {
					["r"] = 0.6,
					["g"] = 0.6,
					["b"] = 0,
				},
				["SCTD_SHOWPERIODIC"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.2,
					["g"] = 0.4,
					["b"] = 0.6,
				},
			},
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_TARGET"] = false,
			["SCTD_TRUNCATE"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_NAMEPLATES"] = false,
			["SCTD_FLAGDMG"] = false,
			["SCTD_DMGFILTER"] = 0,
			["SCTD_DMGFONT"] = 1,
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_SHOWPET"] = 1,
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_SHOWCOLORCRIT"] = false,
		},
		["Esska - Steamwheedle Cartel"] = {
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["COLORS"] = {
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.2,
					["g"] = 0.4,
					["b"] = 0.6,
				},
				["SCTD_SHOWPET"] = {
					["r"] = 0.6,
					["g"] = 0.6,
					["b"] = 0,
				},
				["SCTD_SHOWSPELL"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["r"] = 0.5,
					["g"] = 0.5,
					["b"] = 0.7,
				},
				["SCTD_SHOWPERIODIC"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWMELEE"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 1,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["r"] = 0,
					["g"] = 0.5,
					["b"] = 0.5,
				},
			},
			["SCTD_SHOWCOLORCRIT"] = false,
			["SCTD_SHOWPET"] = 1,
			["SCTD_VERSION"] = "3.1",
			["SCTD_ENABLED"] = 1,
			["FRAMESDATA"] = {
				{
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 270,
					["XOFFSET"] = -370,
				}, -- [1]
				{
					["DIRECTION"] = false,
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 280,
					["XOFFSET"] = -270,
				}, -- [2]
				{
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ICONSIDE"] = 2,
					["ALPHA"] = 100,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ALIGN"] = 2,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 18,
					["FONT"] = "Friz Quadrata TT",
					["ANISIDETYPE"] = 1,
					["YOFFSET"] = 270,
					["XOFFSET"] = 370,
				}, -- [3]
				[10] = {
					["MSGYOFFSET"] = 380,
				},
			},
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_USESCT"] = 1,
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_SHOWSPELL"] = 1,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_DMGFILTER"] = 0,
			["SCTD_NAMEPLATES"] = false,
			["SCTD_FLAGDMG"] = false,
			["SCTD_TRUNCATE"] = false,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_TARGET"] = false,
		},
		["Spytte - Steamwheedle Cartel"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["FRAMESDATA"] = {
				{
					["XOFFSET"] = -370,
					["YOFFSET"] = 280,
					["TEXTSIZE"] = 18,
				}, -- [1]
				{
					["XOFFSET"] = -270,
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 310,
					["DIRECTION"] = false,
				}, -- [2]
				{
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ICONSIDE"] = 2,
					["ALPHA"] = 100,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ANISIDETYPE"] = 1,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 18,
					["FONT"] = "Friz Quadrata TT",
					["ALIGN"] = 2,
					["YOFFSET"] = 280,
					["XOFFSET"] = 370,
				}, -- [3]
				[10] = {
					["MSGYOFFSET"] = 380,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["b"] = 1,
					["g"] = 1,
					["r"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["b"] = 0.7,
					["g"] = 0.5,
					["r"] = 0.5,
				},
				["SCTD_SHOWPET"] = {
					["b"] = 0,
					["g"] = 0.6,
					["r"] = 0.6,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["b"] = 0.5,
					["g"] = 0.5,
					["r"] = 0,
				},
				["SCTD_SHOWPERIODIC"] = {
					["b"] = 0,
					["g"] = 1,
					["r"] = 1,
				},
				["SCTD_SHOWSPELL"] = {
					["b"] = 0,
					["g"] = 1,
					["r"] = 1,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.8313725490196078,
					["g"] = 0,
					["b"] = 0,
				},
			},
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_TARGET"] = false,
			["SCTD_SHOWPET"] = 1,
			["SCTD_TRUNCATE"] = false,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_NAMEPLATES"] = false,
			["SCTD_FLAGDMG"] = false,
			["SCTD_DMGFILTER"] = 0,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_SHOWDMGSHIELD"] = 1,
			["SCTD_VERSION"] = "3.1",
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_SHOWCOLORCRIT"] = 1,
		},
		["Vendrey - Steamwheedle Cartel"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["FRAMESDATA"] = {
				{
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 110,
					["XOFFSET"] = -370,
				}, -- [1]
				{
					["DIRECTION"] = false,
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 280,
					["XOFFSET"] = -270,
				}, -- [2]
				{
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ICONSIDE"] = 2,
					["ALPHA"] = 100,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ALIGN"] = 2,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 18,
					["FONT"] = "Friz Quadrata TT",
					["ANISIDETYPE"] = 1,
					["YOFFSET"] = 110,
					["XOFFSET"] = 370,
				}, -- [3]
				[10] = {
					["MSGYOFFSET"] = 380,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["r"] = 0.5,
					["g"] = 0.5,
					["b"] = 0.7,
				},
				["SCTD_SHOWPET"] = {
					["r"] = 0.6,
					["g"] = 0.6,
					["b"] = 0,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.2,
					["g"] = 0.4,
					["b"] = 0.6,
				},
				["SCTD_SHOWSPELL"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWPERIODIC"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["r"] = 0,
					["g"] = 0.5,
					["b"] = 0.5,
				},
			},
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_SHOWCOLORCRIT"] = false,
			["SCTD_SHOWPET"] = 1,
			["SCTD_TRUNCATE"] = false,
			["SCTD_VERSION"] = "3.1",
			["SCTD_NAMEPLATES"] = false,
			["SCTD_FLAGDMG"] = false,
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_DMGFILTER"] = 0,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_TARGET"] = false,
		},
		["Ulekk - Steamwheedle Cartel"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["FRAMESDATA"] = {
				{
					["XOFFSET"] = -370,
					["YOFFSET"] = 270,
					["TEXTSIZE"] = 18,
				}, -- [1]
				{
					["XOFFSET"] = -270,
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 360,
					["DIRECTION"] = false,
				}, -- [2]
				{
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ICONSIDE"] = 2,
					["ALPHA"] = 100,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ALIGN"] = 2,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 18,
					["FONT"] = "Friz Quadrata TT",
					["ANISIDETYPE"] = 1,
					["YOFFSET"] = 270,
					["XOFFSET"] = 370,
				}, -- [3]
				[10] = {
					["MSGYOFFSET"] = 380,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["r"] = 0.5,
					["g"] = 0.5,
					["b"] = 0.7,
				},
				["SCTD_SHOWPET"] = {
					["r"] = 0.6,
					["g"] = 0.6,
					["b"] = 0,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["r"] = 0,
					["g"] = 0.5,
					["b"] = 0.5,
				},
				["SCTD_SHOWPERIODIC"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWSPELL"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.2,
					["g"] = 0.4,
					["b"] = 0.6,
				},
			},
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_TARGET"] = false,
			["SCTD_SHOWPET"] = 1,
			["SCTD_TRUNCATE"] = false,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_NAMEPLATES"] = false,
			["SCTD_FLAGDMG"] = false,
			["SCTD_DMGFILTER"] = 0,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_VERSION"] = "3.1",
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_SHOWCOLORCRIT"] = false,
		},
		["Sharees - Steamwheedle Cartel"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["FRAMESDATA"] = {
				{
					["XOFFSET"] = -350,
					["YOFFSET"] = 110,
					["TEXTSIZE"] = 18,
				}, -- [1]
				{
					["XOFFSET"] = -270,
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 280,
					["DIRECTION"] = false,
				}, -- [2]
				{
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ICONSIDE"] = 2,
					["ALPHA"] = 100,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ANISIDETYPE"] = 1,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 18,
					["FONT"] = "Friz Quadrata TT",
					["ALIGN"] = 2,
					["YOFFSET"] = 240,
					["XOFFSET"] = 350,
				}, -- [3]
				[10] = {
					["MSGYOFFSET"] = 310,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["b"] = 1,
					["g"] = 1,
					["r"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["b"] = 0.7,
					["g"] = 0.5,
					["r"] = 0.5,
				},
				["SCTD_SHOWPET"] = {
					["b"] = 0,
					["g"] = 0.6,
					["r"] = 0.6,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["b"] = 0.5,
					["g"] = 0.5,
					["r"] = 0,
				},
				["SCTD_SHOWPERIODIC"] = {
					["b"] = 0,
					["g"] = 1,
					["r"] = 1,
				},
				["SCTD_SHOWSPELL"] = {
					["b"] = 0,
					["g"] = 1,
					["r"] = 1,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["b"] = 0.6,
					["g"] = 0.4,
					["r"] = 0.2,
				},
			},
			["SCTD_TARGET"] = false,
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_SHOWPET"] = 1,
			["FRAMES"] = {
				["SHOWSKILL"] = 10,
			},
			["SCTD_DMGFILTER"] = 0,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_NAMEPLATES"] = false,
			["SCTD_FLAGDMG"] = false,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_TRUNCATE"] = false,
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_VERSION"] = "3.1",
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_SHOWCOLORCRIT"] = false,
		},
		["Vizkuss - Steamwheedle Cartel"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["FRAMESDATA"] = {
				{
					["XOFFSET"] = -370,
					["YOFFSET"] = 110,
					["TEXTSIZE"] = 18,
				}, -- [1]
				{
					["XOFFSET"] = -270,
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 280,
					["DIRECTION"] = false,
				}, -- [2]
				{
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ICONSIDE"] = 2,
					["ALPHA"] = 100,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ALIGN"] = 2,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 18,
					["FONT"] = "Friz Quadrata TT",
					["ANISIDETYPE"] = 1,
					["YOFFSET"] = 280,
					["XOFFSET"] = 370,
				}, -- [3]
				[10] = {
					["MSGYOFFSET"] = 380,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["r"] = 0.5,
					["g"] = 0.5,
					["b"] = 0.7,
				},
				["SCTD_SHOWPET"] = {
					["r"] = 0.6,
					["g"] = 0.6,
					["b"] = 0,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["r"] = 0,
					["g"] = 0.5,
					["b"] = 0.5,
				},
				["SCTD_SHOWPERIODIC"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWSPELL"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.2,
					["g"] = 0.4,
					["b"] = 0.6,
				},
			},
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_TARGET"] = false,
			["SCTD_SHOWPET"] = 1,
			["SCTD_TRUNCATE"] = false,
			["SCTD_NAMEPLATES"] = false,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_FLAGDMG"] = false,
			["SCTD_DMGFILTER"] = 0,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_VERSION"] = "3.1",
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_SHOWCOLORCRIT"] = false,
		},
		["Danain - Steamwheedle Cartel"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["FRAMESDATA"] = {
				{
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 210,
					["XOFFSET"] = -350,
				}, -- [1]
				{
					["DIRECTION"] = false,
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 280,
					["XOFFSET"] = -270,
				}, -- [2]
				{
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ICONSIDE"] = 2,
					["ALPHA"] = 100,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ALIGN"] = 2,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 18,
					["FONT"] = "Friz Quadrata TT",
					["ANISIDETYPE"] = 1,
					["YOFFSET"] = 280,
					["XOFFSET"] = 350,
				}, -- [3]
				[10] = {
					["MSGYOFFSET"] = 380,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["r"] = 0.5,
					["g"] = 0.5,
					["b"] = 0.7,
				},
				["SCTD_SHOWPET"] = {
					["r"] = 0.6,
					["g"] = 0.6,
					["b"] = 0,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.2,
					["g"] = 0.4,
					["b"] = 0.6,
				},
				["SCTD_SHOWSPELL"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWPERIODIC"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["r"] = 0,
					["g"] = 0.5,
					["b"] = 0.5,
				},
			},
			["SCTD_SHOWCOLORCRIT"] = false,
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_SHOWPET"] = 1,
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_VERSION"] = "3.1",
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_FLAGDMG"] = false,
			["SCTD_TRUNCATE"] = false,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_NAMEPLATES"] = false,
			["SCTD_DMGFILTER"] = 0,
			["FRAMES"] = {
				["SHOWSKILL"] = 10,
			},
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_TARGET"] = false,
		},
		["Agden - Steamwheedle Cartel"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["FRAMESDATA"] = {
				{
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 110,
					["XOFFSET"] = -370,
				}, -- [1]
				{
					["DIRECTION"] = false,
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 280,
					["XOFFSET"] = -270,
				}, -- [2]
				{
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ICONSIDE"] = 2,
					["ALPHA"] = 100,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ALIGN"] = 2,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 18,
					["FONT"] = "Friz Quadrata TT",
					["ANISIDETYPE"] = 1,
					["YOFFSET"] = 110,
					["XOFFSET"] = 370,
				}, -- [3]
				[10] = {
					["MSGYOFFSET"] = 380,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["r"] = 0.5,
					["g"] = 0.5,
					["b"] = 0.7,
				},
				["SCTD_SHOWPET"] = {
					["r"] = 0.6,
					["g"] = 0.6,
					["b"] = 0,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.2,
					["g"] = 0.4,
					["b"] = 0.6,
				},
				["SCTD_SHOWSPELL"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWPERIODIC"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["r"] = 0,
					["g"] = 0.5,
					["b"] = 0.5,
				},
			},
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_SHOWCOLORCRIT"] = false,
			["SCTD_SHOWPET"] = 1,
			["SCTD_TRUNCATE"] = false,
			["SCTD_VERSION"] = "3.1",
			["SCTD_NAMEPLATES"] = false,
			["SCTD_FLAGDMG"] = false,
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_DMGFILTER"] = 0,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_TARGET"] = false,
		},
		["Gantiss - Steamwheedle Cartel"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["FRAMESDATA"] = {
				{
					["XOFFSET"] = -370,
					["YOFFSET"] = 110,
					["TEXTSIZE"] = 18,
				}, -- [1]
				{
					["XOFFSET"] = -270,
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 280,
					["DIRECTION"] = false,
				}, -- [2]
				{
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ICONSIDE"] = 2,
					["ALPHA"] = 100,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ALIGN"] = 2,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 18,
					["FONT"] = "Friz Quadrata TT",
					["ANISIDETYPE"] = 1,
					["YOFFSET"] = 110,
					["XOFFSET"] = 370,
				}, -- [3]
				[10] = {
					["MSGYOFFSET"] = 380,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["r"] = 0.5,
					["g"] = 0.5,
					["b"] = 0.7,
				},
				["SCTD_SHOWPET"] = {
					["r"] = 0.6,
					["g"] = 0.6,
					["b"] = 0,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["r"] = 0,
					["g"] = 0.5,
					["b"] = 0.5,
				},
				["SCTD_SHOWPERIODIC"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWSPELL"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.2,
					["g"] = 0.4,
					["b"] = 0.6,
				},
			},
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_TARGET"] = false,
			["SCTD_SHOWPET"] = 1,
			["SCTD_TRUNCATE"] = false,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_NAMEPLATES"] = false,
			["SCTD_FLAGDMG"] = false,
			["SCTD_DMGFILTER"] = 0,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_VERSION"] = "3.1",
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_SHOWCOLORCRIT"] = false,
		},
		["Lechiffre - Steamwheedle Cartel"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["FRAMESDATA"] = {
				[3] = {
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ALPHA"] = 100,
					["ICONSIDE"] = 2,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ALIGN"] = 2,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 24,
					["FONT"] = "Friz Quadrata TT",
					["ANISIDETYPE"] = 1,
					["YOFFSET"] = 210,
					["XOFFSET"] = 0,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["r"] = 0.5,
					["g"] = 0.5,
					["b"] = 0.7,
				},
				["SCTD_SHOWPET"] = {
					["r"] = 0.6,
					["g"] = 0.6,
					["b"] = 0,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["r"] = 0,
					["g"] = 0.5,
					["b"] = 0.5,
				},
				["SCTD_SHOWPERIODIC"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWSPELL"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.2,
					["g"] = 0.4,
					["b"] = 0.6,
				},
			},
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_TARGET"] = false,
			["SCTD_SHOWPET"] = 1,
			["SCTD_TRUNCATE"] = false,
			["SCTD_NAMEPLATES"] = false,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_FLAGDMG"] = false,
			["SCTD_DMGFILTER"] = 0,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_VERSION"] = "3.1",
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_SHOWCOLORCRIT"] = false,
		},
		["Malignus - Steamwheedle Cartel"] = {
			["SCTD_SHOWRESIST"] = 1,
			["SCTD_CUSTOMEVENTS"] = 1,
			["SCTD_DMGFONT"] = 1,
			["SCTD_ENABLED"] = 1,
			["SCTD_SPELLCOLOR"] = false,
			["SCTD_SHOWTARGETS"] = false,
			["SCTD_SHOWSPELL"] = 1,
			["FRAMESDATA"] = {
				{
					["XOFFSET"] = -370,
					["YOFFSET"] = 110,
					["TEXTSIZE"] = 18,
				}, -- [1]
				{
					["XOFFSET"] = -270,
					["TEXTSIZE"] = 18,
					["YOFFSET"] = 280,
					["DIRECTION"] = false,
				}, -- [2]
				{
					["GAPDIST"] = 40,
					["ANITYPE"] = 1,
					["ICONSIDE"] = 2,
					["ALPHA"] = 100,
					["DIRECTION"] = false,
					["FADE"] = 1.5,
					["ALIGN"] = 2,
					["FONTSHADOW"] = 2,
					["TEXTSIZE"] = 18,
					["FONT"] = "Friz Quadrata TT",
					["ANISIDETYPE"] = 1,
					["YOFFSET"] = 110,
					["XOFFSET"] = 370,
				}, -- [3]
				[10] = {
					["MSGYOFFSET"] = 380,
				},
			},
			["COLORS"] = {
				["SCTD_SHOWMELEE"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 1,
				},
				["SCTD_SHOWINTERRUPT"] = {
					["r"] = 0.5,
					["g"] = 0.5,
					["b"] = 0.7,
				},
				["SCTD_SHOWPET"] = {
					["r"] = 0.6,
					["g"] = 0.6,
					["b"] = 0,
				},
				["SCTD_SHOWDMGSHIELD"] = {
					["r"] = 0,
					["g"] = 0.5,
					["b"] = 0.5,
				},
				["SCTD_SHOWPERIODIC"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWSPELL"] = {
					["r"] = 1,
					["g"] = 1,
					["b"] = 0,
				},
				["SCTD_SHOWCOLORCRIT"] = {
					["r"] = 0.2,
					["g"] = 0.4,
					["b"] = 0.6,
				},
			},
			["SCTD_SHOWMELEE"] = 1,
			["SCTD_SHOWINTERRUPT"] = 1,
			["SCTD_USESCT"] = 1,
			["SCTD_TARGET"] = false,
			["SCTD_SHOWPET"] = 1,
			["SCTD_TRUNCATE"] = false,
			["SCTD_NAMEPLATES"] = false,
			["SCTD_SHOWPERIODIC"] = 1,
			["SCTD_FLAGDMG"] = false,
			["SCTD_DMGFILTER"] = 0,
			["SCTD_SHOWDMGTYPE"] = false,
			["SCTD_SHOWDMGSHIELD"] = false,
			["SCTD_VERSION"] = "3.1",
			["SCTD_STICKYCRIT"] = 1,
			["SCTD_SHOWSPELLNAME"] = 1,
			["SCTD_SHOWCOLORCRIT"] = false,
		},
	},
}
SCT_EVENT_CONFIG = {
	["profileKeys"] = {
		["Sharees - Argent Dawn"] = "Global",
		["Esska - Steamwheedle Cartel"] = "Global",
		["Spytte - Steamwheedle Cartel"] = "Global",
		["Vendrey - Steamwheedle Cartel"] = "Global",
		["Ulekk - Steamwheedle Cartel"] = "Global",
		["Sharees - Steamwheedle Cartel"] = "Global",
		["Vizkuss - Steamwheedle Cartel"] = "Global",
		["Danain - Steamwheedle Cartel"] = "Global",
		["Agden - Steamwheedle Cartel"] = "Global",
		["Gantiss - Steamwheedle Cartel"] = "Global",
		["Lechiffre - Steamwheedle Cartel"] = "Global",
		["Malignus - Steamwheedle Cartel"] = "Global",
	},
	["global"] = {
		["events"] = {
			{
				["type"] = "BUFF",
				["r"] = 1,
				["class"] = {
					"Mage", -- [1]
					"Shaman", -- [2]
					"Druid", -- [3]
					"Priest", -- [4]
				},
				["g"] = 1,
				["override"] = true,
				["iscrit"] = 1,
				["name"] = "Clearcast",
				["search"] = "Clearcast",
				["display"] = "Clearcast!",
				["target"] = "SELF",
				["b"] = 0,
				["icon"] = 1,
				["soundwave"] = "Sound\\Spells\\Clearcasting_Impact_Chest.wav",
			}, -- [1]
			{
				["type"] = "BUFF",
				["r"] = 0.5,
				["class"] = {
					"Warrior", -- [1]
					"Shaman", -- [2]
				},
				["g"] = 0,
				["name"] = "Flurry",
				["b"] = 0,
				["display"] = "Flurry!",
				["search"] = "Flurry",
				["target"] = "SELF",
				["override"] = true,
			}, -- [2]
			{
				["type"] = "FADE",
				["r"] = 0,
				["class"] = {
					"Shaman", -- [1]
				},
				["g"] = 0,
				["name"] = "Lightning Shield",
				["override"] = true,
				["target"] = "SELF",
				["b"] = 1,
				["search"] = "Lightning Shield",
				["display"] = "Lightning Shield!",
			}, -- [3]
			{
				["type"] = "BUFF",
				["r"] = 0,
				["class"] = {
					"Warlock", -- [1]
				},
				["g"] = 0.5,
				["name"] = "Nightfall",
				["b"] = 0.5,
				["display"] = "Nightfall!",
				["search"] = "Shadow Trance",
				["target"] = "SELF",
				["override"] = true,
			}, -- [4]
			{
				["type"] = "MISS",
				["source"] = "SELF",
				["r"] = 1,
				["class"] = {
					"Warrior", -- [1]
				},
				["g"] = 1,
				["iscrit"] = 1,
				["name"] = "Overpower",
				["display"] = "Overpower!",
				["target"] = "TARGET",
				["override"] = false,
				["misstype"] = "DODGE",
				["b"] = 0,
			}, -- [5]
			{
				["type"] = "BUFF",
				["r"] = 0.5,
				["class"] = {
					"Warrior", -- [1]
				},
				["g"] = 1,
				["iscrit"] = 1,
				["name"] = "Enraged",
				["b"] = 0.5,
				["target"] = "SELF",
				["search"] = "Enrage",
				["display"] = "Enraged!",
				["override"] = true,
			}, -- [6]
			{
				["type"] = "BUFF",
				["r"] = 0.5,
				["class"] = {
					"Warrior", -- [1]
					"Rogue", -- [2]
					"Paladin", -- [3]
					"Shaman", -- [4]
					"Hunter", -- [5]
				},
				["g"] = 0.5,
				["override"] = true,
				["search"] = "Holy Strength",
				["iscrit"] = 1,
				["target"] = "SELF",
				["b"] = 1,
				["display"] = "Crusader!",
				["name"] = "Crusader",
			}, -- [7]
			{
				["type"] = "BUFF",
				["r"] = 0.5,
				["class"] = {
					"Priest", -- [1]
				},
				["g"] = 0.5,
				["override"] = true,
				["search"] = "Spirit Tap",
				["iscrit"] = 1,
				["target"] = "SELF",
				["b"] = 0.5859375,
				["display"] = "Spirit Tap!",
				["name"] = "Spirit Tap",
			}, -- [8]
			{
				["type"] = "SUMMON",
				["source"] = "SELF",
				["r"] = 0.80078125,
				["class"] = {
					"Shaman", -- [1]
				},
				["g"] = 0.80078125,
				["override"] = true,
				["name"] = "Totems",
				["display"] = "[*1]",
				["target"] = "ANY",
				["search"] = "Totem",
				["icon"] = 1,
				["b"] = 0,
			}, -- [9]
			{
				["type"] = "BUFF",
				["source"] = "SELF",
				["r"] = 1,
				["class"] = {
					"Rogue", -- [1]
					"Warrior", -- [2]
				},
				["g"] = 1,
				["iscrit"] = 1,
				["name"] = "Mace Stun",
				["b"] = 0,
				["target"] = "TARGET",
				["search"] = "Mace Stun",
				["display"] = "Mace Stun!",
				["override"] = true,
			}, -- [10]
			{
				["type"] = "BUFF",
				["source"] = "SELF",
				["r"] = 0,
				["class"] = {
					"Warrior", -- [1]
				},
				["g"] = 0.5,
				["iscrit"] = 1,
				["name"] = "Rooted",
				["b"] = 0,
				["target"] = "TARGET",
				["search"] = "Improved Hamstring",
				["display"] = "Rooted!",
				["override"] = true,
			}, -- [11]
			{
				["type"] = "BUFF",
				["r"] = 0,
				["class"] = {
					"Warrior", -- [1]
				},
				["g"] = 1,
				["iscrit"] = 1,
				["b"] = 0,
				["name"] = "Full Sunder",
				["display"] = "Full Sunder!",
				["target"] = "TARGET",
				["buffcount"] = 5,
				["search"] = "Sunder Armor",
				["override"] = true,
			}, -- [12]
			{
				["type"] = "BUFF",
				["source"] = "SELF",
				["r"] = 1,
				["class"] = {
					"Rogue", -- [1]
				},
				["g"] = 0,
				["override"] = true,
				["iscrit"] = 1,
				["name"] = "Envenom",
				["target"] = "TARGET",
				["display"] = "Envenom!",
				["buffcount"] = 5,
				["search"] = "Deadly",
				["b"] = 1,
			}, -- [13]
			{
				["type"] = "BUFF",
				["source"] = "SELF",
				["r"] = 0.29296875,
				["class"] = {
					"Mage", -- [1]
				},
				["g"] = 0.5859375,
				["override"] = true,
				["search"] = "Frostbite",
				["name"] = "Frostbite",
				["b"] = 0.87890625,
				["target"] = "TARGET",
				["display"] = "Frostbite!",
				["icon"] = 1,
				["iscrit"] = 1,
			}, -- [14]
			{
				["type"] = "MISS",
				["source"] = "SELF",
				["r"] = 0.5,
				["class"] = {
					"Warrior", -- [1]
				},
				["g"] = 0,
				["name"] = "Deep Wound Spam",
				["b"] = 0,
				["display"] = "",
				["search"] = "Deep Wound",
				["target"] = "TARGET",
				["override"] = true,
			}, -- [15]
			{
				["type"] = "BUFF",
				["source"] = "SELF",
				["r"] = 0.5,
				["class"] = {
					"Priest", -- [1]
				},
				["g"] = 0.5,
				["override"] = true,
				["search"] = "Blackout",
				["iscrit"] = 1,
				["target"] = "TARGET",
				["b"] = 0.5859375,
				["display"] = "Blackout!",
				["name"] = "Blackout",
			}, -- [16]
			{
				["type"] = "BUFF",
				["source"] = "SELF",
				["r"] = 0.5,
				["class"] = {
					"Mage", -- [1]
				},
				["g"] = 0.25,
				["override"] = true,
				["name"] = "Impact",
				["iscrit"] = 1,
				["target"] = "TARGET",
				["b"] = 0.25,
				["display"] = "Impact!",
				["search"] = "Impact",
			}, -- [17]
			{
				["type"] = "MISS",
				["source"] = "SELF",
				["r"] = 0.99609375,
				["class"] = {
					"Rogue", -- [1]
				},
				["g"] = 0.59765625,
				["override"] = true,
				["search"] = "Feint",
				["iscrit"] = 1,
				["target"] = "TARGET",
				["b"] = 0.19921875,
				["display"] = "Feint Failed!",
				["name"] = "Feint",
			}, -- [18]
			{
				["type"] = "FADE",
				["r"] = 0.80078125,
				["class"] = {
					"Mage", -- [1]
				},
				["g"] = 0.80078125,
				["override"] = true,
				["name"] = "Sheep",
				["iscrit"] = 1,
				["target"] = "FOCUS",
				["b"] = 1,
				["display"] = "Sheep Broke!",
				["search"] = "Polymorph",
			}, -- [19]
			{
				["type"] = "FADE",
				["r"] = 0.80078125,
				["class"] = {
					"Mage", -- [1]
				},
				["g"] = 0.80078125,
				["override"] = true,
				["name"] = "Slow",
				["iscrit"] = 1,
				["target"] = "ENEMY",
				["b"] = 0,
				["display"] = "Slow Removed!",
				["search"] = "Slow",
			}, -- [20]
		},
		["firstload"] = true,
	},
}
