if (GetLocale() == "zhTW") then
--Upload zhTW localization by Pastor(夜空之歌), 12.24.2008 
--------------------------------------------------------------------------------------------------------
--                                                Misc                                                --
--------------------------------------------------------------------------------------------------------

BINDING_HEADER_EXAMINER = "檢視助手";
BINDING_NAME_EXAMINER_OPEN = "開啟檢視助手";
BINDING_NAME_EXAMINER_TARGET = "觀察目標";
BINDING_NAME_EXAMINER_MOUSEOVER = "觀察滑鼠目標";

Examiner.Classification = {
	["worldboss"] = "首領",
	["rareelite"] = "稀有菁英",
	["elite"] = "菁英",
	["rare"] = "稀有",
};

ExScanner.SetBonusTokenActive = "^套裝:";
ExScanner.ItemUseToken = "^使用:";

--------------------------------------------------------------------------------------------------------
--                                           Stat Patterns                                            --
--------------------------------------------------------------------------------------------------------

ExScanner.Patterns = {
	--基本狀態--
	{ p = "%+(%d+)力量", s = "STR" },
	{ p = "%+(%d+)敏捷", s = "AGI" },
	{ p = "%+(%d+)耐力", s = "STA" },
	{ p = "%+(%d+)智力", s = "INT" },
	{ p = "%+(%d+)精神", s = "SPI" },
	{ p = "(%d+)點護甲", s = "ARMOR" }, 
	{ p = "%+(%d+)護甲", s = "ARMOR" }, --附魔
	{ p = "%+(%d+)所有屬性", s = { "STR", "AGI", "STA", "INT", "SPI" } }, --附魔
	
	--抗性--
	{ p = "%+(%d+)秘法抗性", s = "ARCANERESIST" },
	{ p = "%+(%d+)火焰抗性", s = "FIRERESIST" },
	{ p = "%+(%d+)自然抗性", s = "NATURERESIST" },
	{ p = "%+(%d+)冰霜抗性", s = "FROSTRESIST" },
	{ p = "%+(%d+)暗影抗性", s = "SHADOWRESIST" },
	{ p = "%+(%d+)點所有魔法抗性。", s = { "ARCANERESIST", "FIRERESIST", "NATURERESIST", "FROSTRESIST", "SHADOWRESIST" } },
	{ p = "%+(%d+)所有抗性", s = { "ARCANERESIST", "FIRERESIST", "NATURERESIST", "FROSTRESIST", "SHADOWRESIST" } }, --附魔

	--其他法術傷害--
--	{ p = "%+(%d+)秘法傷害", s = "ARCANEDMG" },
--	{ p = "%+(%d+)火焰傷害", s = "FIREDMG" },
--	{ p = "%+(%d+)自然傷害", s = "NATUREDMG" },
--	{ p = "%+(%d+)冰霜傷害", s = "FROSTDMG" },
--	{ p = "%+(%d+)暗影傷害", s = "SHADOWDMG" },
--	{ p = "%+(%d+)神聖傷害", s = "HOLYDMG" },
--	{ p = "使秘法法術和效果所造成的傷害提高最多(%d+)點。", s = "ARCANEDMG" },
--	{ p = "使火焰法術和效果所造成的傷害提高最多(%d+)點。", s = "FIREDMG" },
--	{ p = "使自然法術和效果所造成的傷害提高最多(%d+)點。", s = "NATUREDMG" },
--	{ p = "使冰霜法術和效果所造成的傷害提高最多(%d+)點。", s = "FROSTDMG" },
--	{ p = "使暗影法術和效果所造成的傷害提高最多(%d+)點。", s = "SHADOWDMG" },
--	{ p = "使神聖法術和效果所造成的傷害提高最多(%d+)點。", s = "HOLYDMG" },
--	{ p = "提高(%d+)點秘法法術。", s = "ARCANEDMG" },
--	{ p = "提高(%d+)點火焰法術。", s = "FIREDMG" },
--	{ p = "提高(%d+)點自然法術。", s = "NATUREDMG" },
--	{ p = "提高(%d+)點冰霜法術。", s = "FROSTDMG" },
--	{ p = "提高(%d+)點暗影法術。", s = "SHADOWDMG" },
--	{ p = "提高(%d+)點神聖法術。", s = "HOLYDMG" },	
	
	--裝備--
	--韌性等級--
	{ p = "使你的韌性等級提高(%d+)點。", s = "RESILIENCE" },
	{ p = "提高(%d+)點韌性等級。", s = "RESILIENCE" },
	{ p = "%+(%d+)韌性等級", s = "RESILIENCE" },
	
	--法術穿透力穿透--
	{ p = "使你的法術穿透力提高(%d+)點。", s = "SPELLPENETRATION" },
	{ p = "提高(%d+)點法術穿透力。", s = "SPELLPENETRATION" },
	{ p = "%+(%d+)法術穿透力", s = "SPELLPENETRATION" },
	
	--護甲穿透等級--
	{ p = "使你的護甲穿透等級提高(%d+)點。", s = "ARMORPENETRATION" },
	{ p = "提高(%d+)點護甲穿透等級。", s = "ARMORPENETRATION" },
	{ p = "%+(%d+)護甲穿透等級", s = "ARMORPENETRATION" },
	
	--致命一擊等級--
	{ p = "使你的致命一擊等級提高(%d+)點。", s = "CRIT" },
	{ p = "提高致命一擊等級(%d+)點。", s = "CRIT" },
	{ p = "%+(%d+)致命一擊等級", s = "CRIT" },
	
	--命中等級--
	{ p = "使你的命中等級提高(%d+)點。", s = { "HIT", "SPELLHIT" } },
	{ p = "提高命中等級(%d+)點。", s = { "HIT", "SPELLHIT" } },	
	{ p = "%+(%d+)命中等級", s = { "HASTE", "SPELLHASTE" } },
	
	--加速等級--
	{ p = "使你的加速等級提高(%d+)點。", s = "HASTE" },
	{ p = "提高加速等級(%d+)點。", s = "HASTE" },
	{ p = "%+(%d+)加速等級", s = "HASTE" },
	{ p = "提高法術加速等級(%d+)點。", s = "HASTE" },
	
	--熟練等級--
	{ p = "使你的熟練等級提高(%d+)點。", s = "EXPERTISE" },
	{ p = "提高熟練等級(%d+)點。", s = "EXPERTISE" },
	{ p = "%+(%d+)熟練等級", s = "EXPERTISE" },
	
	--法術能量--
	{ p = "使你的法術能量提高(%d+)點。", s = { "SPELLDMG", "HEAL" } },
	{ p = "提高法術能量(%d+)點。", s = { "SPELLDMG", "HEAL" } },
	{ p = "提高(%d+)點法術能量。", s = { "SPELLDMG", "HEAL" } },
	{ p = "%+(%d+)法術能量", s = { "SPELLDMG", "HEAL" } },
	
	--攻擊強度--
	{ p = "使你的攻擊強度提高(%d+)點。", s = "AP" },
	{ p = "提高(%d+)點攻擊強度。", s = "AP" },
	{ p = "%+(%d+)攻擊強度", s = "AP" },
	
	--遠程攻擊強度--
	{ p = "使你的遠程攻擊強度提高(%d+)點。", s = "RAP" },
	{ p = "提高遠程攻擊強度(%d+)點。", s = "RAP" },
	{ p = "%+(%d+)遠程攻擊強度", s = "RAP" },
	
	--小D攻擊強度--
	{ p = "在獵豹、熊、巨熊和梟獸形態下的攻擊強度提高(%d+)點。", s = "APFERAL" },	
	
	--防禦等級--
	{ p = "使你的防禦等級提高(%d+)點。", s = "DEFENSE" },
	{ p = "提高防禦等級(%d+)點。", s = "DEFENSE" },
	{ p = "%+(%d+)防禦等級", s = "DEFENSE" },	
--	{ p = "%+(%d+)防禦", s = "DEFENSE" },
	
	--閃躲等級--
	{ p = "使你的閃躲等級提高(%d+)點。", s = "DODGE" },
	{ p = "提高閃躲等級(%d+)點。", s = "DODGE" },
	{ p = "%+(%d+)閃躲等級", s = "DODGE" },
--	{ p = "%+(%d+)閃躲", s = "DODGE" },
	
	--招架等級--
	{ p = "使你的招架等級提高(%d+)點。", s = "PARRY" },
	{ p = "提高招架等級(%d+)點。", s = "PARRY" },
	{ p = "%+(%d+)招架等級", s = "PARRY" },
--	{ p = "%+(%d+)招架", s = "PARRY" },
	
	--格檔等級--
	{ p = "使你盾牌的格擋等級提高(%d+)點。", s = "BLOCK" },
	{ p = "提高你的盾牌格擋等級(%d+)點。", s = "BLOCK" },
	{ p = "%+(%d+)盾牌格擋等級", s = "BLOCK" },
	{ p = "%+(%d+)格擋等級", s = "BLOCK" },
	
	--盾牌格檔值--
	{ p = "使你盾牌的格擋值提高(%d+)點。", s = "BLOCKVALUE" },
	{ p = "提高你的盾牌格擋值(%d+)點。", s = "BLOCKVALUE" },
	{ p = "%+(%d+)盾牌格擋值", s = "BLOCKVALUE" },
	{ p = "%+(%d+)格擋值", s = "BLOCKVALUE" },
	{ p = "(%d+)格擋", s = "BLOCKVALUE" },	 --盾牌

	--HP5&MP5--
	{ p = "%每5秒恢復(%d+)點生命力。", s = "HP5" },
--	{ p = "%每5秒恢復(%d+)點法力。", s = "MP5" }, 
	{ p = "%每5秒恢復(%d+)點法力", s = "MP5" }, 
	{ p = "%+(%d+)法力恢復", s = "MP5" },
	{ p = "^%+(%d+)點生命力$", s = "HP" },
	{ p = "^%+(%d+)點法力$", s = "MP" },
	{ p = "^活力$", s = { "MP5", "HP5" }, v = 4 },
	--其他--
	{ p = "^兇蠻$", s = "AP", v = 70 },
	{ p = "^穩固$", s = "HIT", v = 10 },
	{ p = "^靈魂冰霜$", s = { "FROSTDMG", "SHADOWDMG" }, v = 54 },--附魔
	{ p = "^烈日火焰$", s = { "ARCANEDMG", "FIREDMG" }, v = 50 },--附魔
	{ p = "%+(%d+)武器傷害", s = "WPNDMG" },
	{ p = "%+(%d+)點武器傷害", s = "WPNDMG" }, --戒指附魔
	{ p = "^瞄準鏡 %(%+(%d+)傷害%)$", s = "RANGEDDMG" },
	-- Demon's Blood惡魔之血
	{ p = "使防禦等級提高5點，暗影抗性提高10點和一般的生命力恢復速度提高3點。", s = { "DEFENSE", "SHADOWRESIST", "HP5" }, v = { 5, 10, 3 } },
	-- 虛空之星飾物 (Warlock T5 Class Trinket)
	{ p = "使你寵物的抗性提高130點並提高你的法術傷害最多48點。", s = "SPELLDMG", v = 48 },	

};

--------------------------------------------------------------------------------------------------------
--                                        Stat Order & Naming                                         --
--------------------------------------------------------------------------------------------------------

Examiner.StatEntryOrder = {
	{ name = "基本屬性", stats = {"STR", "AGI", "STA", "INT", "SPI", "ARMOR"} },
	{ name = "生命力 & 法力", stats = {"HP", "MP", "HP5", "MP5"} },
	{ name = "近戰 & 遠程", stats = {"AP", "RAP", "APFERAL", "CRIT", "HIT", "HASTE", "EXPERTISE", "WPNDMG", "RANGEDDMG", "ARMORPENETRATION"} },
	{ name = "法術", stats = {"HEAL", "SPELLDMG", "ARCANEDMG", "FIREDMG", "NATUREDMG", "FROSTDMG", "SHADOWDMG", "HOLYDMG", "SPELLCRIT", "SPELLHIT", "SPELLHASTE", "SPELLPENETRATION"} },
	{ name = "防禦", stats = {"DEFENSE", "DODGE", "PARRY", "BLOCK", "BLOCKVALUE", "RESILIENCE"} },
};

ExScanner.StatNames = {
	["STR"] = "力量",
	["AGI"] = "敏捷",
	["STA"] = "耐力",
	["INT"] = "智力",
	["SPI"] = "精神",

	["ARMOR"] = "護甲",

	["ARCANERESIST"] = "秘法抗性",
	["FIRERESIST"] = "火焰抗性",
	["NATURERESIST"] = "自然抗性",
	["FROSTRESIST"] = "冰霜抗性",
	["SHADOWRESIST"] = "暗影抗性",

	["DODGE"] = "閃躲等級",
	["PARRY"] = "招架等級",
	["DEFENSE"] = "防禦等級",
	["BLOCK"] = "格擋等級",
	["BLOCKVALUE"] = "格擋值",
	["RESILIENCE"] = "韌性等級",

	["AP"] = "攻擊強度",
	["RAP"] = "遠程攻擊強度",
	["APFERAL"] = "攻擊強度 (野性)",
	["CRIT"] = "致命一擊等級",
	["HIT"] = "命中等級",
	["HASTE"] = "加速等級",
	["WPNDMG"] = "武器傷害",
	["RANGEDDMG"] = "遠程傷害",
	["ARMORPENETRATION"] = "護甲穿透等級",
	["EXPERTISE"] = "熟練等級",

	["SPELLCRIT"] = "法術致命等級",
	["SPELLHIT"] = "法術命中等級",
	["SPELLHASTE"] = "法術加速等級",
	["SPELLPENETRATION"] = "法術穿透力",

	["HEAL"] = "治療量",
	["SPELLDMG"] = "法術傷害",
	["ARCANEDMG"] = "法術傷害 (秘法)",
	["FIREDMG"] = "法術傷害 (火焰)",
	["NATUREDMG"] = "法術傷害 (自然)",
	["FROSTDMG"] = "法術傷害 (冰霜)",
	["SHADOWDMG"] = "法術傷害 (暗影)",
	["HOLYDMG"] = "法術傷害 (神聖)",

	["HP"] = "生命力",
	["MP"] = "法力",

	["HP5"] = "生命力回復",
	["MP5"] = "法力回復",
};
end