﻿
-----------------------------------------------------------------------------------------
-------------------- Begin Broker -------------------------------------------------------
-----------------------------------------------------------------------------------------

LibStub:GetLibrary("LibDataBroker-1.1"):NewDataObject("HitAssist", {
    type = "launcher",
    icon = "Interface\\Icons\\Spell_Fire_Fireball02",
    OnTooltipShow = function(self) 
		GameTooltip:AddLine("Hit Assist", HIGHLIGHT_FONT_COLOR.r, HIGHLIGHT_FONT_COLOR.g, HIGHLIGHT_FONT_COLOR.b)
    end,
    OnClick = function(clickedframe, button) 
	if button == "LeftButton" then
		HA_Frame1:Show();
		HA_Frame1:ClearAllPoints()  --makes sure Frame1 always come back in middle of the screen
		HA_Frame1:SetPoint("TOP", "UIParent", "TOP", 0, -100); --fixed coordinates
	end
end,
})

-----------------------------------------------------------------------------------------
--------------------- End Broker --------------------------------------------------------
-----------------------------------------------------------------------------------------


Minimap_Save = {
	ButtonRadius = 78,
	ButtonShown = true,
	ButtonPosition = 336}     -- table, SavedVariable, can't be local


--Global Variables
DETAILED = true

local VAR_MOB_HIT = 0;
local VAR_TALENT_HIT = 0;
local VAR_MOB_LEVEL_DROPDOWN = 0;
local VAR_CHANGE_TO_MISS = 0;
local VAR_CHANGE_TO_MISS_PROC = 0;
local VAR_CURRENT_HIT = 0;
local VAR_HIT_RATING = 0;
local VAR_HEROIC_PRESENCE_UP = "No";
local VAR_MOB_LEVEL_MOUSEOVER = 0;
local VAR_CHANGE_TO_MISS_MOUSEOVER = 0;
local VAR_MOB_HIT_MOUSEOVER = 0;
local VAR_CHANGE_TO_MISS_PROC_MOUSEOVER = 0;

local round = function(n)
	return floor( n + 0.5 ) 
end


-----------------------------------------------------------------------------------------
--------------------- On Load -----------------------------------------------------------
-----------------------------------------------------------------------------------------


function HA_Frame1_OnLoad()
	tinsert(UISpecialFrames,this:GetName()); --Close program with Esc
	this:RegisterEvent("UPDATE_MOUSEOVER_UNIT");
	this:RegisterEvent('VARIABLES_LOADED');--voor wegschrijven van variabelen
	FUNCTIE_CALCULATE();
	EDITBOX_WWW:SetText("www.hitassist.tk");
	
	FUNCTIE_CLASS_ROLE();
	
	SlashCmdList["HAOPTIONS"] = HA_slashHandlerOptions;
	SLASH_HAOPTIONS1 = "/ha";
	SLASH_HAOPTIONS2 = "/HA";
	SLASH_HAOPTIONS3 = "/HitAssist";
	SLASH_HAOPTIONS4 = "/hitassist";
	
end

-----------------------------------------------------------------------------------------
--------------------- On Mouse Over -----------------------------------------------------
-----------------------------------------------------------------------------------------

function HA_Frame1_OnEvent()

	if (event == "VARIABLES_LOADED") then
		if DETAILED == true then CHECKBUTTON_DETAILED:SetChecked(true) end
		if DETAILED == false then CHECKBUTTON_DETAILED:SetChecked(false) end
		if Minimap_Save.ButtonShown == true then CHECKBUTTON_MINIMAP:SetChecked(false) Minimap_Button:Show() end
		if Minimap_Save.ButtonShown == false then CHECKBUTTON_MINIMAP:SetChecked(true) Minimap_Button:Hide()end
	end
	
	FUNCTIE_CLASS_ROLE() --check again if talents didn't chance
-----------------------------------------------------------------------------------------
--------------------- On Mouse Over Caster ----------------------------------------------
-----------------------------------------------------------------------------------------

	if (event == "UPDATE_MOUSEOVER_UNIT" and 
		FUNCTIE_GET_CASTER() == true) and 
		not UnitPlayerControlled("mouseover") and
		UnitCanAttack("player", "mouseover") 
		then
		
		VAR_MOB_LEVEL_MOUSEOVER = UnitLevel("mouseover");
		if (VAR_MOB_LEVEL_MOUSEOVER == 80) then	VAR_MOB_HIT_MOUSEOVER = 100;end
		if (VAR_MOB_LEVEL_MOUSEOVER == 81) then	VAR_MOB_HIT_MOUSEOVER = 132;end
		if (VAR_MOB_LEVEL_MOUSEOVER == 82) then	VAR_MOB_HIT_MOUSEOVER = 158;end
		if (VAR_MOB_LEVEL_MOUSEOVER == -1) then	
			VAR_MOB_LEVEL_MOUSEOVER = 83;
			VAR_MOB_HIT_MOUSEOVER = 446;
		end	

--------------------- Get Hit Rating ----------------------------------------------------
		VAR_CHANGE_TO_MISS_MOUSEOVER = VAR_MOB_HIT_MOUSEOVER - GetCombatRating(8);--8 is for spell hit, see wowwiki for all ratings
--------------------- Get Talent --------------------------------------------------------
		VAR_CHANGE_TO_MISS_MOUSEOVER = VAR_CHANGE_TO_MISS_MOUSEOVER - FUNCTIE_GET_TALENT();
---------------------- Get Heroic Presence ----------------------------------------------	
		VAR_HEROIC_PRESENCE_UP = FUNCTIE_GET_HEROIC_PRESENCE();
		if (VAR_HEROIC_PRESENCE_UP == "Yes") then
			VAR_CHANGE_TO_MISS_MOUSEOVER = VAR_CHANGE_TO_MISS_MOUSEOVER - 26.232;
		end
----------------------- Round -----------------------------------------------------------	
		VAR_CHANGE_TO_MISS_PROC_MOUSEOVER = VAR_CHANGE_TO_MISS_MOUSEOVER / 26.232;					--Change to %
	
		VAR_CHANGE_TO_MISS_PROC_MOUSEOVER = VAR_CHANGE_TO_MISS_PROC_MOUSEOVER * 100						--round
		VAR_CHANGE_TO_MISS_PROC_MOUSEOVER = round(VAR_CHANGE_TO_MISS_PROC_MOUSEOVER)
		VAR_CHANGE_TO_MISS_PROC_MOUSEOVER = VAR_CHANGE_TO_MISS_PROC_MOUSEOVER / 100

		VAR_CHANGE_TO_MISS_MOUSEOVER = round(VAR_CHANGE_TO_MISS_MOUSEOVER) --round	
		FUNCTIE_SHOW_TOOLTIP();
	end
	
	
-----------------------------------------------------------------------------------------
--------------------- On Mouse Over Melee -----------------------------------------------
-----------------------------------------------------------------------------------------

	if (event == "UPDATE_MOUSEOVER_UNIT" and 
		FUNCTIE_GET_CASTER() == false) and 
		not UnitPlayerControlled("mouseover") and
		UnitCanAttack("player", "mouseover") 
		then
		
		VAR_MOB_LEVEL_MOUSEOVER = UnitLevel("mouseover");
		if (VAR_MOB_LEVEL_MOUSEOVER == 80) then	VAR_MOB_HIT_MOUSEOVER = 163,95;end
		if (VAR_MOB_LEVEL_MOUSEOVER == 81) then	VAR_MOB_HIT_MOUSEOVER = 180,345;end
		if (VAR_MOB_LEVEL_MOUSEOVER == 82) then	VAR_MOB_HIT_MOUSEOVER = 196,74;end
		if (VAR_MOB_LEVEL_MOUSEOVER == -1) then	
			VAR_MOB_LEVEL_MOUSEOVER = 83;
			VAR_MOB_HIT_MOUSEOVER = 295,11;
		end	
--------------------- Get Hit Rating ----------------------------------------------------
		VAR_CHANGE_TO_MISS_MOUSEOVER = VAR_MOB_HIT_MOUSEOVER - GetCombatRating(8);--8 is for spell hit, see wowwiki for all ratings
--------------------- Get Talent --------------------------------------------------------
		VAR_CHANGE_TO_MISS_MOUSEOVER = VAR_CHANGE_TO_MISS_MOUSEOVER - FUNCTIE_GET_TALENT();
---------------------- Get Heroic Presence ----------------------------------------------	
		VAR_HEROIC_PRESENCE_UP = FUNCTIE_GET_HEROIC_PRESENCE();
		if (VAR_HEROIC_PRESENCE_UP == "Yes") then
			VAR_CHANGE_TO_MISS_MOUSEOVER = VAR_CHANGE_TO_MISS_MOUSEOVER - 32.79;
		end
----------------------- Round -----------------------------------------------------------	
		VAR_CHANGE_TO_MISS_PROC_MOUSEOVER = VAR_CHANGE_TO_MISS_MOUSEOVER / 32.79;					--Change to %
	
		VAR_CHANGE_TO_MISS_PROC_MOUSEOVER = VAR_CHANGE_TO_MISS_PROC_MOUSEOVER * 100						--round
		VAR_CHANGE_TO_MISS_PROC_MOUSEOVER = round(VAR_CHANGE_TO_MISS_PROC_MOUSEOVER)
		VAR_CHANGE_TO_MISS_PROC_MOUSEOVER = VAR_CHANGE_TO_MISS_PROC_MOUSEOVER / 100

		VAR_CHANGE_TO_MISS_MOUSEOVER = round(VAR_CHANGE_TO_MISS_MOUSEOVER) --round	
		FUNCTIE_SHOW_TOOLTIP();
	end
end
-----------------------------------------------------------------------------------------	
---------------- Functie Show Tooltip ---------------------------------------------------
-----------------------------------------------------------------------------------------	

function FUNCTIE_SHOW_TOOLTIP()
		if (VAR_MOB_LEVEL_MOUSEOVER > 79) then 
			if CHECKBUTTON_DETAILED:GetChecked() == 1 then 
				if FUNCTIE_GET_CASTER() == true then
					GameTooltip:AddLine("3% from Misery or Imp Fiery fire : Not Checked");
					GameTooltip:AddLine("Hit from talents : " .. FUNCTIE_GET_TALENT() / 26.232 .. "%");
				else
					GameTooltip:AddLine("Hit from talents : " .. FUNCTIE_GET_TALENT() / 32.79 .. "%");					
				end
				GameTooltip:AddLine("Heroic Presence : " .. VAR_HEROIC_PRESENCE_UP);
				GameTooltip:Show();	
			end
			if (VAR_CHANGE_TO_MISS_PROC_MOUSEOVER < 0) then
				GameTooltip:AddLine("Chance to miss is 0%",0,1,0);
				GameTooltip:Show();
			else
				GameTooltip:AddLine("Chance to miss is " .. VAR_CHANGE_TO_MISS_PROC_MOUSEOVER .. " %",1,0,0);
				GameTooltip:Show();
			end

			if (VAR_CHANGE_TO_MISS_MOUSEOVER < 0) then
				VAR_CHANGE_TO_MISS_MOUSEOVER = VAR_CHANGE_TO_MISS_MOUSEOVER - (VAR_CHANGE_TO_MISS_MOUSEOVER *2); --make positive
				GameTooltip:AddLine("You can lose " .. VAR_CHANGE_TO_MISS_MOUSEOVER .." hit rating ",0,1,0);
				GameTooltip:Show();
			else 
				GameTooltip:AddLine("You need " .. VAR_CHANGE_TO_MISS_MOUSEOVER .." more hit rating",1,0,0);
				GameTooltip:Show();
			end
		end
end

-----------------------------------------------------------------------------------------
--------------------- Calculator ---------------------------------------------------------
-----------------------------------------------------------------------------------------

function FUNCTIE_CALCULATE()
	FUNCTIE_CLASS_ROLE() --check again if talents didn't chance
	EDITBOX_WWW:SetText("www.hitassist.tk");
	VAR_CHANGE_TO_MISS = VAR_MOB_LEVEL_DROPDOWN; --amount need to cap hit from dropdown --niet weghalen anders gaat opnieuw berekenen fout
	
	TEXTBOX_HIT_RATING:SetText(""..GetCombatRating(8).."");
	VAR_CHANGE_TO_MISS = VAR_CHANGE_TO_MISS - GetCombatRating(8); --8 is for spell hit, see wowwiki for all ratings

-----------------------------------------------------------------------------------------
--------------------- Calculator Caster -------------------------------------------------
-----------------------------------------------------------------------------------------

	if (FUNCTIE_GET_CASTER() == true) then
	
		TEXTBOX_TALENT_CHECK:SetText(FUNCTIE_GET_TALENT() / 26.232 .. "%");
		VAR_CHANGE_TO_MISS = VAR_CHANGE_TO_MISS - FUNCTIE_GET_TALENT();

		if (CHECKBUTTON_DEBUFF:GetChecked()) then							--SPriest or feraldruid buff
			  VAR_CHANGE_TO_MISS = VAR_CHANGE_TO_MISS - 78.696				--3%
		end
	
		if (CHECKBUTTON_DRAENEI:GetChecked()) then							--Heroic Presence
			  VAR_CHANGE_TO_MISS = VAR_CHANGE_TO_MISS - 26.232				--1%
		end
	
		VAR_CHANGE_TO_MISS_PROC = VAR_CHANGE_TO_MISS / 26.232;				--Change to %
		VAR_CHANGE_TO_MISS_PROC = VAR_CHANGE_TO_MISS_PROC * 100				--round
		VAR_CHANGE_TO_MISS_PROC = round(VAR_CHANGE_TO_MISS_PROC)
		VAR_CHANGE_TO_MISS_PROC = VAR_CHANGE_TO_MISS_PROC / 100
		
		VAR_CHANGE_TO_MISS = round(VAR_CHANGE_TO_MISS) --round
	end
	
-----------------------------------------------------------------------------------------
--------------------- Calculator Melee --------------------------------------------------
-----------------------------------------------------------------------------------------

	if (FUNCTIE_GET_CASTER() == false) then
	
		TEXTBOX_TALENT_CHECK:SetText(FUNCTIE_GET_TALENT() / 32.79 .. "%");
		VAR_CHANGE_TO_MISS = VAR_CHANGE_TO_MISS - FUNCTIE_GET_TALENT();

		if (CHECKBUTTON_DRAENEI:GetChecked()) then							--Heroic Presence
			  VAR_CHANGE_TO_MISS = VAR_CHANGE_TO_MISS - 32.79				--1%
		end
	
		VAR_CHANGE_TO_MISS_PROC = VAR_CHANGE_TO_MISS / 32.79;				--Change to %
		VAR_CHANGE_TO_MISS_PROC = VAR_CHANGE_TO_MISS_PROC * 100				--round
		VAR_CHANGE_TO_MISS_PROC = round(VAR_CHANGE_TO_MISS_PROC)
		VAR_CHANGE_TO_MISS_PROC = VAR_CHANGE_TO_MISS_PROC / 100
		
		VAR_CHANGE_TO_MISS = round(VAR_CHANGE_TO_MISS) --round
	end		


----------------------- Show Calc -------------------------------------------------------	

	if (VAR_CHANGE_TO_MISS_PROC < 0) then
		TEXTBOX_CHANGE_TO_MISS:SetText("0%");
	else
		TEXTBOX_CHANGE_TO_MISS:SetText("" .. VAR_CHANGE_TO_MISS_PROC .. " %");
	end
	if (VAR_CHANGE_TO_MISS < 0) then
		TEXTBOX_HIT_NEEDED:SetText("You can lose " .. VAR_CHANGE_TO_MISS .." hit rating ",0,1,0);
	else 
		TEXTBOX_HIT_NEEDED:SetText("You need " .. VAR_CHANGE_TO_MISS .." more hit rating",1,0,0);
	end

--Rogue numbers from http://elitistjerks.com/f78/t37183-pocket_guide_wotlk/
--Yellow cap = 3%   = 99  hit
--Poison cap = 9.6% = 315 hit
--White cap  = 22%  = 722 hit
--Precision  = 5%   = 163.95 hit
--Poison dmg has 3% hit bonus from Imp FF or Misery

	if UnitClass("player") == "Rogue" then
		VAR_CHANGE_TO_MISS_PROC = VAR_CHANGE_TO_MISS_PROC + 6.59;			--315 - 99 = 216 / 32.79 = 6.59
		VAR_CHANGE_TO_MISS = VAR_CHANGE_TO_MISS + 216;						--difference between +hit and +hit for poisons
		if (CHECKBUTTON_DEBUFF:GetChecked()) then							--druid and sp buff
			  VAR_CHANGE_TO_MISS = VAR_CHANGE_TO_MISS - (3*32.79)			--3%
			  VAR_CHANGE_TO_MISS_PROC = VAR_CHANGE_TO_MISS_PROC - 3		  
		end
		if (VAR_CHANGE_TO_MISS_PROC < 0) then
			TEXTBOX_FOR_POISON:SetText("0%");
		else
			TEXTBOX_FOR_POISON:SetText(VAR_CHANGE_TO_MISS_PROC .. " % with poisons");
		end
		if (VAR_CHANGE_TO_MISS < 0) then
			TEXTBOX_HIT_NEEDED_FOR_POISON:SetText("You are " .. VAR_CHANGE_TO_MISS .." hit rating over poison cap",0,1,0);
		else 
			TEXTBOX_HIT_NEEDED_FOR_POISON:SetText("You need " .. VAR_CHANGE_TO_MISS .." more hit rating for poison cap",1,0,0);
		end
	end
	
end	


-----------------------------------------------------------------------------------------
--------------------- Mob Level dropdown menu -------------------------------------------
-----------------------------------------------------------------------------------------


function DROP_DOWN_MENU_MOB_LEVEL_Initialize()
	local selectedValue = UIDropDownMenu_GetSelectedValue(DROP_DOWN_MENU_MOB_LEVEL) ;
	local eighty;
	local eightyone;
	local eightytwo;
	local boss;

	eighty = {};
	eighty.text = "80";
	eighty.func = DROP_DOWN_MENU_MOB_LEVEL_OnClick;
	eighty.value = 80;
	UIDropDownMenu_AddButton(eighty);
	
	eightyone ={};
	eightyone.text = "81";
	eightyone.func = DROP_DOWN_MENU_MOB_LEVEL_OnClick;
	eightyone.value = 81;
	UIDropDownMenu_AddButton(eightyone);
	
	eightytwo ={};
	eightytwo.text = "82";
	eightytwo.func = DROP_DOWN_MENU_MOB_LEVEL_OnClick;
	eightytwo.value = 82;
	UIDropDownMenu_AddButton(eightytwo);	
	
	boss ={};
	boss.text = "Boss";
	boss.func = DROP_DOWN_MENU_MOB_LEVEL_OnClick;
	boss.value = 83;
	UIDropDownMenu_AddButton(boss);	
end

function DROP_DOWN_MENU_MOB_LEVEL_OnClick()
	UIDropDownMenu_SetSelectedValue(DROP_DOWN_MENU_MOB_LEVEL, this.value); 
	
	if (this.value == 80) then
		if FUNCTIE_GET_CASTER() == true then 
			VAR_MOB_LEVEL_DROPDOWN = 100; 
		else	
			VAR_MOB_LEVEL_DROPDOWN = 163,95; 
		end
		FUNCTIE_CALCULATE();
	end
	if (this.value == 81) then
		if FUNCTIE_GET_CASTER() == true then
			VAR_MOB_LEVEL_DROPDOWN = 132;
		else
			VAR_MOB_LEVEL_DROPDOWN = 180,345;
		end
		FUNCTIE_CALCULATE();	
	end
	if (this.value == 82) then
		if FUNCTIE_GET_CASTER() == true then
			VAR_MOB_LEVEL_DROPDOWN = 158;
		else
			VAR_MOB_LEVEL_DROPDOWN = 196,74;
		end
		FUNCTIE_CALCULATE();
	end
	if (this.value == 83) then
		if FUNCTIE_GET_CASTER() == true then
			VAR_MOB_LEVEL_DROPDOWN = 446;
		else
			VAR_MOB_LEVEL_DROPDOWN = 295,11;
		end
		FUNCTIE_CALCULATE();
	end
end


-----------------------------------------------------------------------------------------	
--------------------- Functie Get / command ---------------------------------------------	
-----------------------------------------------------------------------------------------	

function HA_GetCmd(msg)
 	if msg then
 		local a,b,c=strfind(msg, "(%S+)"); --contiguous string of non-space characters
 		if a then
 			return c, strsub(msg, b+2);
 		else	
 			return "";
 		end
 	end
 end

-----------------------------------------------------------------------------------------	
--------------------- Functie Excecute / command ----------------------------------------	
-----------------------------------------------------------------------------------------	

function HA_slashHandlerOptions(msg)

local Cmd, SubCmd = HA_GetCmd(msg);
Cmd = string.upper(Cmd)
	if Cmd == "MINIMAP" and (string.upper(SubCmd) == "SHOW")then
		  Minimap_Button:Show();
		  DEFAULT_CHAT_FRAME:AddMessage("Hit Assist: Minimapbutton is Shown");
	elseif  Cmd == "MINIMAP" and (string.upper(SubCmd) == "HIDE") then
		  Minimap_Button:Hide();
		  DEFAULT_CHAT_FRAME:AddMessage("Hit Assist: Minimapbutton is not Shown");
	elseif  Cmd == "OPTIONS" or Cmd == "CALCULATOR" then
		  HA_Frame1:Show();		  
	elseif Cmd == "ABOUT" then
		  DEFAULT_CHAT_FRAME:AddMessage("www.hitassist.tk");
		  DEFAULT_CHAT_FRAME:AddMessage("Check the site for updates");
		  DEFAULT_CHAT_FRAME:AddMessage("and check out my sponsers for support");
	elseif Cmd == "HELP" then
		  DEFAULT_CHAT_FRAME:AddMessage("...[HA HELP]...");
		  DEFAULT_CHAT_FRAME:AddMessage("www.hitassist.tk");
		  DEFAULT_CHAT_FRAME:AddMessage("HitAssist Commands:");
		  DEFAULT_CHAT_FRAME:AddMessage("/ha minimap show -- Shows minimapbutton");
		  DEFAULT_CHAT_FRAME:AddMessage("/ha minimap hide -- Hides minimapbutton");
		  DEFAULT_CHAT_FRAME:AddMessage("/ha options      -- Shows the options screen");
		  DEFAULT_CHAT_FRAME:AddMessage("/ha calculator   -- Shows the calculator");		  
	elseif Cmd == "" then
		  DEFAULT_CHAT_FRAME:AddMessage("Try /ha help");
	elseif Cmd ~= "" then
		  DEFAULT_CHAT_FRAME:AddMessage("Try /ha help");
	end
end

-----------------------------------------------------------------------------------------	
--------------------- Functie Check if caster -------------------------------------------	
-----------------------------------------------------------------------------------------	

function FUNCTIE_CLASS_ROLE()
	
	if FUNCTIE_GET_CASTER() == true then
		TEXT_CALCULATOR:SetText("Calculator Caster");
	end
	if FUNCTIE_GET_CASTER() == false then
		TEXT_CALCULATOR:SetText("Calculator Melee"); 
	end
	if (FUNCTIE_GET_CASTER() == false) then --Hide the druid and priest checkbox
		FontString4:Hide();
		CHECKBUTTON_DEBUFF:Hide();
	end
	if (FUNCTIE_GET_CASTER() == true) then --Show the druid and priest checkbox
		FontString4:Show();
		CHECKBUTTON_DEBUFF:Show();
	end	
	if (UnitClass("player") == "Rogue") then --Show the druid and priest checkbox--poison hit cap
		FontString4:Show();
		CHECKBUTTON_DEBUFF:Show();
	end	
	
	if (FUNCTIE_GET_CASTER() == false and UnitClass("player") == "Shaman" and FUNCTIE_GET_TALENT() > 0) then --Show textbox dualwield only if shaman is enhancement
		TEXT_DUALWIELD_ONLY:Show();
	else 
		TEXT_DUALWIELD_ONLY:Hide();
	end
end

function FUNCTIE_GET_CASTER()
	local VAR_CASTER = VAR_CASTER
	local n = UnitClass("player");
	if (n == "Mage" or n == "Warlock" or n == "Priest") then
		VAR_CASTER = true;
	elseif (n == "Warrior" or n == "Rogue" or n == "Death Knight" or n == "Paladin" or n == "Hunter") then
		VAR_CASTER = false;


--check if its a melee druid or shaman
	elseif (n == "Shaman" or n == "Druid") then
		
			local numTabs = GetNumTalentTabs();
			for t=1, numTabs do
				local VAR_SOM_TALENTS_SPENDED = 0;				
				local numTalents = GetNumTalents(t);
				for i=1, numTalents do
					nameTalent, icon, tier, column, currRank, maxRank= GetTalentInfo(t,i);
					VAR_SOM_TALENTS_SPENDED = VAR_SOM_TALENTS_SPENDED + currRank;
				end
				if VAR_SOM_TALENTS_SPENDED > 35 then 
					VAR_SPEC = GetTalentTabInfo(t)
				end
			end
		
		if VAR_SPEC == "Elemental" then VAR_CASTER = true; end
		if VAR_SPEC == "Enhancement" then VAR_CASTER = false; end
		if VAR_SPEC == "Restoration" then VAR_CASTER = true; end --same for druid and shaman
		if VAR_SPEC == "Balance" then VAR_CASTER = true; end
		if VAR_SPEC == "Feral Combat" then VAR_CASTER = false; end
	
	end
	return VAR_CASTER;
end

-----------------------------------------------------------------------------------------	
--------------------- Functie Heroic Presence -------------------------------------------	
-----------------------------------------------------------------------------------------	

function FUNCTIE_GET_HEROIC_PRESENCE()

		local VAR_FUNCTIE_GET_HEROIC_PRESENCE = "No";
		local buffs, i = { }, 1;
		local buff = UnitBuff("player", i);
		while buff do
			if (buff == "Heroic Presence" ) then
				VAR_FUNCTIE_GET_HEROIC_PRESENCE = "Yes";
			end
			buffs[#buffs + 1] = buff;
			i = i + 1;
			buff = UnitBuff("player", i);
		end
		return VAR_FUNCTIE_GET_HEROIC_PRESENCE;
end

-----------------------------------------------------------------------------------------
--------------------- Functie get talent ------------------------------------------------
-----------------------------------------------------------------------------------------

function FUNCTIE_GET_TALENT()

local VAR_GET_TALENT = 0;
local VAR_UNIT_CLASS = 0;

		VAR_UNIT_CLASS = UnitClass("player");
		
		if (VAR_UNIT_CLASS == "Mage") then
			VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(3,6);  --3:6 is the location of Elemental Precission for a mage
			VAR_GET_TALENT = VAR_CURRENT_RANK * 26.232;		--omzetten naar +hit rating ipv % (dit kan omdat per talent 1% hit is)
			local VAR_SOM_TALENTS_SPENDED = 0;				
			local numTalents = GetNumTalents(1);
			for i=1, numTalents do
				nameTalent, icon, tier, column, currRank, maxRank= GetTalentInfo(1,i);
				VAR_SOM_TALENTS_SPENDED = VAR_SOM_TALENTS_SPENDED + currRank;
			end
			if VAR_SOM_TALENTS_SPENDED > 35 then --only take +hit talents from arc tree if mage is Arc specced
				VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(1,2);  
				VAR_GET_TALENT = VAR_CURRENT_RANK * 26.232 + VAR_GET_TALENT; --Precision optellen bij Elemental Precission	
			end	
		end
		if (VAR_UNIT_CLASS == "Priest") then
			VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(3,6);  --Shadow focus
			VAR_GET_TALENT = VAR_CURRENT_RANK* 26.232;	
		end
		if (VAR_UNIT_CLASS == "Warlock") then
			VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(1,2);  
			VAR_GET_TALENT = VAR_CURRENT_RANK* 26.232;	
			if (VAR_GET_TALENT == 0) then
				VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(3,5);  
				VAR_GET_TALENT = VAR_CURRENT_RANK* 26.232;	
			end
		end
------melee----------
		if (VAR_UNIT_CLASS == "Warrior") then
			VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(2,13);  --Precision
			VAR_GET_TALENT = VAR_CURRENT_RANK* 32.79;	
		end
		if (VAR_UNIT_CLASS == "Hunter") then
			VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(2,2);  --Focused Aim
			VAR_GET_TALENT = VAR_CURRENT_RANK* 32.79;	
		end
		if (VAR_UNIT_CLASS == "Death Knight") then
			VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(2,6);  --Nerves of Cold Steel
			VAR_GET_TALENT = VAR_CURRENT_RANK* 32.79;	
		end
		if (VAR_UNIT_CLASS == "Rogue") then
			VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(2,6);  --Precision
			VAR_GET_TALENT = VAR_CURRENT_RANK* 32.79;	
		end
-----shaman -----		
		if (VAR_UNIT_CLASS == "Shaman") then
			VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(1,14);  --Elemental Precision
			VAR_GET_TALENT = VAR_CURRENT_RANK* 26.232;	
			if VAR_GET_TALENT == 0 then						--If no caster shaman then
				VAR_NAME_TALENT, VAR_ICON, VAR_TIER, VAR_COLUMN, VAR_CURRENT_RANK, VAR_MAX_RANK = GetTalentInfo(2,19);  --Dual Wield Specialization
				VAR_GET_TALENT = VAR_CURRENT_RANK * 65.58;		--2% per talent -- Only dual wield
			end
		end
----druids doesn't have talents ------
		
return VAR_GET_TALENT;

end

-----------------------------------------------------------------------------------------
--------------------- Minimap Button-----------------------------------------------------
-----------------------------------------------------------------------------------------


CreateFrame("Button", "Minimap_Button", Minimap)
Minimap_Button:EnableMouse(true)
Minimap_Button:SetMovable(false)
Minimap_Button:SetFrameStrata("LOW")
Minimap_Button:SetWidth(33)
Minimap_Button:SetHeight(33)
Minimap_Button:SetPoint("TOPLEFT", Minimap, "LEFT", 2, 0)
Minimap_Button:SetHighlightTexture("Interface\\Minimap\\UI-Minimap-ZoomButton-Highlight")

Minimap_Button:CreateTexture("Minimap_ButtonIcon", "BORDER")
Minimap_ButtonIcon:SetWidth(20)
Minimap_ButtonIcon:SetHeight(20)
Minimap_ButtonIcon:SetPoint("CENTER", -2, 1)
Minimap_ButtonIcon:SetTexture("Interface\\Icons\\Spell_Fire_Fireball02") --INV_Misc_Bag_10_Blue

Minimap_Button:CreateTexture("Minimap_ButtonBorder", "OVERLAY")
Minimap_ButtonBorder:SetWidth(52)
Minimap_ButtonBorder:SetHeight(52)
Minimap_ButtonBorder:SetPoint("TOPLEFT")
Minimap_ButtonBorder:SetTexture("Interface\\Minimap\\MiniMap-TrackingBorder")

function Minimap_Button_Init()
	-- Initialise defaults if not present
	DEFAULT_CHAT_FRAME:AddMessage("--------===== Hit Assist =====------",1,1,1)
	DEFAULT_CHAT_FRAME:AddMessage("     Type /ha help for options ",1,1,1)
	DEFAULT_CHAT_FRAME:AddMessage("         www.hitassist.tk      ",0,1,1)
	DEFAULT_CHAT_FRAME:AddMessage("Plz check out my sponsers for support",0,1,1)
	if UnitLevel("player") < 80 then
		DEFAULT_CHAT_FRAME:AddMessage("        Player is not lvl 80    ",1,0,0)
	end
	DEFAULT_CHAT_FRAME:AddMessage("--------==================------",1,1,1)
	
	Minimap_Save.ButtonRadius = Minimap_Save.ButtonRadius or 78
	Minimap_Save.ButtonPosition = Minimap_Save.ButtonPosition or 345
	Minimap_Button_UpdatePosition()
end

function Minimap_Button_UpdatePosition()
	Minimap_Button:SetPoint(
		"TOPLEFT",
		"Minimap",
		"TOPLEFT",
		54 - (Minimap_Save.ButtonRadius * cos(Minimap_Save.ButtonPosition)),
		(Minimap_Save.ButtonRadius * sin(Minimap_Save.ButtonPosition)) - 55
	)
end

-- Thanks to Yatlas for this code
function Minimap_Button_BeingDragged()
	-- Thanks to Gello for this code
	local xpos,ypos = GetCursorPosition()
	local xmin,ymin = Minimap:GetLeft(), Minimap:GetBottom()

	xpos = xmin-xpos/UIParent:GetScale()+70
	ypos = ypos/UIParent:GetScale()-ymin-70

	local v = math.deg(math.atan2(ypos, xpos))
	if v < 0 then
		v = v + 360
	end
	Minimap_Save.ButtonPosition = v
	Minimap_Button_UpdatePosition()

end

Minimap_Button:RegisterEvent("VARIABLES_LOADED")
Minimap_Button:RegisterForDrag("RightButton")
Minimap_Button:SetScript("OnDragStart", function(self)
	self:SetScript("OnUpdate", Minimap_Button_BeingDragged)
end)
Minimap_Button:SetScript("OnDragStop", function(self)
	self:SetScript("OnUpdate", nil)
end)
Minimap_Button:SetScript("OnClick", function(self)
	HA_Frame1:Show();
	HA_Frame1:ClearAllPoints()  --makes sure HA_Frame1 alwayws come back in middle of the screen
	HA_Frame1:SetPoint("TOP", "UIParent", "TOP", 0, -100); --fixed coordinates
	DEFAULT_CHAT_FRAME:AddMessage("Hit assist loaded");
	DEFAULT_CHAT_FRAME:AddMessage("Check out my sponsers on www.hitassist.tk for support");
	FUNCTIE_CALCULATE();
end)
Minimap_Button:SetScript("OnEnter", function(self)
	GameTooltip:SetOwner(self, "ANCHOR_LEFT")
	GameTooltip:SetText("Hit Assist")
	GameTooltip:AddLine("Left-click to open")
	GameTooltip:AddLine("Right-click to drag")
	GameTooltip:Show()
end)
Minimap_Button:SetScript("OnLeave", BankItems_Button_OnLeave)
Minimap_Button:SetScript("OnEvent", Minimap_Button_Init)

-----------------------------------------------------------------------------------------
--------------------- Behaviour CHECKBOXES ----------------------------------------------
-----------------------------------------------------------------------------------------

function CHECKBUTTON_DEBUFF_OnClick()
	FUNCTIE_CALCULATE();
end
function CHECKBUTTON_DRAENEI_OnClick()
	FUNCTIE_CALCULATE();
end

function CHECKBUTTON_MINIMAP_OnClick()

	Minimap_Button:Hide() 
	if CHECKBUTTON_MINIMAP:GetChecked() == nil then 
		Minimap_Button:Show() 
	end

end

-----------------------------------------------------------------------------------------
--------------------- End Program -------------------------------------------------------
-----------------------------------------------------------------------------------------

function BUTTON_RELOAD_OnClick()

	FUNCTIE_CALCULATE();
	
end

function BUTTON_CLOSE_OnClick()
	HA_Frame1:Hide();
	if CHECKBUTTON_DETAILED:GetChecked() == 1 then DETAILED = true end --Save Setting
	if CHECKBUTTON_DETAILED:GetChecked() == nil then DETAILED = false end
	if CHECKBUTTON_MINIMAP:GetChecked() == 1 then Minimap_Save.ButtonShown = false end
	if CHECKBUTTON_MINIMAP:GetChecked() == nil then Minimap_Save.ButtonShown = true end
end

