function ReagentData_LoadJewelcrafting()
ReagentData['crafted']['jewelcrafting'] = {
	["Braided Copper Ring"] = {
		skill = 1,
		description = "[BoE] (Finger) Spi: 1, MinLvl: 10",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 15,
		tools = {},
		reagents = {
			[ReagentData['jcpart']['delicatecopperwire']] = 2,
		},
	},
	["Delicate Copper Wire"] = {
		skill = 1,
		description = "Delicate Copper Wire",
		type = "Parts",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 20,
		tools = {};
		reagents = {
			[ReagentData['bar']['copper']] = 2,
		},
	},
	["Rough Stone Statue"] = {
		skill = 1,
		description = "[BoP] Use: Place a rough stone statue on the ground where it will heal you for a short time before its power fades.",
		type = "Consumable",
		source = "Trainer",
		stacksize = 5,
		itemLvl = 10,
		tools = {};
		reagents = {
			[ReagentData['stone']['rough']] = 8,
		},
	},
	["Woven Copper Ring"] = {
		skill = 1,
		description = "[BoE] (Finger) Int: 1, MinLvl: 10",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 15,
		tools = {};
		reagents = {
			[ReagentData['bar']['copper']] = 1,
			[ReagentData['jcpart']['delicatecopperwire']] = 2,
		},
	},
	["Heavy Copper Ring"] = {
		skill = 5,
		description = "[BoE] (Finger) Sta: 2, MinLvl: 12",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 17,
		reagents = {
			[ReagentData['bar']['copper']] = 4,
			[ReagentData['jcpart']['delicatecopperwire']] = 2,
		},
	},
	["Malachite Pendant"] = {
		skill = 20,
		description = "[BoE] (Neck) Agi: 2, MinLvl: 13",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 18,
		reagents = {
			[ReagentData['jcpart']['delicatecopperwire']] = 1,
			[ReagentData['gem']['malachite']] = 1,
		},
	},
	["Tigerseye Band"] = {
		skill = 20,
		description = "[BoE] (Finger) Str: 2, MinLvl: 13",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 18,
		reagents = {
			[ReagentData['jcpart']['delicatecopperwire']] = 1,
			[ReagentData['gem']['tigerseye']] = 1,
		},
	},
	["Inlaid Malachite Ring"] = {
		skill = 30,
		description = "[BoE] (Finger) Agi: 2, MinLvl: 15",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 20,
		reagents = {
			[ReagentData['bar']['copper']] = 2,
			[ReagentData['gem']['malachite']] = 2,
		},
	},
	["Ornate Tigerseye Necklace"] = {
		skill = 30,
		description = "[BoE] (Neck) Spi: 2, MinLvl: 15",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 20,
		reagents = {
			[ReagentData['jcpart']['delicatecopperwire']] = 1,
			[ReagentData['gem']['tigerseye']] = 2,
			[ReagentData['bar']['copper']] = 2,
		},
	},
	["Bronze Setting"] = {
		skill = 50,
		description = "Bronze Setting",
		type = "Parts",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 22,
		reagents = {
			[ReagentData['bar']['bronze']] = 2,
		},
	},
	["Coarse Stone Statue"] = {
		skill = 50,
		description = "[BoP] Use: Place a coarse stone statue on the ground where it will heal you for a short time until its power fades.",
		type = "Consumable",
		source = "Trainer",
		stacksize = 5,
		itemLvl = 20,
		tools = {};
		reagents = {
			[ReagentData['stone']['coarse']] = 8,
		},
	},
	["Elegant Silver Ring"] = {
		skill = 50,
		description = "[BoE] (Finger) Int: 2, Spi: 2, MinLvl: 17",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 22,
		reagents = {
			[ReagentData['bar']['silver']] = 1,
		},
	},
	["Solid Bronze Ring"] = {
		skill = 50,
		description = "[BoE] (Finger) AC: 30, MinLvl: 17",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 22,
		reagents = {
			[ReagentData['bar']['bronze']] = 4,
		},
	},
	["Thick Bronze Necklace"] = {
		skill = 50,
		description = "[BoE] (Neck) Sta: 3, MinLvl: 17",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 22,
		reagents = {
			[ReagentData['bar']['bronze']] = 2,
			[ReagentData['gem']['shadow']] = 1,
			[ReagentData['jcpart']['delicatecopperwire']] = 1,
		},
	},
	["Simple Pearl Ring"] = {
		skill = 60,
		description = "[BoE] (Finger) MinLvl: 17, Equip: Improves spell hit rating by 4.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 22,
		reagents = {
			[ReagentData['bar']['copper']] = 2,
			[ReagentData['jcpart']['bronzesetting']] = 1,
			[ReagentData['pearl']['smalllustrous']] = 1,
		},
	},
	["Bronze Band of Force"] = {
		skill = 65,
		description = "[BoE] (Finger) MinLvl: 18, Equip: +1 Weapon Damage., Equip: Increases damage and healing done by magical spells and effects slightly.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 23,
		reagents = {
			[ReagentData['gem']['shadow']] = 2,
			[ReagentData['gem']['malachite']] = 3,
			[ReagentData['jcpart']['bronzesetting']] = 1,
			[ReagentData['gem']['tigerseye']] = 3,
			[ReagentData['bar']['bronze']] = 2,
		},
	},
	["Gloom Band"] = {
		skill = 70,
		description = "[BoE] (Finger) Spi: 5, MinLvl: 19",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 24,
		reagents = {
			[ReagentData['jcpart']['delicatecopperwire']] = 2,
			[ReagentData['jcpart']['bronzesetting']] = 1,
			[ReagentData['gem']['shadow']] = 2,
		},
	},
	["Brilliant Necklace"] = {
		skill = 75,
		description = "[BoE] (Neck) Str: 2, Agi: 2, Sta: 1, Int: 2, Spi: 2, MinLvl: 20",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 25,
		reagents = {
			[ReagentData['bar']['bronze']] = 4,
			[ReagentData['gem']['mossagate']] = 1,
			[ReagentData['jcpart']['bronzesetting']] = 1,
		},
	},
	["Bronze Torc"] = {
		skill = 80,
		description = "[BoE] (Neck) MinLvl: 21, Equip: Reduces melee damage taken by 2.",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 26,
		reagents = {
			[ReagentData['bar']['bronze']] = 6,
			[ReagentData['jcpart']['bronzesetting']] = 1,
			[ReagentData['gem']['lessermoonstone']] = 1,
		},
	},
	["Ring of Silver Might"] = {
		skill = 80,
		description = "[BoE] (Finger) Str: 3, Sta: 4, MinLvl: 21",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 26,
		reagents = {
			[ReagentData['bar']['silver']] = 2,
		},
	},
	["Heavy Silver Ring"] = {
		skill = 90,
		description = "[BoE] (Finger) Random Enchantment, MinLvl: 22",
		type = "Finger",
		source = "Trainer",
		resultname = "Heavy Silver Ring of .*",
		resultrarity = "Rare",
		itemLvl = 27,
		reagents = {
			[ReagentData['gem']['lessermoonstone']] = 1,
			[ReagentData['bar']['silver']] = 2,
			[ReagentData['gem']['mossagate']] = 1,
			[ReagentData['jcpart']['bronzesetting']] = 1,
		},
	},
	["Ring of Twilight Shadows"] = {
		skill = 100,
		description = "[BoE] (Finger) Sta: 4, Int: 4, MinLvl: 23",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 28,
		reagents = {
			[ReagentData['bar']['bronze']] = 2,
			[ReagentData['gem']['shadow']] = 2,
		},
	},
	["Heavy Jade Ring"] = {
		skill = 105,
		description = "[BoE] (Finger) MinLvl: 24, Equip: Improves critical strike rating by 6",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 29,
		reagents = {
			[ReagentData['jcpart']['bronzesetting']] = 1,
			[ReagentData['gem']['jade']] = 1,
			[ReagentData['bar']['iron']] = 2,
		},
	},
	["Amulet of the Moon"] = {
		skill = 110,
		description = "[BoE] (Neck) Int: 4, Spi: 4, MinLvl: 25, Use: Gives 10 additional spirit to nearby party members for 30 min",
		type = "Neck",
		source = "Vendor:Design: Amulet of the Moon",
		resultrarity = "Uncommon",
		itemLvl = 30,
		reagents = {
			[ReagentData['jcpart']['bronzesetting']] = 1,
			[ReagentData['gem']['lessermoonstone']] = 2,
		},
	},
	["Barbaric Iron Collar"] = {
		skill = 110,
		description = "[BoE] (Neck) MinLvl: 25, Equip: Increases attack power by 10",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 30,
		reagents = {
			[ReagentData['jcpart']['bronzesetting']] = 2,
			[ReagentData['monster']['largefang']] = 2,
			[ReagentData['bar']['iron']] = 8,
		},
	},
	["Heavy Stone Statue"] = {
		skill = 110,
		description = "[BoP] Use: Place a heavy stone statue on the ground where it will heal you for a short time until its power fades.",
		type = "Consumable",
		source = "Trainer",
		stacksize = 5,
		itemLvl = 30,
		tools = {};
		reagents = {
			[ReagentData['stone']['heavy']] = 8,
		},
	},
	["Moonsoul Crown"] = {
		skill = 120,
		description = "[BoE] (Cloth Head) Int: 6, MinLvl: 26, Equip: Restores 6 mana per 5 sec.",
		type = "Cloth",
		subtype = "Head",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 31,
		reagents = {
			[ReagentData['gem']['lessermoonstone']] = 3,
			[ReagentData['dust']['soul']] = 4,
			[ReagentData['potion']['mana']] = 2,
			[ReagentData['bar']['silver']] = 4,
			[ReagentData['pearl']['smalllustrous']] = 3,
		},
	},
	["Pendant of the Agate Shield"] = {
		skill = 120,
		description = "[BoE] (Neck) Str: 4, Sta: 4, MinLvl: 26, Equip: Increases defense rating by 6, Use: Gives 10 additional stamina to nearby party members for 30 min, Charges: 10",
		type = "Neck",
		source = "Vendor:Design: Pendant of the Agate Shield",
		resultrarity = "Uncommon",
		itemLvl = 31,
		reagents = {
			[ReagentData['gem']['mossagate']] = 1,
			[ReagentData['jcpart']['bronzesetting']] = 1,
		},
	},
	["Heavy Iron Knuckles"] = {
		skill = 125,
		description = "[BoE] (Fist Weapon) DPS: 16.6, Dmg: 18-35, Spd: 1.60, MinLvl: 27",
		type = "Fist Weapon",
		source = "Vendor:Design: Heavy Iron Knuckles",
		resultrarity = "Uncommon",
		itemLvl = 32,
		reagents = {
			[ReagentData['potion']['elixirofogresstrength']] = 2,
			[ReagentData['bar']['iron']] = 8,
		},
	},
	["Wicked Moonstone Ring"] = {
		skill = 125,
		description = "[BoE] (Finger) Int: 5, MinLvl: 27, Equip: Increases damage done by Shadow spells and effects by up to 6.",
		type = "Finger",
		source = "Vendor",
		resultrarity = "Uncommon",
		itemLvl = 32,
		reagents = {
			[ReagentData['gem']['lessermoonstone']] = 1,
			[ReagentData['oil']['shadow']] = 1,
			[ReagentData['bar']['iron']] = 4,
		},
	},
	["Golden Dragon Ring"] = {
		skill = 135,
		description = "[BoE] (Finger) MinLvl: 28, Equip: Increases attack power by 10, Equip: Increases defense rating by 4.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 33,
		reagents = {
			[ReagentData['jcpart']['delicatecopperwire']] = 2,
			[ReagentData['bar']['gold']] = 2,
			[ReagentData['gem']['jade']] = 1,
		},
	},
	["Blazing Citrine Ring"] = {
		skill = 150,
		description = "[BoE] (Finger) MinLvl: 30, Equip: Increases damage and healing done by magical spells and effects by up to 9.",
		type = "Finger",
		source = "Vendor",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['jcpart']['mithrilfiligree']] = 1,
			[ReagentData['gem']['citrine']] = 1,
		},
	},
	["Heavy Golden Necklace of Battle"] = {
		skill = 150,
		description = "[BoE] (Neck) Str: 5, Sta: 5, MinLvl: 30, Use: Gives 10 additional strength to nearby party members for 30 min. Charges: 10",
		type = "Neck",
		source = "Vendor:Design: Golden Necklace of Battle",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['gem']['mossagate']] = 2,
			[ReagentData['potion']['elixirofogresstrength']] = 1,
			[ReagentData['bar']['gold']] = 1,
		},
	},
	["Mithril Filigree"] = {
		skill = 150,
		description = "Mithril Filigree",
		type = "Parts",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 40,
		reagents = {
			[ReagentData['bar']['mithril']] = 2,
		},
	},
	["Jade Pendant of Blasting"] = {
		skill = 160,
		description = "[BoE] (Neck) Int: 3, MinLvl: 31, Equip: Increases damage and healing done by magical spells and effects by up to 8, Use: Increases spell damage done by nearby party members by up to 15. Lasts for 30 min",
		type = "Neck",
		source = "Drop:Design: Jade Pendant of Blasting",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 36,
		reagents = {
			[ReagentData['jcpart']['mithrilfiligree']] = 2,
			[ReagentData['gem']['jade']] = 1,
		},
	},
	["Engraved Truesilver Ring"] = {
		skill = 170,
		description = "[BoE] (Finger) Str: 3, Agi: 3, Sta: 3, Int: 3, Spi: 3, MinLvl: 32",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 37,
		reagents = {
			[ReagentData['bar']['truesilver']] = 1,
			[ReagentData['jcpart']['mithrilfiligree']] = 2,
		},
	},
	["The Jade Eye"] = {
		skill = 170,
		description = "[BoE] (Finger) Sta: 5, MinLvl: 32, Equip: Increased Defense Rating by 6.",
		type = "Finger",
		source = "Vendor:Design: The Jade Eye",
		resultrarity = "Uncommon",
		itemLvl = 37,
		reagents = {
			[ReagentData['element']['earth']] = 2,
			[ReagentData['gem']['jade']] = 1,
		},
	},
	["Solid Stone Statue"] = {
		skill = 175,
		description = "[BoP] Use: Place a solid stone statue on the ground where it will heal you for a short time until its power fades.",
		type = "Consumable",
		source = "Trainer",
		stacksize = 5,
		itemLvl = 40,
		tools = {};
		reagents = {
			[ReagentData['stone']['solid']] = 10,
		},
	},
	["Citrine Ring of Rapid Healing"] = {
		skill = 180,
		description = "[BoE] (Finger) MinLvl: 33, Equip: Restores 3 health per 5 sec.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 38,
		reagents = {
			[ReagentData['bar']['mithril']] = 2,
			[ReagentData['element']['water']] = 2,
			[ReagentData['gem']['citrine']] = 1,
		},
	},
	["Golden Ring of Power"] = {
		skill = 180,
		description = "[BoE] (Finger) Sta: 4, Int: 5, Spi: 5, MinLvl: 31, Equip: Increases damage and healing done by magical spells and effects by up to 6.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 36,
		reagents = {
			[ReagentData['gem']['lessermoonstone']] = 1,
			[ReagentData['bar']['gold']] = 4,
			[ReagentData['gem']['citrine']] = 1,
			[ReagentData['gem']['jade']] = 1,
		},
	},
	["Citrine Pendant of Golden Healing"] = {
		skill = 190,
		description = "[BoE] (Neck) Int: 3, MinLvl: 34, Equip: Increases healing done by spells and effects by up to 20, Use: Restores 3 health to all nearby party members every 5 seconds for 30 min",
		type = "Neck",
		source = "Drop:Design: Citrine Pendant of Golden Healing",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 39,
		reagents = {
			[ReagentData['jcpart']['bronzesetting']] = 1,
			[ReagentData['gem']['citrine']] = 1,
			[ReagentData['element']['water']] = 2,
			[ReagentData['bar']['gold']] = 2,
		},
	},
--[[
	-- Removed in 2.1?
	["Cut Citrine"] = {
		skill = 200,
		description = "Cut Citrine",
		type = "Trade Goods",
		source = "Trainer",
		resultrarity = "Uncommon",
		stacksize = 10,
		itemLvl = 40,
		tools = {
			[ReagentData['tool']['simplegrinder'] ] = 1,
		},
		reagents = {
			[ReagentData['gem']['citrine'] ] = 1,
		},
	},
]]
	["Figurine - Golden Hare"] = {
		skill = 200,
		description = "[BoP] [U] (Trinket) MinLvl: 35, Equip: Run speed increased slightly, Use: Increased speed by 30% and prevents new snares from landing on the user for 6 sec",
		type = "Trinket",
		source = "Drop:Design: Golden Hare",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 40,
		reagents = {
			[ReagentData['gem']['citrine']] = 2,
			[ReagentData['bar']['gold']] = 6,
		},
	},
	["Figurine - Jade Owl"] = {
		skill = 200,
		description = "[BoP] [U] (Trinket) Int: 3, Spi: 2, MinLvl: 35, Use: Restores 30 mana every second for 12 sec.",
		type = "Trinket",
		source = "Trainer",
		resultname = "Jade Owl",
		resultrarity = "Uncommon",
		itemLvl = 40,
		reagents = {
			[ReagentData['dust']['vision']] = 4,
			[ReagentData['bar']['truesilver']] = 2,
			[ReagentData['gem']['jade']] = 4,
			[ReagentData['jcpart']['mithrilfiligree']] = 4,
		},
	},
	["Truesilver Commander's Ring"] = {
		skill = 200,
		description = "[BoE] (Finger) Str: 7, Agi: 7, Sta: 6, MinLvl: 35",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 40,
		reagents = {
			[ReagentData['bar']['truesilver']] = 3,
			[ReagentData['gem']['starruby']] = 2,
			[ReagentData['gem']['citrine']] = 2,
		},
	},
	["Aquamarine Signet"] = {
		skill = 210,
		description = "[BoE] (Finger) Random Enchantment, MinLvl: 37, Equip: Increases attack power by 20",
		type = "Finger",
		source = "Trainer",
		resultname = "Aquamarine Signet of .*",
		resultrarity = "Rare",
		itemLvl = 42,
		reagents = {
			[ReagentData['monster']['flaskofmojo']] = 4,
			[ReagentData['gem']['aquamarine']] = 3,
		},
	},
	["Figurine - Black Pearl Panther"] = {
		skill = 215,
		description = "[BoP] [U] (Trinket) MinLvl: 38, Equip: Increases your stealth slightly., Use: Increases attack power by 90 for 15 sec.",
		type = "Trinket",
		source = "Vendor:Design: Black Pearl Panther",
		resultrarity = "Uncommon",
		itemLvl = 43,
		reagents = {
			[ReagentData['pearl']['black']] = 4,
			[ReagentData['monster']['flaskofmojo']] = 4,
		},
	},
	["Aquamarine Pendant of the Warrior"] = {
		skill = 220,
		description = "[BoE] (Neck) MinLvl: 39, Equip: Increases attack power by 20, Use: Gives 15 additional stamina to party members within 40 yards. Lasts 30 min. Charges: 10",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 44,
		reagents = {
			[ReagentData['gem']['aquamarine']] = 1,
			[ReagentData['jcpart']['mithrilfiligree']] = 3,
		},
	},
	["Dense Stone Statue"] = {
		skill = 225,
		description = "[BoP] Use: Place a dense stone statue on the ground where it will heal you for a short time until its power fades.",
		type = "Consumable",
		source = "Trainer",
		stacksize = 5,
		itemLvl = 50,
		tools = {};
		reagents = {
			[ReagentData['stone']['dense']] = 10,
		},
	},
	["Figurine - Truesilver Crab"] = {
		skill = 225,
		description = "[BoP] [U] (Trinket) MinLvl: 40, Equip: Increases defense rating by 5, Use: Reduces melee damage taken by 20 for 20 sec",
		type = "Trinket",
		source = "Vendor:Design: Truesilver Crab",
		resultname = "Truesilver Crab",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['bar']['truesilver']] = 4,
			[ReagentData['element']['globeofwater']] = 2,
			[ReagentData['element']['coreofearth']] = 2,
			[ReagentData['gem']['aquamarine']] = 2,
			[ReagentData['monster']['flaskofmojo']] = 4,
		},
	},
	["Ruby Crown of Restoration"] = {
		skill = 225,
		description = "[BoE] (Cloth Head) Int: 9, Classes: Druid, MinLvl: 40, Equip: Increases healing done by magical spells and effects by up to 48",
		type = "Cloth",
		subtype = "Head",
		source = "Design: Ruby Crown of Restoration",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['pearl']['black']] = 2,
			[ReagentData['jcpart']['thoriumsetting']] = 4,
			[ReagentData['gem']['starruby']] = 2,
			[ReagentData['potion']['greatermana']] = 4,
			[ReagentData['bar']['truesilver']] = 4,
		},
	},
	["Thorium Setting"] = {
		skill = 225,
		description = "Thorium Setting",
		type = "Parts",
		source = "Trainer",
		stacksize = 20,
		itemLvl = 45,
		reagents = {
			[ReagentData['bar']['thorium']] = 1,
		},
	},
	["Red Ring of Destruction"] = {
		skill = 230,
		description = "[BoE] (Finger) MinLvl: 41, Equip: Improves spell critical strike rating by 9",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 46,
		reagents = {
			[ReagentData['jcpart']['thoriumsetting']] = 1,
			[ReagentData['gem']['starruby']] = 1,
		},
	},
	["Figurine - Truesilver Boar"] = {
		skill = 235,
		description = "[BoP] [U] (Trinket) MinLvl: 42, Equip: Increases attack power by 8, Use: Summons the Truesilver Boar to fight for you for 30 sec. Cooldown: 15 min",
		type = "Trinket",
		source = "Drop:Design: Truesilver Boar",
		sourcerarity = "Uncommon",
		resultname = "Truesilver Boar",
		resultrarity = "Uncommon",
		itemLvl = 47,
		reagents = {
			[ReagentData['element']['heartoffire']] = 2,
			[ReagentData['gem']['starruby']] = 2,
			[ReagentData['element']['breathofwind']] = 2,
			[ReagentData['monster']['flaskofmojo']] = 4,
			[ReagentData['bar']['truesilver']] = 4,
		},
	},
	["Ruby Pendant of Fire"] = {
		skill = 235,
		description = "[BoE] (Neck) MinLvl: 42, Equip: Increases damage done by fire spells and effects by up to 16.",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 47,
		reagents = {
			[ReagentData['jcpart']['thoriumsetting']] = 1,
			[ReagentData['gem']['starruby']] = 1,
		},
	},
	["Truesilver Healing Ring"] = {
		skill = 240,
		description = "[BoE] (Finger) MinLvl: 43, Equip: Increases healing done by spells and effects by up to 24.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 48,
		reagents = {
			[ReagentData['bar']['truesilver']] = 2,
			[ReagentData['element']['heartofthewild']] = 2,
		},
	},
	["The Aquamarine Ward"] = {
		skill = 245,
		description = "[BoE] (Finger) MinLvl: 44, Equip: Increases your dodge rating by 12",
		type = "Finger",
		source = "Drop:Design: The Aquamarine Ward",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 49,
		reagents = {
			[ReagentData['jcpart']['thoriumsetting']] = 1,
			[ReagentData['gem']['aquamarine']] = 1,
		},
	},
	["Gem Studded Band"] = {
		skill = 250,
		description = "[BoE] (Finger) Sta: 6, MinLvl: 45, Equip: Increases damage and healing done by magical spells and effects by up to 16",
		type = "Finger",
		source = "Design: Gem Studded Band",
		sourcerarity = "Uncommon",
		resultrarity = "Rare",
		itemLvl = 50,
		reagents = {
			[ReagentData['jcpart']['thoriumsetting']] = 4,
			[ReagentData['gem']['citrine']] = 2,
			[ReagentData['gem']['aquamarine']] = 2,
			[ReagentData['bar']['truesilver']] = 2,
		},
	},
	["Opal Necklace of Impact"] = {
		skill = 250,
		description = "[BoE] [U] (Neck) MinLvl: 45, Equip: +3 Weapon Damage.",
		type = "Neck",
		source = "Vendor:Design: Opal Necklace of Impact",
		resultrarity = "Rare",
		itemLvl = 50,
		reagents = {
			[ReagentData['bar']['truesilver']] = 4,
			[ReagentData['shard']['largeradiant']] = 2,
			[ReagentData['jcpart']['mithrilfiligree']] = 2,
			[ReagentData['jcpart']['thoriumsetting']] = 2,
			[ReagentData['gem']['largeopal']] = 2,
		},
	},
	["Figurine - Ruby Serpent"] = {
		skill = 260,
		description = "[BoP] [U] (Trinket) Sta: 4, Int: 4, MinLvl: 47, Use: Increases damage and healing done by magical spells and effects by up to 100 for 20 sec",
		type = "Trinket",
		source = "Drop:Design: Ruby Serpent",
		sourcerarity = "Uncommon",
		resultname = "Ruby Serpent",
		resultrarity = "Uncommon",
		itemLvl = 52,
		reagents = {
			[ReagentData['bar']['truesilver']] = 2,
			[ReagentData['gem']['starruby']] = 2,
			[ReagentData['monster']['flaskofbigmojo']] = 4,
			[ReagentData['element']['essenceoffire']] = 2,
		},
	},
	["Simple Opal Ring"] = {
		skill = 260,
		description = "[BoE] (Finger) Agi: 12, MinLvl: 47",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 52,
		reagents = {
			[ReagentData['jcpart']['thoriumsetting']] = 1,
			[ReagentData['gem']['largeopal']] = 1,
		},
	},
	["Diamond Focus Ring"] = {
		skill = 265,
		description = "[BoE] [U] (Finger) Int: 8, MinLvl: 48, Equip: Restores 4 mana per 5 sec",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 53,
		reagents = {
			[ReagentData['gem']['azerothiandiamond']] = 1,
			[ReagentData['jcpart']['thoriumsetting']] = 1,
		},
	},
	["Emerald Crown of Destruction"] = {
		skill = 275,
		description = "[BoE] (Cloth Head) AC: 64, MinLvl: 50, Equip: Increases damage and healing done by magical spells and effects by up to 30, Equip: Increases your spell critical strike rating by 14.",
		type = "Cloth",
		subtype = "Head",
		source = "Vendor:Design: Emerald Crown of Destruction",
		resultrarity = "Rare",
		itemLvl = 55,
		reagents = {
			[ReagentData['gem']['bluesapphire']] = 2,
			[ReagentData['bar']['thorium']] = 6,
			[ReagentData['gem']['hugeemerald']] = 2,
			[ReagentData['bar']['arcanite']] = 2,
			[ReagentData['gem']['largeopal']] = 2,
		},
	},
	["Sapphire Signet"] = {
		skill = 275,
		description = "[BoE] (Finger) Random Enchantment, MinLvl: 50",
		type = "Finger",
		source = "Trainer",
		resultname = "Sapphire Signet of .*",
		resultrarity = "Rare",
		itemLvl = 55,
		reagents = {
			[ReagentData['gem']['bluesapphire']] = 4,
			[ReagentData['jcpart']['thoriumsetting']] = 1,
			[ReagentData['bar']['truesilver']] = 2,
		},
	},
	["Glowing Thorium Band"] = {
		skill = 280,
		description = "[BoE] (Finger) MinLvl: 51, Equip: Increases healing done by spells and effects by up to 22, Equip: Restores 4 mana per 5 sec.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 56,
		reagents = {
			[ReagentData['jcpart']['thoriumsetting']] = 1,
			[ReagentData['gem']['azerothiandiamond']] = 2,
		},
	},
	["Onslaught Ring"] = {
		skill = 280,
		description = "[BoE] (Finger) Sta: 5, MinLvl: 51, Equip: Increases attack power by 24",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 56,
		reagents = {
			[ReagentData['element']['essenceofearth']] = 1,
			[ReagentData['monster']['powerfulmojo']] = 1,
			[ReagentData['jcpart']['thoriumsetting']] = 1,
		},
	},
	["Sapphire Pendant of Winter Night"] = {
		skill = 280,
		description = "[BoE] (Neck) MinLvl: 51, Equip: Increases damage done by Frost or Shadow spells by up to 20.",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 56,
		reagents = {
			[ReagentData['gem']['bluesapphire']] = 1,
			[ReagentData['jcpart']['thoriumsetting']] = 1,
			[ReagentData['element']['essenceofundeath']] = 1,
		},
	},
	["Figurine - Emerald Owl"] = {
		skill = 285,
		description = "[BoP] [U] (Trinket) MinLvl: 50, Equip: Restores 2 mana per 5 sec, Use: Restores 60 mana every second for 12 sec",
		type = "Trinket",
		source = "Drop:Design: Emerald Owl",
		sourcerarity = "Uncommon",
		resultname = "Emerald Owl",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['gem']['hugeemerald']] = 2,
			[ReagentData['bar']['thorium']] = 2,
			[ReagentData['monster']['powerfulmojo']] = 4,
			[ReagentData['bar']['arcanite']] = 2,
		},
	},
	["Ring of Bitter Shadows"] = {
		skill = 285,
		description = "[BoE] (Finger) MinLvl: 52, Equip: Increases damage done by Shadow spells and effects by up to 20",
		type = "Finger",
		source = "Design: Ring of Bitter Shadows",
		resultrarity = "Uncommon",
		itemLvl = 57,
		reagents = {
			[ReagentData['element']['essenceofundeath']] = 2,
			[ReagentData['gem']['arcanecrystal']] = 1,
			[ReagentData['monster']['demonicrune']] = 1,
		},
	},
	["Emerald Lion Ring"] = {
		skill = 290,
		description = "[BoE] (Finger) Str: 6, Agi: 5, Sta: 5, Int: 6, Spi: 5, MinLvl: 53",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 58,
		reagents = {
			[ReagentData['gem']['hugeemerald']] = 2,
			[ReagentData['jcpart']['thoriumsetting']] = 1,
		},
	},
	["Living Emerald Pendant"] = {
		skill = 290,
		description = "[BoE] (Neck) MinLvl: 53, Equip: Increases healing done by spells and effects by up to 35, Equip: Restores 3 mana per 5 sec.",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 58,
		reagents = {
			[ReagentData['gem']['hugeemerald']] = 2,
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['monster']['powerfulmojo']] = 4,
		},
	},
	["Figurine - Black Diamond Crab"] = {
		skill = 300,
		description = "[BoP] [U] (Trinket) MinLvl: 55, Equip: Increases defense rating by 9, Use: Reduces melee damage taken by 35 for 20 sec.",
		type = "Trinket",
		source = "Drop:Design: Black Diamond Crab",
		sourcerarity = "Uncommon",
		resultrarity = "Rare",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['pristineblackdiamond']] = 4,
			[ReagentData['gem']['blackdiamond']] = 4,
			[ReagentData['gem']['azerothiandiamond']] = 2,
			[ReagentData['bar']['arcanite']] = 2,
			[ReagentData['bar']['thorium']] = 4,
		},
	},
	["Figurine - Dark Iron Scorpid"] = {
	    skill = 300,
	    description = "[BoP] [U] (Trinket) Agi: 9, MinLvl: 55, Use: Every swing poisons your foe for 15 damage over 10 sec",
	    type = "Trinket",
	    source = "Drop:Design: Dark Iron Scorpid",
	    sourcerarity = "Uncommon",
	    resultrarity = "Rare",
	    itemLvl = 60,
	    reagents = {
	        [ReagentData['bar']['darkiron']] = 4,
	        [ReagentData['bar']['arcanite']] = 2,
	        [ReagentData['gem']['starruby']] = 2,
	    },
	},
	["Brilliant Golden Draenite"] = {
		skill = 300,
		description = "+6 Intellect",
		type = "Gem",
		color = "Yellow",
		source = "Vendor:Design: Brilliant Golden Draenite",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['goldendraenite']] = 1,
		},
	},
	["Glowing Shadow Draenite"] = {
		skill = 300,
		description = "+4 Spell Damage and +4 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Vendor:Design: Glowing Shadow Draenite",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['shadowdraenite']] = 1,
		},
	},
	["Inscribed Flame Spessarite"] = {
		skill = 300,
		description = "+3 Critical Strike Rating and +3 Strength",
		type = "Gem",
		color = "Orange",
		source = "Vendor:Design: Inscribed Flame Spessarite",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['flamespessarite']] = 1,
		},
	},
	["Primal Stone Statue"] = {
		skill = 300,
		description = "[BoP] Use: Place a primal stone statue on the ground where it will heal you for a short time until its power fades.",
		type = "Consumable",
		source = "Design: Primal Stone Statue",
		stacksize = 20,
		itemLvl = 60,
		tools = {};
		reagents = {
			[ReagentData['element']['primalearth']] = 1,
		},
	},
	["Radiant Deep Peridot"] = {
		skill = 300,
		description = "+3 Spell Critical Rating and +4 Spell Penetration",
		type = "Gem",
		color = "Green",
		source = "Vendor:Design: Radiant Deep Peridot",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['deepperidot']] = 1,
		},
	},
	["Solid Azure Moonstone"] = {
		skill = 300,
		description = "+9 Stamina",
		type = "Gem",
		color = "Blue",
		source = "Vendor:Design; Solid Azure Moonstone",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['azuremoonstone']] = 1,
		},
	},
	["Teardrop Blood Garnet"] = {
		skill = 300,
		description = "+13 Healing",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Teardrop Blood Garnet",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['bloodgarnet']] = 1,
		},
	},
	["Bold Blood Garnet"] = {
		skill = 305,
		description = "+6 Strength",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Bold Blood Garnet",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['bloodgarnet']] = 1,
		},
	},
	["Bright Blood Garnet"] = {
		skill = 305,
		description = "+12 Attack Power",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Bright Blood Garnet",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['bloodgarnet']] = 1,
		},
	},
	["Gleaming Golden Draenite"] = {
		skill = 305,
		description = "+6 Spell Critical Rating",
		type = "Gem",
		color = "Yellow",
		source = "Vendor:Design: Gleaming Golden Draenite",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['goldendraenite']] = 1,
		},
	},
	["Jagged Deep Peridot"] = {
		skill = 305,
		description = "+3 Critical Strike Rating and +4 Stamina",
		type = "Gem",
		color = "Green",
		source = "Vendor:Design: Jagged Deep Peridot",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['deepperidot']] = 1,
		},
	},
	["Luminous Flame Spessarite"] = {
		skill = 305,
		description = "+7 Healing Spells and +3 Intellect",
		type = "Gem",
		color = "Orange",
		source = "Vendor:Design: Luminous Flame Spessarite",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['flamespessarite']] = 1,
		},
	},
	["Necklace of the Diamond Tower"] = {
		skill = 305,
		description = "[BoE] (Neck) MinLvl: 56, Equip: +3 Arcane/Fire/Nature/Frost/Shadow Resistance, Equip: Increases defense rating by 17.",
		type = "Neck",
		source = "Vendor:Design: Necklace of the Diamond Tower",
		resultrarity = "Rare",
		itemLvl = 61,
		reagents = {
			[ReagentData['gem']['azerothiandiamond']] = 2,
			[ReagentData['jcpart']['thoriumsetting']] = 2,
			[ReagentData['bar']['arcanite']] = 2,
		},
	},
	["Royal Shadow Draenite"] = {
		skill = 305,
		description = "+7 Healing Spells and +1 Mana per 5 Seconds",
		type = "Gem",
		color = "Purple",
		source = "Vendor:Design: Royal Shadow Draenite",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['shadowdraenite']] = 1,
		},
	},
	["Sparkling Azure Moonstone"] = {
		skill = 305,
		description = "+6 Spirit",
		type = "Gem",
		color = "Blue",
		source = "Vendor:Design: Sparkling Azure Moonstone",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['azuremoonstone']] = 1,
		},
	},
	["Band of Natural Fire"] = {
		skill = 310,
		description = "[BoE] (Finger) MinLvl: 57, Equip: Increases damage done by Nature or Fire spells and effects by up to 29.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['gem']['flamespessarite']] = 1,
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['element']['essenceoffire']] = 4,
		},
	},
	["Fel Iron Blood Ring"] = {
		skill = 310,
		description = "[BoE] (Finger) MinLvl: 61, Equip: +48 Attack Power.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 93,
		reagents = {
			[ReagentData['gem']['bloodgarnet']] = 2,
			[ReagentData['bar']['feliron']] = 1,
		},
	},
	["Golden Draenite Ring"] = {
		skill = 310,
		description = "[BoE] (Finger) Int: 16, MinLvl: 61, Equip: Increases damage and healing done by magical spells and effects by up to 19.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 93,
		reagents = {
			[ReagentData['bar']['feliron']] = 1,
			[ReagentData['gem']['goldendraenite']] = 2,
		},
	},
	["Enduring Deep Peridot"] = {
		skill = 315,
		description = "+2 Defense and +4 Stamina",
		type = "Gem",
		color = "Green",
		source = "Vendor:Design: Enduring Deep Peridot",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['deepperidot']] = 1,
		},
	},
	["Glinting Flame Spessarite"] = {
		skill = 315,
		description = "+3 Hit Rating and +3 Agility",
		type = "Gem",
		color = "Orange",
		source = "Vendor:Design: Glinting Flame Spessarite",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['flamespessarite']] = 1,
		},
	},
	["Purified Jaggal Pearl"] = {
	    skill = 315,
	    description = "+7 Healing and +3 Spirit",
	    color = "Purple",
	    source = "Trainer",
	    resultrarity = "Uncommon",
	    itemLvl = 60,
	    reagents = {
	        [ReagentData['pearl']['jaggal']] = 1,
	        [ReagentData['drink']['purifieddraenicwater']] = 1,
	    },
	},
	["Runed Blood Garnet"] = {
		skill = 315,
		description = "+7 Spell Damage",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Runed Blood Garnet",
		sourcerarity = "Rare",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['bloodgarnet']] = 1,
		},
	},
	["Shifting Shadow Draenite"] = {
		skill = 315,
		description = "+3 Agility and +4 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Vendor:Design: Shifting Shadow Draenite",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['shadowdraenite']] = 1,
		},
	},
	["Stormy Azure Moonstone"] = {
		skill = 315,
		description = "+8 Spell Penetration",
		type = "Gem",
		color = "Blue",
		source = "Drop:Design: Stormy Azure Moonstone",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['azuremoonstone']] = 1,
		},
	},
	["Thick Golden Draenite"] = {
		skill = 315,
		description = "+6 Defense Rating",
		type = "Gem",
		color = "Yellow",
		source = "Vendor:Design: Thick Golden Draenite",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['goldendraenite']] = 1,
		},
	},
	["Azure Moonstone Ring"] = {
		skill = 320,
		description = "[BoE] (Finger) MinLvl: 63, Equip: Increases healing done by spells and effects by up to 57.",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 99,
		reagents = {
			[ReagentData['gem']['azuremoonstone']] = 2,
			[ReagentData['bar']['feliron']] = 1,
			[ReagentData['gem']['deepperidot']] = 1,
		},
	},
	["Balanced Shadow Draenite"] = {
		skill = 325,
		description = "+6 Attack Power and +4 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Drop",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['shadowdraenite']] = 1,
		},
	},
	["Brilliant Pearl Band"] = {
	    skill = 325,
	    description = "[BoE] (Finger) Spi: 15, MinLvl: 64, Equip: Increases healing done by spells and effects by up to 53",
	    source = "Trainer",
	    resultrarity = "Rare",
	    itemLvl = 97,
	    reagents = {
	        [ReagentData['bar']['eternium']] = 2,
	        [ReagentData['pearl']['jaggal']] = 8,
	    },
	},
	["Dazzling Deep Peridot"] = {
		skill = 325,
		description = "+3 Intellect and +1 Mana per 5 Seconds",
		type = "Gem",
		color = "Green",
		source = "Vendor:Design: Dazzling Deep Peridot",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['deepperidot']] = 1,
		},
	},
	["Delicate Blood Garnet"] = {
		skill = 325,
		description = "+6 Agility",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Delicate Blood Garnet",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['bloodgarnet']] = 1,
		},
	},
	["Great Golden Draenite"] = {
		skill = 325,
		description = "+6 Spell Hit Rating",
		type = "Gem",
		color = "Yellow",
		source = "Drop",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['goldendraenite']] = 1,
		},

	},
	["Infused Shadow Draenite"] = {
		skill = 325,
		description = "+6 Attack Power and +1 Mana per 5 Seconds",
		type = "Gem",
		color = "Purple",
		source = "Drop",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['shadowdraenite']] = 1,
		},
	},
	["Lustrous Azure Moonstone"] = {
		skill = 325,
		description = "+2 Mana per 5 Seconds",
		type = "Gem",
		color = "Blue",
		source = "Vendor:Design: Lustrous Azure Moonstone",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['azuremoonstone']] = 1,
		},
	},
	["Mercurial Adamantite"] = {
		skill = 325,
		description = "Mercurial Adamantite",
		type = "Parts",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 60,
		tools = {
			[ReagentData['tool']['forge']] = 1,
			[ReagentData['tool']['mercurialstone']] = 1,
		},
		reagents = {
			[ReagentData['other']['adamantitepowder']] = 4,
			[ReagentData['element']['primalearth']] = 1,
		},
	},
	["Potent Flame Spessarite"] = {
		skill = 325,
		description = "+3 Spell Critical Rating and +4 Spell Damage",
		type = "Gem",
		color = "Orange",
		source = "Vendor:Design: Potent Flame Spessarite",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['flamespessarite']] = 1,
		},
	},
	["Rigid Golden Draenite"] = {
		skill = 325,
		description = "+6 Hit Rating",
		type = "Gem",
		color = "Yellow",
		source = "Vendor:Design: Rigid Golden Draenite",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['goldendraenite']] = 1,
		},
	},
	["Smooth Golden Draenite"] = {
		skill = 325,
		description = "+6 Critical Strike Rating",
		type = "Gem",
		color = "Yellow",
		source = "Vendor:Design: Smooth Golden Draenite",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['goldendraenite']] = 1,
		},
	},
	["Sovereign Shadow Draenite"] = {
		skill = 325,
		description = "+3 Strength and +4 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Vendor:Design: Sovereign Shadow Draenite",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['shadowdraenite']] = 1,
		},
	},
	["Necklace of the Deep"] = {
	    skill = 330,
	    description = "[BoE] (Neck) Agi: 21, Sta: 20, MinLvl: 65",
	    sockets = {
	        [ReagentData['socket']['red']] = 2,
	        [ReagentData['socket']['bonus']] = "+3 Hit Rating",
	    },
	    type = "Neck",
	    source = "Trainer",
	    resultrarity = "Rare",
	    itemLvl = 100,
	    reagents = {
	        [ReagentData['element']['moteofwater']] = 3,
	        [ReagentData['pearl']['jaggal']] = 10,
	        [ReagentData['pearl']['shadow']] = 1,
	    },
	},
	["Veiled Flame Spessarite"] = {
		skill = 325,
		description = "+3 Spell Hit Rating and +4 Spell Damage",
		type = "Gem",
		color = "Orange",
		source = "Drop",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['flamespessarite']] = 1,
		},
	},
	["Wicked Flame Spessarite"] = {
		skill = 325,
		description = "+3 Critical Strike Rating and +6 Attack Power",
		type = "Gem",
		color = "Orange",
		source = "Drop",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['gem']['flamespessarite']] = 1,
		},
	},
	["The Black Pearl"] = {
	    skill = 330,
	    description = "[BoE] (Finger) Sta: 33, MinLvl: 65, Equip: Increases damage and healing done by magical spells and effects by up to 25",
	    type = "Finger",
	    source = "Trainer",
	    resultrarity = "Rare",
	    itemLvl = 100,
	    reagents = {
	        [ReagentData['pearl']['shadow']] = 1,
	        [ReagentData['jcpart']['mercurialadamantite']] = 4,
	    },
	},
	["Heavy Adamantite Ring"] = {
		skill = 335,
		description = "[BoE] (Finger) Sta: 42, MinLvl: 66",
		type = "Finger",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 83,
		reagents = {
			[ReagentData['bar']['adamantite']] = 1,
			[ReagentData['jcpart']['mercurialadamantite']] = 1,
		},
	},
	["Thick Adamantite Necklace"] = {
		skill = 335,
		description = "[BoE] (Neck) Sta: 42, MinLvl: 66",
		type = "Neck",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 83,
		reagents = {
			[ReagentData['bar']['adamantite']] = 2,
			[ReagentData['jcpart']['mercurialadamantite']] = 1,
		},
	},
	["Purified Shadow Pearl"] = {
	    skill = 340,
	    description = "+9 Healing and +4 Spirit",
	    color = "Purple",
	    source = "Trainer",
	    resultrarity = "Uncommon",
	    itemLvl = 60,
	    reagents = {
	        [ReagentData['pearl']['shadow']] = 1,
	        [ReagentData['drink']['purifieddraenicwater']] = 1,
	    },
	},
	["Heavy Felsteel Ring"] = {
		skill = 345,
		description = "[BoE] (Finger) Str: 25, Sta: 21, MinLvl: 68, Equip: Improves your resilience rating by 13.",
		type = "Finger",
		source = "Drop:Design: Heavy Felsteel Ring",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 109,
		reagents = {
			[ReagentData['bar']['felsteel']] = 2,
			[ReagentData['jcpart']['mercurialadamantite']] = 4,
		},
	},
	["Balanced Nightseye"] = {
		skill = 350,
		description = "+8 Attack Power and +6 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Drop:Design: Balanced Nightseye",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nightseye']] = 1,
		},
	},
	["Bold Living Ruby"] = {
		skill = 350,
		description = "+8 Strength",
		type = "Gem",
		color = "Red",
		source = "Drop:Design: Bold Living Ruby",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['livingruby']] = 1,
		},
	},
	["Bright Living Ruby"] = {
		skill = 350,
		description = "+16 Attack Power",
		type = "Gem",
		color = "Red",
		source = "Drop:Design: Bright Living Ruby",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['livingruby']] = 1,
		},
	},
	["Brilliant Dawnstone"] = {
		skill = 350,
		description = "+8 Intellect",
		type = "Gem",
		color = "Yellow",
		source = "Drop:Design: Brilliant Dawnstone",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['dawnstone']] = 1,
		},
	},
	["Dazzling Talasite"] = {
		skill = 350,
		description = "+4 Intellect and +2 Mana per 5 Seconds",
		type = "Gem",
		color = "Green",
		source = "Drop:Design: Dazzling Talasite",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['talasite']] = 1,
		},
	},
	["Delicate Living Ruby"] = {
		skill = 350,
		description = "+8 Agility",
		type = "Gem",
		color = "Red",
		source = "Drop:Design: Delicate Living Ruby",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['livingruby']] = 1,
		},
	},
	["Enduring Talasite"] = {
		skill = 350,
		description = "+3 Defense Rating and +6 Stamina",
		type = "Gem",
		color = "Green",
		source = "Drop:Design: Enduring Talasite",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['talasite']] = 1,
		},
	},
	["Flashing Living Ruby"] = {
		skill = 350,
		description = "+8 Parry Rating",
		type = "Gem",
		color = "Red",
		source = "Drop:Design: Flashing Living Ruby",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['livingruby']] = 1,
		},
	},
	["Gleaming Dawnstone"] = {
		skill = 350,
		description = "+8 Spell Critical Rating",
		type = "Gem",
		color = "Yellow",
		source = "Drop:Design: Gleaming Dawnstone",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['dawnstone']] = 1,
		},
	},
	["Glinting Noble Topaz"] = {
		skill = 350,
		description = "+4 Hit Rating and +4 Agility",
		type = "Gem",
		color = "Orange",
		source = "Drop:Design: Glinting Noble Topaz",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nobletopaz']] = 1,
		},
	},
	["Glowing Nightseye"] = {
		skill = 350,
		description = "+5 Spell Damage and +6 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Drop:Design: Glowing Nightseye",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nightseye']] = 1,
		},
	},
	["Great Dawnstone"] = {
		skill = 350,
		description = "+8 Spell Hit Rating",
		type = "Gem",
		color = "Yellow",
		source = "Drop:Design: Great Dawnstone",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['dawnstone']] = 1,
		},
	},
	["Infused Nightseye"] = {
		skill = 350,
		description = "+8 Attack Power and +2 Mana every 5 seconds",
		type = "Gem",
		color = "Purple",
		source = "Drop:Design: Infused Nightseye",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nightseye']] = 1,
		},
	},
	["Inscribed Noble Topaz"] = {
		skill = 350,
		description = "+4 Critical Strike Rating and +4 Strength",
		type = "Gem",
		color = "Orange",
		source = "Drop:Design: Inscribed Noble Topaz",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nobletopaz']] = 1,
		},
	},
	["Jagged Talasite"] = {
		skill = 350,
		description = "+4 Critical Strike Rating and +6 Stamina",
		type = "Gem",
		color = "Green",
		source = "Drop:Design: Jagged Talasite",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['talasite']] = 1,
		},
	},
	["Khorium Band of Shadows"] = {
		skill = 350,
		description = "[BoE] (Finger) Sta: 27, MinLvl: 69, Equip: Increases damage done by Shadow spells and effects by up to 27, Equip: Restores 7 mana per 5 sec.",
		type = "Finger",
		source = "Drop:Design: Khorium Band of Shadows",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['bar']['khorium']] = 2,
			[ReagentData['jcpart']['mercurialadamantite']] = 3,
			[ReagentData['element']['primalshadow']] = 3,
		},
	},
	["Luminous Noble Topaz"] = {
		skill = 350,
		description = "+9 Healing Spells and +4 Intellect",
		type = "Gem",
		color = "Orange",
		source = "Drop:Design: Luminous Noble Topaz",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nobletopaz']] = 1,
		},
	},
	["Lustrous Star of Elune"] = {
		skill = 350,
		description = "+3 Mana every 5 Seconds",
		type = "Gem",
		color = "Blue",
		source = "Drop:Design: Lustrous Star of Elune",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['starofelune']] = 1,
		},
	},
	["Mystic Dawnstone"] = {
		skill = 350,
		description = "+8 Resilience Rating",
		type = "Gem",
		color = "Yellow",
		source = "Drop",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['dawnstone']] = 1,
		},
	},
	["Potent Noble Topaz"] = {
		skill = 350,
		description = "+4 Spell Critical Rating and +5 Spell Damage",
		type = "Gem",
		color = "Orange",
		source = "Drop:Design: Potent Noble Topaz",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nobletopaz']] = 1,
		},
	},
	["Radiant Talasite"] = {
		skill = 350,
		description = "+4 Spell Critical Rating and +5 Spell Penetration",
		type = "Gem",
		color = "Green",
		source = "Drop:Design: Radiant Talasite",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['talasite']] = 1,
		},
	},
	["Rigid Dawnstone"] = {
		skill = 350,
		description = "+8 Hit Rating",
		type = "Gem",
		color = "Yellow",
		source = "Drop:Design: Rigid Dawnstone",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['dawnstone']] = 1,
		},
	},
	["Royal Nightseye"] = {
		skill = 350,
		description = "+9 Healing Spells and +2 Mana per 5 Seconds",
		type = "Gem",
		color = "Purple",
		source = "Drop:Design: Royal Nightseye",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nightseye']] = 1,
		},
	},
	["Runed Living Ruby"] = {
		skill = 350,
		description = "+9 Spell Damage",
		type = "Gem",
		color = "Red",
		source = "Drop:Design: Runed Living Ruby",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['livingruby']] = 1,
		},
	},
	["Shifting Nightseye"] = {
		skill = 350,
		description = "+4 Agility and +6 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Drop:Design: Shifting Nightseye",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nightseye']] = 1,
		},
	},
	["Smooth Dawnstone"] = {
		skill = 350,
		description = "+8 Critical Strike Rating",
		type = "Gem",
		color = "Yellow",
		source = "Drop:Design: Smooth Dawnstone",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['dawnstone']] = 1,
		},
	},
	["Solid Star of Elune"] = {
		skill = 350,
		description = "+12 Stamina",
		type = "Gem",
		color = "Blue",
		source = "Drop:Design: Solid Star of Elune",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['starofelune']] = 1,
		},
	},
	["Sovereign Nightseye"] = {
		skill = 350,
		description = "+4 Strength and +6 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Drop:Design: Sovereign Nightseye",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nightseye']] = 1,
		},
	},
	["Sparkling Star of Elune"] = {
		skill = 350,
		description = "+8 Spirit",
		type = "Gem",
		color = "Blue",
		source = "Drop:Design: Sparkling Star of Elune",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['starofelune']] = 1,
		},
	},
	["Stormy Star of Elune"] = {
		skill = 350,
		description = "+10 Spell Penetration",
		type = "Gem",
		color = "Blue",
		source = "Drop:Design: Stormy Star of Elune",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['starofelune']] = 1,
		},
	},
	["Subtle Living Ruby"] = {
		skill = 350,
		description = "+8 Dodge",
		type = "Gem",
		color = "Red",
		source = "Drop:Design: Subtle Living Ruby",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['livingruby']] = 1,
		},
	},
	["Teardrop Living Ruby"] = {
		skill = 350,
		description = "+18 Healing",
		type = "Gem",
		color = "Red",
		source = "Drop:Design: Teardrop Living Ruby",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['livingruby']] = 1,
		},
	},
	["Thick Dawnstone"] = {
		skill = 350,
		description = "+8 Defense Rating",
		type = "Gem",
		color = "Yellow",
		source = "Drop:Design: Thick Dawnstone",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['dawnstone']] = 1,
		},
	},
	["Veiled Noble Topaz"] = {
		skill = 350,
		description = "+4 Spell Hit Rating and +5 Spell Damage",
		type = "Gem",
		color = "Orange",
		source = "Drop:Design: Veiled Noble Topaz",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nobletopaz']] = 1,
		},
	},
	["Wicked Noble Topaz"] = {
		skill = 350,
		description = "+4 Critical Strike Rating and +8 Attack Power",
		type = "Gem",
		color = "Orange",
		source = "Drop:Design: Wicked Noble Topaz",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['nobletopaz']] = 1,
		},
	},
	["Delicate Eternium Ring"] = {
		skill = 355,
		description = "[BoE] (Finger) Agi: 25, Sta: 15, MinLvl: 70, Equip: Increases your dodge rating by 16",
		type = "Finger",
		source = "Drop:Design: Delicate Eternium Ring",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 101,
		reagents = {
			[ReagentData['jcpart']['mercurialadamantite']] = 5,
			[ReagentData['bar']['eternium']] = 1,
		},
	},
	["Khorium Band of Frost"] = {
	    skill = 355,
	    description = "[BoE] (Finger) Sta: 27, MinLvl: 70, Equip: Increases damage done by Frost spells and effects by up to 27, Equip: Restores 7 mana per 5 sec",
	    source = "Drop:Design: Khorium Band of Frost",
	    sourcerarity = "Rare",
	    resultrarity = "Rare",
	    itemLvl = 113,
	    reagents = {
	        [ReagentData['bar']['khorium']] = 2,
	        [ReagentData['jcpart']['mercurialadamantite']] = 4,
	        [ReagentData['element']['primalwater']] = 3,
	    },
	},
	["Khorium Inferno Band"] = {
	    skill = 355,
	    description = "[BoE] (Finger) Sta: 27, MinLvl: 70, Equip: Increases damage done by Fire spells and effects by up to 27, Equip: Restores 7 mana per 5 sec",
	    source = "Drop:Design: Khorium Inferno Band",
	    sourcerarity = "Rare",
	    resultrarity = "Rare",
	    itemLvl = 113,
	    reagents = {
	        [ReagentData['bar']['khorium']] = 2,
	        [ReagentData['jcpart']['mercurialadamantite']] = 4,
	        [ReagentData['element']['primalfire']] = 3,
	    },
	},
	["Living Ruby Pendant"] = {
		skill = 355,
		description = "[BoE] (Neck) Sta: 24, Int: 15, MinLvl: 70, Equip: Increases healing done by spells and effects by up to 35, Equip: Restores 6 mana every 5 seconds, Use: Grants nearby party members restoration of 6 health every second for 30 min. Charges: 10",
		type = "Neck",
		source = "Drop:Design: Living Ruby Pendant",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 113,
		reagents = {
			[ReagentData['gem']['livingruby']] = 1,
			[ReagentData['jcpart']['mercurialadamantite']] = 1,
			[ReagentData['bar']['khorium']] = 4,
		},
	},
	["Thick Felsteel Necklace"] = {
		skill = 355,
		description = "[BoE] (Neck) Sta: 36, MinLvl: 70, Equip: Improves your resilience rating by 23, Use: Increases Stamina of nearby party members by 20 for 30 min",
		type = "Neck",
		source = "Drop:Design: Thick Felsteel Necklace",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 113,
		reagents = {
			[ReagentData['bar']['felsteel']] = 2,
			[ReagentData['jcpart']['mercurialadamantite']] = 3,
		},
	},
	["Braided Eternium Chain"] = {
		skill = 360,
		description = "[BoE] (Neck) MinLvl: 70, Equip: Improves hit rating by 21. Equip: +5 Weapon Damage. Use: Increases the Critical Hit Rating of nearby party members by 28 for 30 min. Cooldown 1 hour. Charges: 10",
		type = "Neck",
		source = "Drop:Design: Braided Eternium Chain",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 102,
		reagents = {
			[ReagentData['jcpart']['mercurialadamantite']] = 3,
			[ReagentData['bar']['eternium']] = 2,
		},
	},
	["Eye of the Night"] = {
		skill = 360,
		description = "[BoE] (Neck) Equip: Improves spell hit rating by 16, Equip: Improves spell critical strike rating by 26, Equip: Increases your spell penetration by 15, Use: Increases spell damage by up to 34 for 30 min.",
		type = "Neck",
		source = "Drop:Design: Eye of the Night",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 114,
		reagents = {
			[ReagentData['jcpart']['mercurialadamantite']] = 2,
			[ReagentData['gem']['nightseye']] = 1,
			[ReagentData['bar']['hardenedadamantite']] = 2,
		},
	},
	["Khorium Band of Leaves"] = {
	    skill = 360,
	    description = "[BoE] (Finger) Sta: 27, MinLvl: 70, Equip: Increases damage done by Nature spells and effects by up to 27, Equip: Restores 7 mana per 5 sec",
	    type = "Finger",
	    source = "Drop:Design: Khorium Band of Leaves",
	    sourcerarity = "Rare",
	    resultrarity = "Rare",
	    itemLvl = 114,
	    reagents = {
	        [ReagentData['bar']['khorium']] = 2,
	        [ReagentData['jcpart']['mercurialadamantite']] = 4,
	        [ReagentData['element']['primallife']] = 3,
	    },
	},
	["Pendant of Frozen Flame"] = {
		skill = 360,
		description = "[BoE] (Neck) Sta: 18, FR: 30, MinLvl: 70, Use: Absorbs 900 to 2700 fire damage on all nearby party members. Lasts 5 min",
		type = "Neck",
		source = "Vendor:Design: Pendant of Frozen Flame",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 113,
		reagents = {
			[ReagentData['bar']['felsteel']] = 2,
			[ReagentData['element']['primalfire']] = 4,
			[ReagentData['element']['primalwater']] = 6,
			[ReagentData['jcpart']['mercurialadamantite']] = 1,
		},
	},
	["Pendant of Shadow's End"] = {
		skill = 360,
		description = "[BoE] (Neck) Sta: 18, SR: 30, MinLvl: 70, Use: Absorbs 900 to 2700 shadow damage on all nearby party members. Lasts 5 min",
		type = "Neck",
		source = "Vendor:Design: Pendant of Shadow's End",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 114,
		reagents = {
			[ReagentData['element']['primallife']] = 6,
			[ReagentData['jcpart']['mercurialadamantite']] = 1,
			[ReagentData['bar']['felsteel']] = 2,
			[ReagentData['element']['primalshadow']] = 4,
		},
	},
	["Pendant of Thawing"] = {
		skill = 360,
		description = "[BoE] (Neck) Sta: 18, CR: 30, MinLvl: 70, Use: Absorbs 900 to 2700 frost damage on all nearby party members. Lasts 5 min",
		type = "Neck",
		source = "Vendor:Design: Pendant of Thawing",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 113,
		reagents = {
			[ReagentData['bar']['felsteel']] = 2,
			[ReagentData['element']['primalfire']] = 6,
			[ReagentData['element']['primalwater']] = 4,
			[ReagentData['jcpart']['mercurialadamantite']] = 1,
		},
	},
	["Pendant of Withering"] = {
		skill = 360,
		description = "[BoE] (Neck) Sta: 18, NR: 30, MinLvl: 70, Use: Absorbs 900 to 2700 nature damage on all nearby party members. Lasts 5 min",
		type = "Neck",
		source = "Vendor:Design: Pendant of Withering",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 114,
		reagents = {
			[ReagentData['element']['primallife']] = 4,
			[ReagentData['jcpart']['mercurialadamantite']] = 1,
			[ReagentData['bar']['felsteel']] = 2,
			[ReagentData['element']['primalshadow']] = 6,
		},
	},
	["Pendant of the Null Rune"] = {
		skill = 360,
		description = "[BoE] (Neck) Sta: 18, AR: 30, MinLvl: 70, Use: Absorbs 900 to 2700 arcane damage on all nearby party members. Lasts 5 min",
		type = "Neck",
		source = "Vendor:Design: Pendant of the Null Rune",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		reagents = {
			[ReagentData['bar']['felsteel']] = 2,
			[ReagentData['element']['primalmana']] = 8,
			[ReagentData['jcpart']['mercurialadamantite']] = 1,
		},
	},
	["Ring of Arcane Shielding"] = {
		skill = 360,
		description = "[BoE] (Finger) Sta: 12, AR: 30, MinLvl: 70, Equip: Improves your resilience rating by 8",
		type = "Finger",
		source = "Vendor:Design: Ring of Arcane Shielding",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 114,
		reagents = {
			[ReagentData['element']['primalmana']] = 8,
			[ReagentData['bar']['eternium']] = 2,
		},
	},
	["Arcane Khorium Band"] = {
	    skill = 365,
	    description = "[BoE] (Finger) Sta: 27, MinLvl: 70, Equip: Increases damage done by Arcane spells and effects by up to 27, Equip: Restores 7 mana per 5 sec",
	    type = "Finger",
	    source = "Drop:Design: Arcane Khorium Band",
	    sourcerarity = "Rare",
	    resultrarity = "Rare",
	    itemLvl = 115,
	    reagents = {
	        [ReagentData['bar']['khorium']] = 2,
	        [ReagentData['jcpart']['mercurialadamantite']] = 4,
	        [ReagentData['element']['primalmana']] = 3,
	    },
	},
	["Blazing Eternium Band"] = {
		skill = 365,
		description = "[BoE] (Finger) Sta: 27, Int: 18, MinLvl: 70, Equip: Restores 8 mana per 5 sec.",
		type = "Finger",
		source = "Drop:Design: Blazing Eternium Band",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 115,
		reagents = {
			[ReagentData['element']['primalfire']] = 4,
			[ReagentData['jcpart']['mercurialadamantite']] = 4,
			[ReagentData['bar']['eternium']] = 2,
		},
	},
	["Bracing Earthstorm Diamond"] = {
		skill = 365,
		description = "+26 Healing Spells & 2% Reduced Threat",
		type = "Gem",
		color = "Meta",
		source = "Vendor:Design: Bracing Earthstorm Diamond",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['earthstormdiamond']] = 1,
		},
	},
	["Brutal Earthstorm Diamond"] = {
		skill = 365,
		description = "+3 Melee Damage & Chance to Stun Target",
		type = "Gem",
		color = "Meta",
		source = "Drop:Design: Brutal Earthstorm Diamond",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['earthstormdiamond']] = 1,
		},
	},
	["Chain of the Twilight Owl"] = {
		skill = 365,
		description = "[BoE] (Neck) Int: 19, MinLvl: 70, Equip: Increases defense rating by +18, Equip: Increases damage and healing done by magical spells and effects by up to 21, Use: Increase the spell critical hit chance of nearby party members by 2% for 30 min",
		type = "Neck",
		source = "Drop:Design: Chain of the Twilight Owl",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 115,
		reagents = {
			[ReagentData['gem']['azuremoonstone']] = 2,
			[ReagentData['jcpart']['mercurialadamantite']] = 4,
			[ReagentData['bar']['khorium']] = 2,
		},
	},
    ["Crown of the Sea Witch"] = {
        skill = 365,
        description = "[BoP] (Cloth Head) Sta: 42, Int: 20, Spi: 20, MinLvl: 70, Equip: Increases damage and healing done by magical spells and effects by up to 23",
        sockets = {
            [ReagentData['socket']['red']] = 1,
            [ReagentData['socket']['blue']] = 2,
            [ReagentData['socket']['bonus']] = "+5 Spell Damage",
        },
        type = "Cloth",
        subtype = "Head",
        source = "Drop:Design: Crown of the Sea Witch",
        sourcerarity = "Rare",
        resultrarity = "Rare",
        itemLvl = 115,
        reagents = {
            [ReagentData['bar']['khorium']] = 12,
            [ReagentData['jcpart']['mercurialadamantite']] = 4,
            [ReagentData['pearl']['jaggal']] = 20,
            [ReagentData['pearl']['shadow']] = 3,
        },
    },
	["Destructive Skyfire Diamond"] = {
		skill = 365,
		description = "+14 Spell Critical Rating and 1% Spell Reflection",
		type = "Gem",
		color = "Meta",
		source = "Drop:Design: Destructive Skyfire Diamond",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['skyfirediamond']] = 1,
		},
	},
	["Embrace Of The Dawn"] = {
		skill = 365,
		description = "[BoE] (Neck) Sta: 27, Int: 19, MinLvl: 70, Equip: Restores 7 mana per 5 sec, Use: All stats of nearby party members increased by 10 for 30 min",
		type = "Neck",
		source = "Drop:Design: Embrace Of The Dawn",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 115,
		reagents = {
			[ReagentData['jcpart']['mercurialadamantite']] = 4,
			[ReagentData['gem']['goldendraenite']] = 2,
			[ReagentData['bar']['eternium']] = 2,
		},
	},
	["Enigmatic Skyfire Diamond"] = {
		skill = 365,
		description = "+12 Critical Strike Rating and 5% Snare and Root resistance",
		type = "Meta",
		color = "Red",
		source = "Vendor:Design: Enigmatic Skyfire Diamond",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['skyfirediamond']] = 1,
		},
	},
	["Insightful Earthstorm Diamond"] = {
		skill = 365,
		description = "+12 Intellect & Chance to restore mana on spellcast",
		type = "Gem",
		color = "Meta",
		source = "Vendor:Design: Insightful Earthstorm Diamond",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['earthstormdiamond']] = 1,
		},
	},
	["Mystical Skyfire Diamond"] = {
		skill = 365,
		description = "2% Chance on Spellcast - next spell instant cast",
		type = "Gem",
		color = "Meta",
		source = "Drop:Design: Mystical Skyfire Diamond",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['skyfirediamond']] = 1,
		},
	},
	["Powerful Earthstorm Diamond"] = {
		skill = 365,
		description = "+18 Stamina & 5% Stun Resist",
		type = "Gem",
		color = "Meta",
		source = "Vendor:Design: Powerful Earthstorm Diamond",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['earthstormdiamond']] = 1,
		},
	},
	["Relentless Earthstorm Diamond"] = {
		skill = 365,
		description = "+12 Agility & 3% Increased Critical Damage",
		type = "Gem",
		color = "Meta",
		source = "Drop:Design: Relentless Earthstorm Diamond",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['earthstormdiamond']] = 1,
		},
	},
	["Swift Skyfire Diamond"] = {
		skill = 365,
		description = "+24 Attack Power and Minor Run Speed Increase",
		type = "Gem",
		color = "Meta",
		source = "Vendor:Design: Swift Skyfire Diamond",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['skyfirediamond']] = 1,
		},
	},
	["Tenacious Earthstorm Diamond"] = {
		skill = 365,
		description = "+12 Defense Rating & Chance to Restore Health on hit",
		type = "Gem",
		color = "Meta",
		source = "Drop:Design: Tenacious Earthstorm Diamond",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['earthstormdiamond']] = 1,
		},
	},
	["Thundering Skyfire Diamond"] = {
		skill = 365,
		description = "Chance to Increase Melee/Ranged Attack Speed",
		type = "Gem",
		color = "Meta",
		source = "Drop:Design: Thundering Skyfire Diamond",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['gem']['skyfirediamond']] = 1,
		},
	},
	["Circlet of Arcane Might"] = {
		skill = 370,
		description = "[BoE] (Cloth Head) AC: 64, Sta: 39, Int: 27, Spi: 27, MinLvl: 70, 2% chance on successful spellcast to increase your spell damage by up to 120 for 15 sec",
		type = "Cloth",
		subtype = "Head",
		source = "Drop:Design: Circle of Arcane Might",
		sourcerarity = "Epic",
		resultname = "Circlet of Arcane Might",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['jcpart']['mercurialadamantite']] = 5,
			[ReagentData['bar']['felsteel']] = 20,
			[ReagentData['gem']['starofelune']] = 2,
			[ReagentData['element']['primalmana']] = 20,
		},
	},
	["Coronet of Verdant Flame"] = {
		skill = 370,
		description = "[BoE] (Cloth Head) AC: 64, Sta: 36, Int: 40, MinLvl: 70, Equip: Chance on successful spellcast to restore 90 Mana over 10 sec",
		type = "Cloth",
		subtype = "Head",
		source = "Drop:Design: Coronet of Verdant Flame",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['bar']['khorium']] = 20,
			[ReagentData['jcpart']['mercurialadamantite']] = 5,
			[ReagentData['gem']['talasite']] = 2,
			[ReagentData['element']['primallife']] = 20,
		},
	},
	["Figurine - Dawnstone Crab"] = {
		skill = 370,
		description = "[BoP] [U] (Trinket) MinLvl: 70, Equip: Increases defense rating by +32, Use: Increases dodge rating by 125 for 20 sec",
		type = "Trinket",
		source = "Vendor:Design: Dawnstone Crab",
		sourcerarity = "Rare",
		resultname = "Dawnstone Crab",
		resultrarity = "Rare",
		itemLvl = 115,
		reagents = {
			[ReagentData['bar']['khorium']] = 4,
			[ReagentData['gem']['dawnstone']] = 2,
			[ReagentData['gem']['goldendraenite']] = 4,
		},
	},
	["Figurine - Felsteel Boar"] = {
		skill = 370,
		description = "[BoP] [U] (Trinket) MinLvl: 70, Equip: Increases attack power by 68, Use: Summons the Felsteel Boar to fight for you for 30 sec",
		type = "Trinket",
		source = "Vendor:Design: Felsteel Boar",
		sourcerarity = "Rare",
		resultname = "Felsteel Boar",
		resultrarity = "Rare",
		itemLvl = 115,
		reagents = {
			[ReagentData['gem']['bloodgarnet']] = 2,
			[ReagentData['bar']['felsteel']] = 8,
			[ReagentData['element']['primalearth']] = 4,
		},
	},
	["Figurine - Living Ruby Serpent"] = {
		skill = 370,
		description = "[BoP] [U] (Trinket) Sta: 33, Int: 23, MinLvl: 70, Use: Increases damage and healing done by magical spells and effects by up to 150 for 20 sec",
		type = "Trinket",
		source = "Vendor:Design: Living Ruby Serpent",
		sourcerarity = "Rare",
		resultname = "Living Ruby Serpent",
		resultrarity = "Rare",
		itemLvl = 115,
		reagents = {
			[ReagentData['gem']['livingruby']] = 2,
			[ReagentData['bar']['felsteel']] = 2,
			[ReagentData['element']['primalfire']] = 4,
		},
	},
	["Figurine - Nightseye Panther"] = {
		skill = 370,
		description = "[BoP] [U] (Trinket) MinLvl: 70, Equip: Increases your effective stealth level by 1, Equip: Increases attack power by 54, Use: Increases attack power by 320 for 12 sec",
		type = "Trinket",
		source = "Vendor:Design: Nightseye Panther",
		sourcerarity = "Rare",
		resultname = "Nightseye Panther",
		resultrarity = "Rare",
		itemLvl = 115,
		reagents = {
			[ReagentData['element']['primalshadow']] = 2,
			[ReagentData['gem']['nightseye']] = 2,
			[ReagentData['bar']['hardenedadamantite']] = 6,
		},
	},
	["Figurine - Talasite Owl"] = {
		skill = 370,
		description = "[BoP] [U] (Trinket) MinLvl: 70, Equip: Restores 14 mana per 5 sec, Use: Restores 900 mana over 12 sec",
		type = "Trinket",
		source = "Vendor:Design: Talasite Owl",
		sourcerarity = "Rare",
		resultname = "Talasite Owl",
		resultrarity = "Rare",
		itemLvl = 115,
		reagents = {
			[ReagentData['gem']['talasite']] = 2,
			[ReagentData['element']['primalmana']] = 4,
			[ReagentData['bar']['eternium']] = 2,
		},
	},
	["Balanced Shadowsong Amethyst"] = {
		skill = 375,
		description = "+10 Attack Power and +7 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Vendor:Design: Balanced Shadowsong Amethyst",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['shadowsongamethyst']] = 1,
		},
	},
	["Bold Crimson Spinel"] = {
		skill = 375,
		description = "+10 Strength",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Bold Crimson Spinel",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['crimsonspinel']] = 1,
		},
	},
	["Bright Crimson Spinel"] = {
		skill = 375,
		description = "+20 Attack Power",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Bright Crimson Spinel",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['crimsonspinel']] = 1,
		},
	},
	["Brilliant Lionseye"] = {
		skill = 375,
		description = "+10 Intellect",
		type = "Gem",
		color = "Yellow",
		source = "Vendor:Design: Brilliant Lionseye",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['lionseye']] = 1,
		},
	},
	["Dazzling Seaspray Emerald"] = {
		skill = 375,
		description = "+5 Intellect and +2 Mana every 5 seconds",
		type = "Gem",
		color = "Green",
		source = "Vendor:Design: Dazzling Seaspray Emerald",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['seasprayemerald']] = 1,
		},
	},
	["Delicate Crimson Spinel"] = {
		skill = 375,
		description = "+10 Agility",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Delicate Crimson Spinel",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['crimsonspinel']] = 1,
		},
	},
	["Enduring Seaspray Emerald"] = {
		skill = 375,
		description = "+5 Defense Rating & +7 Stamina",
		type = "Gem",
		color = "Green",
		source = "Vendor:Design: Enduring Seaspray Emerald",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['seasprayemerald']] = 1,
		},
	},
	["Flashing Crimson Spinel"] = {
		skill = 375,
		description = "+10 Parry Rating",
		type = "Gem",
		color = "Red",
		source = "Drop: Design: Flashing Crimson Spinel",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['crimsonspinel']] = 1,
		},
	},
	["Gleaming Lionseye"] = {
		skill = 375,
		description = "+10 Spell Critical Rating",
		type = "Gem",
		color = "Yellow",
		source = "Vendor:Design: Gleaming Lionseye",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['lionseye']] = 1,
		},
	},
	["Glinting Pyrestone"] = {
		skill = 375,
		description = "+5 Hit Rating & +5 Agility",
		type = "Gem",
		color = "Orange",
		source = "Vendor:Design: Glinting Pyrestone",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['pyrestone']] = 1,
		},
	},
	["Glowing Shadowsong Amethyst"] = {
		skill = 375,
		description = "+6 Spell Damage and +7 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Vendor:Design: Glowing Shadowsong Amethyst",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['shadowsongamethyst']] = 1,
		},
	},
	["Great Lionseye"] = {
		skill = 375,
		description = "+10 Spell Hit Rating",
		type = "Gem",
		color = "Yellow",
		source = "Drop",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['lionseye']] = 1,
		},
	},
	["Infused Shadowsong Amethyst"] = {
		skill = 375,
		description = "+10 Attack Power and +2 Mana per 5 Seconds",
		type = "Gem",
		color = "Purple",
		source = "Drop",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['shadowsongamethyst']] = 1,
		},
	},
	["Inscribed Pyrestone"] = {
		skill = 375,
		description = "+5 Critical Strike Rating and +5 Strength",
		type = "Gem",
		color = "Orange",
		source = "Drop:Design: Inscribed Pyrestone",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['pyrestone']] = 1,
		},
	},
	["Jagged Seaspray Emerald"] = {
		skill = 375,
		description = "+5 Critical Strike Rating & +7 Stamina",
		type = "Gem",
		color = "Green",
		source = "Vendor:Design: Jagged Seaspray Emerald",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['seasprayemerald']] = 1,
		},
	},
	["Luminous Pyrestone"] = {
		skill = 375,
		description = "+11 Healing Spells & +5 Intellect",
		type = "Gem",
		color = "Orange",
		source = "Vendor:Design: Luminous Pyrestone",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['pyrestone']] = 1,
		},
	},
	["Lustrous Empyrean Sapphire"] = {
		skill = 375,
		description = "+4 Mana every 5 seconds",
		type = "Gem",
		color = "Blue",
		source = "Vendor:Design: Lustrous Empyrean Sapphire",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['empyreansapphire']] = 1,
		},
	},
	["Mystic Lionseye"] = {
		skill = 375,
		description = "+10 Resilience Rating",
		type = "Gem",
		color = "Yellow",
		source = "Drop",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['lionseye']] = 1,
		},
	},
	["Potent Pyrestone"] = {
		skill = 375,
		description = "+5 Spell Critical Rating & +6 Spell Damage",
		type = "Gem",
		color = "Orange",
		source = "Vendor:Design: Potent Pyrestone",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['pyrestone']] = 1,
		},
	},
	["Radiant Seaspray Emerald"] = {
		skill = 375,
		description = "+5 Spell Critical Rating & +6 Spell Penetration",
		type = "Gem",
		color = "Green",
		source = "Vendor:Design: Radiant Seaspray Emerald",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['seasprayemerald']] = 1,
		},
	},
	["Rigid Lionseye"] = {
		skill = 375,
		description = "+10 Hit Rating",
		type = "Gem",
		color = "Yellow",
		source = "Drop",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['lionseye']] = 1,
		},
	},
	["Royal Shadowsong Amethyst"] = {
		skill = 375,
		description = "+11 Healing Spells and +2 Mana every 5 seconds",
		type = "Gem",
		color = "Purple",
		source = "Vendor:Design: Royal Shadowsong Amethyst",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['shadowsongamethyst']] = 1,
		},
	},
	["Runed Crimson Spinel"] = {
		skill = 375,
		description = "+12 Spell Damage",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Runed Crimson Spinel",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['crimsonspinel']] = 1,
		},
	},
	["Shifting Shadowsong Amethyst"] = {
		skill = 375,
		description = "+5 Agility and +7 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Drop",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['shadowsongamethyst']] = 1,
		},
	},
	["Smooth Lionseye"] = {
		skill = 375,
		description = "+10 Critical Strike Rating",
		type = "Gem",
		color = "Yellow",
		source = "Vendor:Design: Smooth Lionseye",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['lionseye']] = 1,
		},
	},
	["Solid Empyrean Sapphire"] = {
		skill = 375,
		description = "+15 Stamina",
		type = "Gem",
		color = "Blue",
		source = "Vendor:Design: Solid Empyrean Sapphire",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['empyreansapphire']] = 1,
		},
	},
	["Sovereign Shadowsong Amethyst"] = {
		skill = 375,
		description = "+5 Strength and +7 Stamina",
		type = "Gem",
		color = "Purple",
		source = "Drop",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['shadowsongamethyst']] = 1,
		},
	},
	["Sparkling Empyrean Sapphire"] = {
		skill = 375,
		description = "+10 Spirit",
		type = "Gem",
		color = "Blue",
		source = "Vendor:Design: Sparkling Empyrean Sapphire",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['empyreansapphire']] = 1,
		},
	},
	["Stormy Empyrean Sapphire"] = {
		skill = 375,
		description = "+13 Spell Penetration",
		type = "Gem",
		color = "Blue",
		source = "Drop",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['empyreansapphire']] = 1,
		},
	},
	["Subtle Crimson Spinel"] = {
		skill = 375,
		description = "+10 Dodge Rating",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Subtle Crimson Spinel",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['crimsonspinel']] = 1,
		},
	},
	["Teardrop Crimson Spinel"] = {
		skill = 375,
		description = "+22 Healing",
		type = "Gem",
		color = "Red",
		source = "Vendor:Design: Teardrop Crimson Spinel",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['crimsonspinel']] = 1,
		},
	},
	["The Frozen Eye"] = {
		skill = 375,
		description = "[BoE] (Finger) Sta: 12, CR: 35, MinLvl: 70",
		type = "Finger",
		source = "Vendor:Design: The Frozen Eye",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['jcpart']['mercurialadamantite']] = 4,
			[ReagentData['bar']['khorium']] = 2,
			[ReagentData['element']['primalwater']] = 6,
			[ReagentData['element']['primalfire']] = 6,
		},
	},
	["The Natural Ward"] = {
		skill = 375,
		description = "[BoE] (Finger) Sta: 12, NR: 35, MinLvl: 70",
		type = "Finger",
		source = "Vendor:Design: The Natural Ward",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['element']['primallife']] = 6,
			[ReagentData['bar']['felsteel']] = 2,
			[ReagentData['jcpart']['mercurialadamantite']] = 4,
			[ReagentData['element']['primalshadow']] = 6,
		},
	},
	["Thick Lionseye"] = {
		skill = 375,
		description = "+10 Defense Rating",
		type = "Gem",
		color = "Yellow",
		source = "Vendor:Design: Thick Lionseye",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['lionseye']] = 1,
		},
	},
	["Veiled Pyrestone"] = {
		skill = 375,
		description = "+5 Spell Hit Rating and +6 Spell Damage",
		type = "Gem",
		color = "Orange",
		source = "Drop",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['pyrestone']] = 1,
		},
	},
	["Wicked Pyrestone"] = {
		skill = 375,
		description = "+5 Critical Strike Rating & +10 Attack Power",
		type = "Gem",
		color = "Orange",
		source = "Vendor:Design: Wicked Pyrestone",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['gem']['pyrestone']] = 1,
		},
	},
}

for k, v in pairs(ReagentData['crafted']['jewelcrafting']) do
	if (not v.result) then
		v.result = 1;
	end
	if (not v.tools) then
		if (v.type == "Gem") then
			v.tools = {
				[ReagentData['tool']['simplegrinder']] = 1,
			};
		else
			v.tools = {
				[ReagentData['tool']['jewelerskit']] = 1,
			};
		end
	end
end

end
