﻿local addonName = "TotemTimers"
if cyCircled then
local cyCircled_TotemTimers = cyCircled:NewModule(addonName)

function cyCircled_TotemTimers:AddonLoaded()
	self.db = cyCircled:AcquireDBNamespace(addonName)
	cyCircled:RegisterDefaults(addonName, "profile", {
		["Timers"] = true,
        ["Set Buttons"] = true,
	})
	self:SetupElements()
	--self:OnEnable()
end

function cyCircled_TotemTimers:GetElements()
	return {
		["Timers"] = true,
        ["Set Buttons"] = true,
	}
end

function cyCircled_TotemTimers:SetupElements()
	self.elements = {
		["Timers"] = { 
			args = {
				hotkey = true,
				ct = false,
			},
			elements = {
                "TotemTimers_Timer1",
                "TotemTimers_Timer2",
                "TotemTimers_Timer3",
                "TotemTimers_Timer4",
                "TotemTimers_Timer5",
                "TotemTimers_Timer6",
                "TotemTimers_Timer7",
                "TotemTimers_Timer8",
                "TotemTimers_Timer9",
                "TotemTimers_Timer10",
                "TotemTimers_Timer11",
            }, 
		},
        ["Set Buttons"] = {
            args = {},
            elements = {},
        },
	}
    for i=1,4 do
        for j=1,7 do
            table.insert(self.elements.Timers.elements, "TT_CastButton"..i..j)
        end
    end
    for i=1,8 do
        table.insert(self.elements["Set Buttons"].elements, "TotemTimers_SetButton"..i)
    end
end

local oldSkin = cyCircled_TotemTimers.ApplySkin
cyCircled_TotemTimers.ApplySkin = function(...)
    oldSkin(...)
    TotemTimers_SetWeaponTextures(true)
end

end
