﻿-- ---------------------------------------------------------
-- Main Init
-- ---------------------------------------------------------
local db_name,db_name_ani,db_name_target,db_name_target_ani = nil;
local db_zoom,db_zoom_ani=0;
local db_position,db_position_ani={0,0}
local db_rotation,db_rotation_ani=0;
local db_scale,db_scale_ani=1;
local db_select,db_select_ani = nil;
local db_autoport = nil;

local db_name_copyto = nil;
local db_name_copyfrom = nil;
local template = "No Use";
local Unit_File_name = nil;
local Box_name0 = nil;
local Box_name1 = nil;
local Box_name2 = nil;
local Box_name3 = nil;
local Box_name4 = nil;
local Box_name5 = nil;
local Box_name6 = nil;
local Box_name7 = nil;
local Box_name8 = nil;
local Box_name10 = nil;
local Box_name11 = nil;
local Box_name12 = nil;
local Box_name13 = nil;
local Box_name14 = nil;
local Box_name15 = nil;
local Box_name16 = nil;
local Box_name17 = nil;
local Box_name18 = nil;
local Box_name19 = nil;
local Timer_Count = 0;
local Update_Count = 0;
local Update_Count_sub = 0;
local Option_Count = 0;
ZMobDB_Options_4={};
ZMobDB_Profile={};
-- Session Defaults
ZMobDB_CursorX,     ZMobDB_CursorY     = nil, nil;
ZMobDB_CursorMoveX, ZMobDB_CursorMoveY = nil, nil;

-- ---------------------------------------------------------
-- Load/Save Option Setting
-- ---------------------------------------------------------
function ZMobDB_setup()
	local ZMobDBPlayerIndex=UnitName("player").."."..GetRealmName();
	ZMobDBoption=nil
	if(not ZMobDB_Backup)then ZMobDB_Backup={}; end
	if(ZMobDB_Options_4==nil) then ZMobDB_Options_4={} end
	if(ZMobDB_Options_4[ZMobDBPlayerIndex]==nil) then
		ZMobDB_Options_4[ZMobDBPlayerIndex]={}
		ZMobDB_Options_4[ZMobDBPlayerIndex]["Settings"]={}
		for index,value in ipairs(ZMobDB_Unit_table) do
			ZMobDB_Options_4[ZMobDBPlayerIndex][value]={}
		end
		if(ZMobDB_Backup["Options"]==nil) then
			ZMobDB_SetupDefaultProfile(ZMobDBPlayerIndex,"default")
		else
			for index, entry in pairs(ZMobDB_Backup["Options"]) do
				ZMobDB_Options_4[ZMobDBPlayerIndex][index]=ZMobDB_Backup["Options"][index]
			end
		end
	end

	ZMobDB_Options_Temp={}
	ZMobDB_Options_Temp[ZMobDBPlayerIndex]={}
	ZMobDB_SetupDefaultProfile(ZMobDBPlayerIndex,"temp")

	ZMobDB_Animation_stats={}
	for index,value in ipairs(ZMobDB_Unittype_table) do
		ZMobDB_Animation_stats[value]={}
	end
	for index,value in ipairs(ZMobDB_Unittype_table) do
		ZMobDB_SetupAnimationStats(ZMobDB_Animation_stats,value)
	end

	if (ZMobDB_table==nil) then
		ZMobDB_table={}
		ZMobDB_table["default"]={}
		ZMobDB_table["default"]={ scale = 1,zoom = 0,position = {0,0},rotation = 0,template = "No Use",autoport = "off", }
		if not(ZMobDB_Backup["table"]==nil) then
			for index, entry in pairs(ZMobDB_Backup["table"]) do
				ZMobDB_table[index]=ZMobDB_Backup["table"][index]
			end
		end
	end

--	if ( ZMobDB_table.default.template == nil ) then ZMobDB_table.default.template = "No Use"; end
--	if ( ZMobDB_table.default.scale == nil ) then ZMobDB_table.default.scale = 1; end
--	if ( ZMobDB_table.default.autoport == nil ) then ZMobDB_table.default.autoport = "off"; end

	getglobal("ZMobDB_Camera9"):GetChildren():ClearModel();
	getglobal("ZMobDB_Camera9"):GetChildren():SetUnit("player");

	if(ZMobDB_Profile==nil) then ZMobDB_Profile={} end
	if(ZMobDB_Profile[ZMobDBPlayerIndex]==nil) then
		ZMobDB_Profile[ZMobDBPlayerIndex]={}
		if(ZMobDB_Backup["Profile"]==nil) then
			ZMobDB_Profile[ZMobDBPlayerIndex] = ZMobDB_Settings_CreateProfile();
		else
			for index, entry in pairs(ZMobDB_Backup["Profile"]) do
				ZMobDB_Profile[ZMobDBPlayerIndex][index]=ZMobDB_Backup["Profile"][index]
			end
		end
	end
end
function ZMobDB_SaveData(bBox)
	local db_name = bBox.DataName;
	local unittype = ZMobDB_Avatar_GetUnitType(bBox:GetChildren());
	if db_name ~= nil and db_name ~="default" and ZMobDB_db_changed ~= nil and UnitExists(unittype) then
		DEFAULT_CHAT_FRAME:AddMessage("Update Model Setting :"..db_name);
		local h, v = ZMobDB_Avatar_GetPosition(bBox:GetChildren());
		ZMobDB_table[db_name] = { 
			scale = ZMobDB_Avatar_GetScale(bBox:GetChildren()),
			zoom = ZMobDB_Avatar_GetZoom(bBox:GetChildren()),
			rotation = ZMobDB_Avatar_GetRotation(bBox:GetChildren()),
			position = {h,v},
			template = "No Use",
			autoport = bBox:GetChildren().port,
			}
	end
end

-- ---------------------------------------------------------
-- Main Event Handle
-- ---------------------------------------------------------
function ZMobDB_Avatar_Main_OnEvent()
	if event == "UNIT_PORTRAIT_UPDATE" and event ~= "UNIT_MODEL_CHANGED" then
		if not(string.find(arg1,"raid")) then
			local avatar_unit,avatar_target,avatar_pet,avatar_focus = ZMobDB_GetAvatar(arg1);
			if avatar_unit ~= nil then
				ZMobDB_Avatar_ModelUpdate(avatar_unit,true);
				ZMobDB_ChangeModel(avatar_unit,true);
			end
		end
	elseif event == "PLAYER_DEAD" or event =="PLAYER_ALIVE" or event =="PLAYER_UNGHOST" then
			local avatar_unit,avatar_target,avatar_pet,avatar_focus = ZMobDB_GetAvatar("player");
			if avatar_unit ~= nil then
				ZMobDB_EventAnimation(avatar_unit,"player");
				ZMobDB_ChangeModel(avatar_unit);
			end
	elseif event == "RAID_ROSTER_UPDATE" or event == "PLAYER_ENTERING_WORLD" then
		if ZMobDB_GetOption("Settings","HideInRaid") == "on" and (GetNumRaidMembers() > 0) and not(getglobal("ZMobDB_Configuration"):IsShown()) then
			for i=2,5 do
				getglobal("ZMobDB_Camera"..i):Hide();
			end
			for i=10,13 do
				getglobal("ZMobDB_Camera"..i):Hide();
			end
			for i=15,18 do
				getglobal("ZMobDB_Camera"..i):Hide();
			end
			for i=1,4 do
				UnregisterUnitWatch(getglobal("ZMobDB_Frame_party"..i));
				getglobal("ZMobDB_Frame_party"..i):Hide();
				UnregisterUnitWatch(getglobal("ZMobDB_Frame_party"..i.."target"));
				getglobal("ZMobDB_Frame_party"..i.."target"):Hide();
				UnregisterUnitWatch(getglobal("ZMobDB_Frame_party"..i.."pet"));
				getglobal("ZMobDB_Frame_party"..i.."pet"):Hide();
			end
		elseif ZMobDB_GetOption("Settings","HoldBox") == "on" then
			for i=1,4 do
				if ZMobDB_GetOption("party","Show") == "on" then
					RegisterUnitWatch(getglobal("ZMobDB_Frame_party"..i));
				end
				if ZMobDB_GetOption("partytarget","Show") == "on" then
					RegisterUnitWatch(getglobal("ZMobDB_Frame_party"..i.."target"));
				end
				if ZMobDB_GetOption("partypet","Show") == "on" then
					RegisterUnitWatch(getglobal("ZMobDB_Frame_party"..i.."pet"));
				end
			end
		end

	elseif 	event == "PARTY_MEMBERS_CHANGED" then
		if (ZMobDB_GetOption("Settings","HideInRaid") == "on") and (GetNumRaidMembers() > 0) and not(getglobal("ZMobDB_Configuration"):IsShown()) then
			for i=2,5 do
				getglobal("ZMobDB_Camera"..i):Hide();
			end
			for i=10,13 do
				getglobal("ZMobDB_Camera"..i)bBox:Hide();
			end
			for i=15,18 do
				getglobal("ZMobDB_Camera"..i):Hide();
			end
		else
			for i=2,5 do
				ZMobDB_Avatar_ModelUpdate(getglobal("ZMobDB_Camera"..i):GetChildren());
				ZMobDB_ChangeModel(getglobal("ZMobDB_Camera"..i):GetChildren());
				ZMobDB_Change_RaidIcon(getglobal("ZMobDB_Camera"..i):GetChildren());
			end
			for i=10,13 do
				ZMobDB_Avatar_ModelUpdate(getglobal("ZMobDB_Camera"..i):GetChildren());
				ZMobDB_ChangeModel(getglobal("ZMobDB_Camera"..i):GetChildren());
				ZMobDB_Change_RaidIcon(getglobal("ZMobDB_Camera"..i):GetChildren());
			end
			for i=15,18 do
				ZMobDB_Avatar_ModelUpdate(getglobal("ZMobDB_Camera"..i):GetChildren());
				ZMobDB_ChangeModel(getglobal("ZMobDB_Camera"..i):GetChildren());
				ZMobDB_Change_RaidIcon(getglobal("ZMobDB_Camera"..i):GetChildren());
			end
		end
	elseif event == "UNIT_PET" then
		if not(string.find(arg1,"raid")) then
			local avatar_unit,avatar_target,avatar_pet,avatar_focus = ZMobDB_GetAvatar(arg1);
			if avatar_pet ~= nil then
				ZMobDB_Avatar_ModelUpdate(avatar_pet);
				ZMobDB_ChangeModel(avatar_pet);
				ZMobDB_Change_RaidIcon(avatar_pet);
			end
			if arg1 == "player" then
				local avatar_unit,avatar_target,avatar_pet,avatar_focus = ZMobDB_GetAvatar("pet");
				ZMobDB_Avatar_ModelUpdate(avatar_target,true);
				ZMobDB_ChangeModel(avatar_target,true);
				ZMobDB_Change_RaidIcon(avatar_target);
			end
		end
	elseif event == "PLAYER_TARGET_CHANGED" then
			local avatar_unit,avatar_target,avatar_pet,avatar_focus = ZMobDB_GetAvatar("target");
			if avatar_unit ~= nil then
				ZMobDB_Avatar_ModelUpdate(avatar_unit,true);
				ZMobDB_ChangeModel(avatar_unit,true);
				ZMobDB_Change_RaidIcon(avatar_unit);
			end
			if avatar_target ~= nil then
				ZMobDB_Avatar_ModelUpdate(avatar_target,true);
				ZMobDB_ChangeModel(avatar_target,true);
				ZMobDB_Change_RaidIcon(avatar_target);
			end
	elseif event == "UNIT_TARGET" then
		if 
			not(string.find(arg1,"raid")) and 
			arg1 ~= "player" and 
			arg1 ~= null 
		then
			local avatar_unit,avatar_target,avatar_pet,avatar_focus = ZMobDB_GetAvatar(arg1);
			if avatar_target ~= nil then
				ZMobDB_Avatar_ModelUpdate(avatar_target,true);
				ZMobDB_ChangeModel(avatar_target,true);
				ZMobDB_Change_RaidIcon(avatar_target);
			end
		end
	elseif event == "PLAYER_FOCUS_CHANGED" then
			local avatar_unit,avatar_target,avatar_pet,avatar_focus = ZMobDB_GetAvatar("focus");
			if avatar_unit ~= nil then
				ZMobDB_Avatar_ModelUpdate(avatar_unit);
				ZMobDB_ChangeModel(avatar_unit,true);
				ZMobDB_Change_RaidIcon(avatar_unit);
			end
			if avatar_target ~= nil then
				ZMobDB_Avatar_ModelUpdate(avatar_target);
				ZMobDB_ChangeModel(avatar_target,true);
				ZMobDB_Change_RaidIcon(avatar_target);
			end
	elseif event == "UNIT_HEALTH" or event == "PLAYER_FLAGS_CHANGED" or event == "UNIT_AURA" then
		if not(string.find(arg1,"raid")) then
			local avatar_unit,avatar_target,avatar_pet,avatar_focus = ZMobDB_GetAvatar(arg1);
			if avatar_unit ~= nil then
				ZMobDB_EventAnimation(avatar_unit,ZMobDB_Avatar_GetUnitType(avatar_unit));
				ZMobDB_ChangeModel(avatar_unit);
			end
		end
	elseif event == "RAID_TARGET_UPDATE" then
		for i=0,18 do
			if i~=9 then
				ZMobDB_Change_RaidIcon(getglobal("ZMobDB_Camera"..i):GetChildren());
			end
		end
	end
end
-- ---------------------------------------------------------
-- Model Update
-- ---------------------------------------------------------
function ZMobDB_Avatar_OnEvent(avatar)
	local Config_window = getglobal("ZMobDB_Configuration");
	local id = avatar:GetParent():GetID();
	if (ZMobDB_BoundingBox_IsEnabled(avatar:GetParent())) then
			if (UnitExists(ZMobDB_Avatar_GetUnitType(avatar))) then
				avatar:GetParent():Show();
				ZMobDB_Avatar_SetRendered(avatar, false);
				ZMobDB_Avatar_AttemptToRender(avatar, true);
				ZMobDB_Avatar_Refresh(avatar);
			end
	end
	if Config_window:IsShown() then
		for i=0,19 do
			if i ~= 9 then
				bBox = getglobal("ZMobDB_Camera"..i);
				ZMobDB_Avatar_SetRendered(bBox:GetChildren(), false);
				ZMobDB_Avatar_AttemptToRender(bBox:GetChildren(), true);
			end
		end
	end
end
-- ---------------------------------------------------------
-- Target
-- ---------------------------------------------------------
function ZMobDB_Avatar_ModelUpdate(avatar,OnShow)
	local unittype = ZMobDB_Avatar_GetUnitType(avatar);
	local Unit_word = ZMobDB_Unit_word[unittype];
	local stats,pre_stats,ghost_model = ZMobDB_GetStats(unittype);
	local stats_test = ZMobDB_GetOption("Settings","Select_Animation");
	bBox = getglobal("ZMobDB_Camera9");
	local Unit_Name = ZMobDB_Animation_stats[unittype].UnitName;
	local Data_Select = ZMobDB_Animation_stats[unittype].DataSelect;
	if ZMobDB_GetOption(Unit_word,"Show") =="on" then
		if unittype == "target" and avatar:GetParent():GetID() == 1 then
			if UnitExists(unittype) then
				avatar:GetParent():Show();
				local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(avatar);
				if stats == "Normal" then
					avatar.animationNo = nil;
					avatar.nextNo = nil;
					avatar.frameNo = 0;
					avatar.frameEndNo = 0;
					avatar:SetScript("OnUpdate",nil);
					if pre_stats ~= "Normal" then
						avatar:RefreshUnit();
					end
				end
				if 
					not(ZMobDB_db_changed) and 
					avatar.random_anim == nil and 
					((OnShow) or Unit_Name ~= UnitName(unittype) or Data_Select ~= db_name) 
				then
					ZMobDB_Avatar_OnEvent(avatar);
				end
				if 
					stats == "Normal" and 
					not(ZMobDB_db_changed) and 
					ZMobDB_UnitIsRenderable(unittype) 
				then
						ZMobDB_Avatar_SetZoom(avatar, db_zoom);
						ZMobDB_Avatar_SetPosition(avatar, db_position[1], db_position[2]);
						if ZMobDB_GetOption(Unit_word,"FixFace") =="off" then
							ZMobDB_Avatar_SetRotation(avatar, db_rotation);
						end
						ZMobDB_Avatar_SetScale(avatar, db_scale);
					if db_name ~= Data_Select and db_select == "default" then
						avatar:SetModelScale(1);
						avatar:RefreshUnit();
					end
				elseif 
					stats ~= "Normal" and 
					not(stats == "Ice" or 
					stats == "Shackle" or 
					stats == "Fear" or 
					stats == "Cyclone" or 
					stats == "Seduce" or 
					stats == "Banish" or 
					stats == "Sleep" or 
					stats == "Shield" or 
					stats == "Bandage") and 
					not(ZMobDB_db_changed) and 
					ZMobDB_UnitIsRenderable(unittype) 
				then
						ZMobDB_Avatar_SetZoom(avatar, db_zoom_ani);
						ZMobDB_Avatar_SetPosition(avatar, db_position_ani[1], db_position_ani[2]);
						if ZMobDB_GetOption(Unit_word,"FixFace") =="off" then
							ZMobDB_Avatar_SetRotation(avatar, db_rotation_ani);
						end
						ZMobDB_Avatar_SetScale(avatar, db_scale_ani);
					if db_name ~= db_name_target and db_select_ani == "default" then
						avatar:SetModelScale(1);
						avatar:RefreshUnit();
					end
				end
				if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"Port") == "on" or db_autoport == "on" then
					if not(ZMobDB_GetOption("Settings","Symbol") == "on" and not(UnitIsVisible(unittype))) then
						avatar:SetModelScale(1);
						avatar:SetCamera(0);
						avatar.port = "on";
					end
				else
						avatar.port = "off";
				end

				ZMobDB_EventAnimation(avatar,"target");

				ZMobDB_Animation_stats[unittype].UnitName = UnitName(unittype);
				if stats == "Normal" then
					avatar:GetParent().DataName = db_name;
					ZMobDB_Animation_stats[unittype].DataSelect = db_name;
				else
					avatar:GetParent().DataName = db_name_ani;
					ZMobDB_Animation_stats[unittype].DataSelect = db_name_ani;
				end
				ZMobDB_SetOption("Settings","TargetData", ZMobDB_Animation_stats[unittype].DataSelect);
				ZMobDB_SetOption("Settings","TargetModel", ZMobDB_Get_Unit_File(avatar));
				if (((strfind(ZMobDB_Animation_stats[unittype].DataSelect,"Template_")))) then
					ZMobDB_SetOption("Settings","TargetTemplate",strsplit("Template_",ZMobDB_Animation_stats[unittype].DataSelect,2));
 				else
					ZMobDB_SetOption("Settings","TargetTemplate","No Use");
				end
				getglobal("ZMobDB_Copyto_Dialog_Copy_to_name_box_Text"):SetText("Target Data:"..ZMobDB_Animation_stats[unittype].DataSelect);
				getglobal("ZMobDB_Template_Dialog_Copy_to_name_box_Text"):SetText("Target Template:"..ZMobDB_GetOption("Settings","TargetTemplate"));

             		else
				if not(getglobal("ZMobDB_Configuration"):IsShown()) then
					avatar:GetParent():Hide();
				end
				bBox:GetChildren():ClearModel();
				bBox:GetChildren():SetUnit("player");
				getglobal("ZMobDB_Camera20"):Hide();
				avatar.animationNo = nil;
				avatar.nextNo = nil;
				avatar.frameNo = 0;
				avatar.frameEndNo = 0;
				avatar:SetScript("OnUpdate",nil);
				db_name = nil;
				db_select = nil;
				ZMobDB_db_changed = nil;
				template = "No Use";
				ZMobDB_Animation_stats[unittype].DataSelect = "default";
				ZMobDB_Animation_stats[unittype].UnitName = "NoData";
				db_autoport = nil;
				avatar:GetParent().DataName = nil;
				avatar.port = nil;
				ZMobDB_SetOption("Settings","TargetData","No Target");
				ZMobDB_SetOption("Settings","TargetTemplate","No Target");
				ZMobDB_SetOption("Settings","TargetModel","");
				getglobal("ZMobDB_Copyto_Dialog_Copy_to_name_box_Text"):SetText("Target Data:No Target");
				getglobal("ZMobDB_Template_Dialog_Copy_to_name_box_Text"):SetText("Target Template:No Target");
				ZMobDB_Animation_stats["target"].stats = "Normal";
				ZMobDB_Animation_stats["target"].pre_stats = "Normal";
			end
-- ---------------------------------------------------------
-- (In Raid) Party,Party Pet,Party Target
-- ---------------------------------------------------------
		elseif 
			ZMobDB_GetOption("Settings","HideInRaid") == "on" and 
			(GetNumRaidMembers() > 0) and 
			(Unit_word == "party" or Unit_word == "partytarget" or Unit_word == "partypet") 
		then
			if not(getglobal("ZMobDB_Configuration"):IsShown()) then
				avatar:GetParent():Hide();
			end
-- ---------------------------------------------------------
-- Else
-- ---------------------------------------------------------
		else
			if UnitExists(unittype) then
				avatar:GetParent():Show();
				local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(avatar);
				if stats == "Normal" then
					if 
						not(ZMobDB_db_changed) and 
						avatar.random_anim == nil and 
						((OnShow) or Unit_Name ~= UnitName(unittype) or Data_Select ~= db_name) 
					then
						ZMobDB_Avatar_OnEvent(avatar);
					end
					if ZMobDB_UnitIsRenderable(unittype) and avatar.random_anim == nil then

				avatar.animationNo = nil;
				avatar.nextNo = nil;
				avatar.frameNo = 0;
				avatar.frameEndNo = 0;
				avatar:SetScript("OnUpdate",nil);

							ZMobDB_Avatar_SetZoom(avatar, db_zoom);
							ZMobDB_Avatar_SetPosition(avatar, db_position[1], db_position[2]);
							if ZMobDB_GetOption(Unit_word,"FixFace") =="off" then
								ZMobDB_Avatar_SetRotation(avatar, db_rotation);
							end
							ZMobDB_Avatar_SetScale(avatar, db_scale);
						if db_name ~= Data_Select and db_select == "default" then
							avatar:SetModelScale(1);
							avatar:RefreshUnit();
						end
					end
					ZMobDB_Animation_stats[unittype].DataSelect = db_name;
					ZMobDB_Animation_stats[unittype].UnitName = UnitName(unittype);
					avatar:GetParent().DataName = db_name;
					if db_autoport == "on" then
						if not(ZMobDB_GetOption("Settings","Symbol") == "on" and not(ZMobDB_UnitIsRenderable(unittype))) then
							avatar:SetModelScale(1);
							avatar:SetCamera(0);
							avatar.port = "on";
						end
					else
						avatar.port = "off";
					end
				else
					if 
						not(ZMobDB_db_changed) and 
						avatar.random_anim == nil and 
						((OnShow) or (event == "UNIT_PORTRAIT_UPDATE")) 
					then
--						avatar:RefreshUnit();
						ZMobDB_Avatar_OnEvent(avatar);
						ZMobDB_Avatar_SetZoom(avatar, db_zoom);
						ZMobDB_Avatar_SetPosition(avatar, db_position[1], db_position[2]);
						if ZMobDB_GetOption(Unit_word,"FixFace") =="off" then
							ZMobDB_Avatar_SetRotation(avatar, db_rotation);
						end
						ZMobDB_Avatar_SetScale(avatar, db_scale);
						if db_name ~= Data_Select and db_select == "default" then
							avatar:SetModelScale(1);
							avatar:RefreshUnit();
						end
						ZMobDB_Animation_stats[unittype].pre_stats = "Normal";

					end
					ZMobDB_EventAnimation(avatar,unittype);
				end
			else
				ZMobDB_Avatar_OnEvent(avatar);
				bBox:GetChildren():ClearModel();
--				bBox:GetChildren():SetUnit("player");
				avatar.animationNo = nil;
				avatar.nextNo = nil;
				avatar.frameNo = 0;
				avatar.frameEndNo = 0;
				avatar:SetScript("OnUpdate",nil);
				if not(getglobal("ZMobDB_Configuration"):IsShown()) then
					avatar:GetParent():Hide();
				else
					avatar:GetParent():Show();
				end
				ZMobDB_Animation_stats[unittype].DataSelect = "default";
				ZMobDB_Animation_stats[unittype].UnitName = "NoData";
				avatar:GetParent().DataName = nil;
			end
			if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"Port") == "on" then
				if not(ZMobDB_GetOption("Settings","Symbol") == "on" and not(ZMobDB_UnitIsRenderable(unittype))) then
					avatar:SetModelScale(1);
					avatar:SetCamera(0);
					avatar.port = "on";
				end
			end
		end
	else
		if not(getglobal("ZMobDB_Configuration"):IsShown()) then
			avatar:GetParent():Hide();
		end
	end
-- ---------------------------------------------------------
-- Animation Test Box
-- ---------------------------------------------------------
	if avatar:GetParent():GetID() == 20 then
		if UnitExists(unittype) then
			avatar:GetParent():Show();
			local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(avatar);
			avatar.animationNo = nil;
			avatar.nextNo = nil;
			avatar.frameNo = 0;
			avatar.frameEndNo = 0;
			avatar:SetScript("OnUpdate",nil);
			if pre_stats ~= "Normal" then
				avatar:RefreshUnit();
			end
			if 
				not(ZMobDB_db_changed) and 
				avatar.random_anim == nil 
			then
				ZMobDB_Avatar_OnEvent(avatar);
				ZMobDB_Avatar_SetZoom(avatar, db_zoom);
				ZMobDB_Avatar_SetPosition(avatar, db_position[1], db_position[2]);
				if ZMobDB_GetOption(Unit_word,"FixFace") =="off" then
					ZMobDB_Avatar_SetRotation(avatar, db_rotation);
				end
				ZMobDB_Avatar_SetScale(avatar, db_scale);
				if db_name ~= Data_Select and db_select == "default" then
					avatar:SetModelScale(1);
					avatar:RefreshUnit();
				end
			end
			if 
				stats_test ~= "Normal" and 
				not(stats_test == "Ice" or 
				stats_test == "Shackle" or 
				stats_test == "Fear" or 
				stats_test == "Cyclone" or 
				stats_test == "Seduce" or 
				stats_test == "Banish" or 
				stats_test == "Sleep" or 
				stats_test == "Shield" or 
				stats_test == "Bandage") and 
				not(ZMobDB_db_changed) and 
				ZMobDB_UnitIsRenderable(unittype) 
			then
				ZMobDB_Avatar_SetZoom(avatar, db_zoom_ani);
				ZMobDB_Avatar_SetPosition(avatar, db_position_ani[1], db_position_ani[2]);
				if ZMobDB_GetOption(Unit_word,"FixFace") =="off" then
					ZMobDB_Avatar_SetRotation(avatar, db_rotation_ani);
				end
				ZMobDB_Avatar_SetScale(avatar, db_scale_ani);
				if db_name ~= db_name_target and db_select_ani == "default" then
					avatar:SetModelScale(1);
					avatar:RefreshUnit();
				end
			end
			if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"Port") == "on" or db_autoport == "on" then
				if not(ZMobDB_GetOption("Settings","Symbol") == "on" and not(UnitIsVisible(unittype))) then
					avatar:SetModelScale(1);
					avatar:SetCamera(0);
					avatar.port = "on";
				end
			else
				avatar.port = "off";
			end
			if stats_test ~= "Normal" and stats_test ~= "Random"  and stats_test ~= "Ghost" then
				ZMobDB_StartAnimation(avatar,stats_test,"on");
			end
			if stats_test == "Normal" then
				avatar:GetParent().DataName = db_name;
			else
				avatar:GetParent().DataName = db_name_ani;
			end
			getglobal("ZMobDB_AnimationTest_Dialog_DataName"):SetText(avatar:GetParent().DataName);
		else
			avatar:ClearModel();
			avatar.animationNo = nil;
			avatar.nextNo = nil;
			avatar.frameNo = 0;
			avatar.frameEndNo = 0;
			avatar:GetParent().DataName = nil;
			avatar.port = nil;
		end
	end
end
-- ---------------------------------------------------------
-- Box Event
-- ---------------------------------------------------------
function ZMobDB_BoundingBox_OnLoad()
	this.isAvatar = false;
	this:RegisterEvent("VARIABLES_LOADED");
	ZMobDB_SpecialEvent("BOUNDINGBOX_CREATED", this);
end
function ZMobDB_BoundingBox_OnMouseDown()
	if (IsControlKeyDown()) and (IsShiftKeyDown()) and (IsAltKeyDown()) then
		ZMobDB_ResetModel(this,arg1);
	elseif (IsControlKeyDown()) and (IsShiftKeyDown()) then
		ZMobDB_SetAutoPort(this,arg1);
	else
		if (ZMobDB_CursorControl_IsEnabled(this) and (arg1 == "LeftButton" or arg1 == "RightButton" or arg1 == "MiddleButton")) then
			ZMobDB_CursorControl_SetActiveButton(this, arg1);
		end
	end
end
function ZMobDB_BoundingBox_OnReceiveDrag()
	ZMobDB_BoundingBox_OnMouseUp();
end
function ZMobDB_ShadowFrame_OnMouseDown()
	local id = this:GetID();
	bBox = getglobal("ZMobDB_Camera"..id);
	if (IsControlKeyDown()) and (IsShiftKeyDown()) and (IsAltKeyDown()) then
		ZMobDB_ResetModel(bBox,arg1);
	elseif (IsControlKeyDown()) and (IsShiftKeyDown()) then
		ZMobDB_SetAutoPort(bBox,arg1);
	else
		if (ZMobDB_CursorControl_IsEnabled(bBox) and (arg1 == "LeftButton" or arg1 == "RightButton" or arg1 == "MiddleButton")) then
			ZMobDB_CursorControl_SetActiveButton(bBox, arg1);
		end
		if ZMobDB_GetOption("Settings","DropDown") == "on" and ZMobDB_GetOption("Settings","HoldBox") == "on" and arg1 == "RightButton" then
			ZMobDB_DropDownMenu(id);
		end
	end
end
function ZMobDB_BoundingBox_OnMouseUp()
	local Config_window = getglobal("ZMobDB_Configuration");
	if not(Config_window:IsShown()) then
		if 
			ZMobDB_GetOption("Settings","Border") == "tooltip" or 
			ZMobDB_GetOption("Settings","Border") == "black" 
		then
			this:SetBackdropColor(0,0,0,1);
		else
			this:SetBackdropColor(0,0,0,0);
		end
	end
		ZMobDB_CursorControl_SetActiveButton(this);
		ZMobDB_CursorX,     ZMobDB_CursorY     = nil, nil;
		ZMobDB_CursorMoveX, ZMobDB_CursorMoveY = nil, nil;
		ZMobDB_SaveData(this);
		ZMobDB_db_changed = nil;
	if this:GetID() == 9 then
		this:SetBackdropColor(0,0,0,0);
	end
end
function ZMobDB_ShadowFrame_OnMouseUp()
	local id = this:GetID();
	local Config_window = getglobal("ZMobDB_Configuration");
	bBox = getglobal("ZMobDB_Camera"..id);
	if not(Config_window:IsShown()) then
		if 
			ZMobDB_GetOption("Settings","Border") == "tooltip" or 
			ZMobDB_GetOption("Settings","Border") == "black" 
		then
			bBox:SetBackdropColor(0,0,0,1);
		else
			bBox:SetBackdropColor(0,0,0,0);
		end
	end
	ZMobDB_CursorControl_SetActiveButton(bBox);
	ZMobDB_CursorX,     ZMobDB_CursorY     = nil, nil;
	ZMobDB_CursorMoveX, ZMobDB_CursorMoveY = nil, nil;
	ZMobDB_SaveData(bBox);
	ZMobDB_db_changed = nil;
	if id == 9 then
		bBox:SetBackdropColor(0,0,0,0);
	end
end
function ZMobDB_ShadowFrame_OnReceiveDrag()
	ZMobDB_BoundingBox_OnMouseUp();
end
function ZMobDB_ShadowFrame_OnUpdate()
	local id = this:GetID();
	bBox = getglobal("ZMobDB_Camera"..id);
--	ZMobDB_Avatar_AttemptToRender(bBox:GetChildren());
	if (ZMobDB_CursorControl_IsEnabled(bBox)) then
		activeControl = ZMobDB_CursorControl_GetActiveName(bBox);
		if (activeControl ~= nil) then
			ZMobDB_GetCursorMovement(); -- Calculate movement for controls
			if (activeControl.isAvatar) then
				ZMobDB_SpecialEvent("CURSORCONTROL_ONMOUSEDOWN", bBox:GetChildren());
			else
				if ZMobDB_GetOption("Settings","HoldBox") == "off" then
					this:SetBackdropColor(0,0.5,1,0.5);
				end
				ZMobDB_SpecialEvent("CURSORCONTROL_ONMOUSEDOWN", bBox);
			end
			ZMobDB_CursorMoveX, ZMobDB_CursorMoveY = nil, nil;
		end
	end
end
function ZMobDB_BoundingBox_IsEnabled(bBox)
	local ZMobDBPlayerIndex=UnitName("player").."."..GetRealmName();
	return ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].isEnabled;
end
function ZMobDB_BoundingBox_SetScale(bBox, width, height)
	local ZMobDBPlayerIndex=UnitName("player").."."..GetRealmName();
	local changed = false;
	width = ZMobDB_BoundingBox_GetWidthConstraint(bBox, width);
	if (width ~= nil and width ~= bBox:GetWidth()) then
		bBox:SetWidth(width);
		ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].scale.width = width;
		changed = true;
	end
	height = ZMobDB_BoundingBox_GetHeightConstraint(bBox, height);
	if (height ~= nil and height ~= bBox:GetHeight()) then
		bBox:SetHeight(height);
		ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].scale.height = height;
		changed = true;
	end
	if (changed) then
		-- Make sure the new bounding box size doesn't exceed its borders.
		local x, y = ZMobDB_BoundingBox_GetPositionConstraint(bBox);
		bBox:SetPoint("BOTTOMLEFT", x, y);
		ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].anchor.x = x;
		ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].anchor.y = y;
		ZMobDB_SpecialEvent("BOUNDINGBOX_SCALE_CHANGED", bBox);
	end
end
function ZMobDB_BoundingBox_GetWidthConstraint(bBox, width)
	if (width == nil) then
		return nil
	elseif (width > UIParent:GetWidth() / UIParent:GetEffectiveScale()) then
		return UIParent:GetWidth() / UIParent:GetEffectiveScale();
	elseif (width < 20) then
		return 20;
	end
	return width;
end
function ZMobDB_BoundingBox_GetHeightConstraint(bBox, height)
	if (height == nil) then
		return nil
	elseif (height > UIParent:GetHeight() / UIParent:GetEffectiveScale()) then
		return UIParent:GetHeight() / UIParent:GetEffectiveScale();
	elseif (height < 20) then
		return 20;
	end
	return height;
end
function ZMobDB_BoundingBox_SetPosition(bBox, x, y)
	local ZMobDBPlayerIndex=UnitName("player").."."..GetRealmName();
	if (x == nil) then
		x = bBox:GetLeft();
	end
	if (y == nil) then
		y = bBox:GetBottom();
	end
	if (x ~= bBox:GetLeft() or y ~= bBox:GetBottom()) then
		-- Anchor points have changed.
		bBox:SetPoint("BOTTOMLEFT", ZMobDB_BoundingBox_GetPositionConstraint(bBox, x, y));
		ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].anchor.x = x;
		ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].anchor.y = y;
		ZMobDB_SpecialEvent("BOUNDINGBOX_POSITION_CHANGED", bBox);
	end
end
function ZMobDB_BoundingBox_GetPositionConstraint(bBox, x, y)
	local ZMobDBPlayerIndex=UnitName("player").."."..GetRealmName();
	if (x == nil) then
		x = bBox:GetLeft();
	end
	if (y == nil) then
		y = bBox:GetBottom();
	end
	-- Determine left and right boundries
	local parentBoundry = UIParent:GetWidth() / UIParent:GetEffectiveScale();
	if (x < 0 and x + bBox:GetWidth() > parentBoundry) then
		bBox:SetWidth(parentBoundry);
		ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].scale.width = parentBoundry;
	elseif (x < 0) then
		x = 0;
	elseif (x + bBox:GetWidth() > parentBoundry) then
		x = parentBoundry - bBox:GetWidth();
	end
	-- Determine top and bottom boundries
	parentBoundry = UIParent:GetHeight() / UIParent:GetEffectiveScale();
	if (y < 0 and y + bBox:GetHeight() > parentBoundry) then
		bBox:SetHeight(parentBoundry);
		ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].scale.height = parentBoundry;
	elseif (y < 0) then
		y = 0;
	elseif (y + bBox:GetHeight() > parentBoundry) then
		y = parentBoundry - bBox:GetHeight();
	end
	return x, y;
end
function ZMobDB_Settings_RefreshBoundingBox(bBox)
	local ZMobDBPlayerIndex=UnitName("player").."."..GetRealmName();
	local Button_Name = nil;
	local Text_Name = nil;
	profile = ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()];
		if (bBox:GetID() == 0) then
			profile.avatar.unitType = "player";
			Box_name0 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name0;
		elseif (bBox:GetID() == 1) then
			profile.avatar.unitType = "target";
			Box_name1 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name1;
		elseif (bBox:GetID() == 2) then
			profile.avatar.unitType = "party1";
			Box_name2 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name2;
		elseif (bBox:GetID() == 3) then
			profile.avatar.unitType = "party2";
			Box_name3 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name3;
		elseif (bBox:GetID() == 4) then
			profile.avatar.unitType = "party3";
			Box_name4 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name4;
		elseif (bBox:GetID() == 5) then
			profile.avatar.unitType = "party4";
			Box_name5 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name5;
		elseif (bBox:GetID() == 6) then
			profile.avatar.unitType = "pet";
			Box_name6 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name6;
		elseif (bBox:GetID() == 7) then
			profile.avatar.unitType = "targettarget";
			Box_name7 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name7;
		elseif (bBox:GetID() == 8) then
			profile.avatar.unitType = "pettarget";
			Box_name8 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name8;
		elseif (bBox:GetID() == 10) then
			profile.avatar.unitType = "party1target";
			Box_name10 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name10;
		elseif (bBox:GetID() == 11) then
			profile.avatar.unitType = "party2target";
			Box_name11 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name11;
		elseif (bBox:GetID() == 12) then
			profile.avatar.unitType = "party3target";
			Box_name12 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name12;
		elseif (bBox:GetID() == 13) then
			profile.avatar.unitType = "party4target";
			Box_name13 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name13;
		elseif (bBox:GetID() == 14) then
			profile.avatar.unitType = "focus";
			Box_name14 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name14;
		elseif (bBox:GetID() == 15) then
			profile.avatar.unitType = "party1pet";
			Box_name15 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name15;
		elseif (bBox:GetID() == 16) then
			profile.avatar.unitType = "party2pet";
			Box_name16 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name16;
		elseif (bBox:GetID() == 17) then
			profile.avatar.unitType = "party3pet";
			Box_name17 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name17;
		elseif (bBox:GetID() == 18) then
			profile.avatar.unitType = "party4pet";
			Box_name18 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name18;
		elseif (bBox:GetID() == 19) then
			profile.avatar.unitType = "focustarget";
			Box_name19 = bBox:CreateFontString(nil,"OVERLAY");
			Text_Name = Box_name19;
		elseif (bBox:GetID() == 20) then
			profile.avatar.unitType = "target";
			bBox:GetChildren():SetScript("OnEvent",nil);
		elseif (bBox:GetID() == 9) then
			profile.avatar.unitType = "player";
			bBox:GetChildren():SetScript("OnEvent",nil);
		end
		if ZMobDB_GetOption(ZMobDB_Unit_word[profile.avatar.unitType],"Show") =="on" then
			ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].isEnabled = true;
			bBox:Show();
		else
			ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].isEnabled = false;
			bBox:Hide();
			bBox:GetChildren():SetScript("OnEvent",nil);
		end
		if (bBox:GetID() ~= 9) and (bBox:GetID() ~= 20) then
			bBox:SetPoint("BOTTOMLEFT", UIParent, "BOTTOMLEFT", profile.anchor.x, profile.anchor.y);
			if profile.scale.width == 0 or profile.scale.height == 0 then
				profile.scale.width = 200;
				profile.scale.height = 200;
			end
			bBox:SetWidth(profile.scale.width);
			bBox:SetHeight(profile.scale.height);
			bBox:SetBackdropColor(profile.bgColor.red, profile.bgColor.green, profile.bgColor.blue, profile.bgColor.alpha);
			bBox:SetFrameStrata(ZMobDB_GetOption(ZMobDB_Unit_word[profile.avatar.unitType],"Strata"));
			bBox:EnableMouse(true);
			ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].cursorControls.isEnabled = true;
			bBox:GetChildren():SetScript("OnEvent",ZMobDB_Avatar_Main_OnEvent);
		elseif (bBox:GetID() == 9) then
			bBox:SetPoint("BOTTOMLEFT", UIParent, "BOTTOMLEFT", profile.anchor.x, profile.anchor.y);
			bBox:SetWidth(0);
			profile.scale.width = 0;
			bBox:SetHeight(0);
			profile.scale.height = 0;
			bBox:SetBackdropColor(profile.bgColor.red, profile.bgColor.green, profile.bgColor.blue, profile.bgColor.alpha);
			bBox:EnableMouse(false);
			ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].cursorControls.isEnabled = false;
		elseif (bBox:GetID() == 20) then
			bBox:SetWidth(200);
			profile.scale.width = 200;
			bBox:SetHeight(200);
			profile.scale.height = 200;
			bBox:SetBackdropColor(profile.bgColor.red, profile.bgColor.green, profile.bgColor.blue, profile.bgColor.alpha);
			bBox:EnableMouse(true);
			ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].cursorControls.isEnabled = true;
			bBox:Show();
		end
			ZMobDB_Avatar_SetUnitType(bBox:GetChildren(), profile.avatar.unitType);
			ZMobDB_RegisterEvent(bBox:GetChildren(), profile.avatar.unitType);
			ZMobDB_Settings_RefreshCamera(bBox:GetChildren());

		if (bBox:GetID() ~= 20) and ZMobDB_GetOption(ZMobDB_Unit_word[profile.avatar.unitType],"Port") =="on" then
			bBox:GetChildren():SetModelScale(1);
			bBox:GetChildren():SetCamera(0);
		end
		if (bBox:GetID() ~= 9) and (bBox:GetID() ~= 20) then
			Button_Name = getglobal("ZMobDB_Frame_"..profile.avatar.unitType);
			Button_Name:SetPoint("BOTTOMLEFT", UIParent, "BOTTOMLEFT",profile.anchor.x,profile.anchor.y);
			Button_Name:SetWidth(profile.scale.width);
			Button_Name:SetHeight(profile.scale.height);
			Button_Name:SetBackdropColor(profile.bgColor.red, profile.bgColor.green, profile.bgColor.blue, profile.bgColor.alpha);	
			Button_Name:SetAttribute("type", "target");
			Button_Name:SetAttribute("type2", "");
			ClickCastFrames = ClickCastFrames or {};
			ClickCastFrames[Button_Name] = true;

			Button_Name:SetFrameStrata(ZMobDB_GetOption(ZMobDB_Unit_word[profile.avatar.unitType],"Strata"));
			Button_Name:SetFrameLevel(bBox:GetFrameLevel() + 1);

			Button_Name:SetScript('OnMouseDown',ZMobDB_ShadowFrame_OnMouseDown);
			Button_Name:SetScript('OnUpdate',ZMobDB_ShadowFrame_OnUpdate);
			Button_Name:SetScript('OnReceiveDrag',ZMobDB_ShadowFrame_OnReceiveDrag);
			Button_Name:SetScript('OnMouseUp',ZMobDB_ShadowFrame_OnMouseUp);

			Text_Name:SetPoint("CENTER",bBox,"CENTER");
			Text_Name:SetJustifyH("CENTER");
			Text_Name:SetFontObject(GameFontNormal);
			Text_Name:SetText(profile.avatar.unitType);
			Text_Name:Hide();

		end
end
function ZMobDB_BoundingBox_OnUpdate()
	local Frame_Name;

	local unittype = ZMobDB_Avatar_GetUnitType(this:GetChildren());
	local Unit_word = ZMobDB_Unit_word[unittype];
	if 
		ZMobDB_GetOption(Unit_word,"Show") == "on" and 
		ZMobDB_GetOption("Settings","HoldBox") == "on" and 
		(Unit_word == "party" or Unit_word == "partypet" or Unit_word == "partytarget") 
	then
		Frame_Name = getglobal("ZMobDB_Frame_"..unittype);
		if 
			ZMobDB_GetOption("Settings","HideInRaid") == "on" and 
			(GetNumRaidMembers() > 0) 
		then
			if not(InCombatLockdown()) then
				if Frame_Name:IsShown() then
					Frame_Name:Hide();
					UnregisterUnitWatch(Frame_Name);
				end
			end
		else
			if not(InCombatLockdown()) then
				if not(Frame_Name:IsShown()) then
					Frame_Name:Show();
					RegisterUnitWatch(Frame_Name);
				end
			end
		end
	end


--	ZMobDB_Avatar_AttemptToRender(this:GetChildren());
	if (ZMobDB_CursorControl_IsEnabled(this)) then
		activeControl = ZMobDB_CursorControl_GetActiveName(this);
		if (activeControl ~= nil) then
			ZMobDB_GetCursorMovement(); -- Calculate movement for controls
			if (activeControl.isAvatar) then
				ZMobDB_SpecialEvent("CURSORCONTROL_ONMOUSEDOWN", this:GetChildren());
			else
				if ZMobDB_GetOption("Settings","HoldBox") == "off" then
					this:SetBackdropColor(0,0.5,1,0.5);
				end
				ZMobDB_SpecialEvent("CURSORCONTROL_ONMOUSEDOWN", this);
			end
			ZMobDB_CursorMoveX, ZMobDB_CursorMoveY = nil, nil;
		end
	end
end
function ZMobDB_BoundingBox_OnShow()
if this:GetID() ~= 20 then
	if not(
		event =="PLAYER_DEAD" or 
		event =="PLAYER_ALIVE" or 
		event =="PLAYER_UNGHOST" or 
		event =="UNIT_PET" or 
		event =="PLAYER_TARGET_CHANGED" or 
		event =="PARTY_MEMBERS_CHANGED" or 
		event =="UNIT_TARGET" or 
		event =="PLAYER_FOCUS_CHANGED" or 
		event =="UNIT_PORTRAIT_UPDATE" or 
		event =="PLAYER_FLAGS_CHANGED" or 
		event =="UNIT_AURA" or 
		event =="UNIT_HEALTH" or 
		event =="UNIT_FLAGS" 
	) then
--	if Option_Count==0 then
		ZMobDB_Option_Change();
--		Option_Count = 1;
	end
--	ZMobDB_Avatar_ModelUpdate(this:GetChildren(),true);
	this.SecondsSinceLastEvent=0;
end
end
function ZMobDB_BoundingBox_OnHide()
	ZMobDB_BoundingBox_OnMouseUp();
	this:GetChildren():ClearModel();
	ZMobDB_Avatar_SetRendered(this:GetChildren(),false);
	this.SecondsSinceLastEvent = 0;
end
function ZMobDB_BoundingBox_Reflesh()
	if (ZMobDB_CursorControl_IsActive(this, "Reflesh") or ZMobDB_CursorControl_IsActive(this, "Reflesh_Dropdown") or (event == "DISPLAY_SIZE_CHANGED")) then
		ZMobDB_BoundingBox_Reflesh_sub();
	end
end
function ZMobDB_BoundingBox_Reflesh_sub()
	for i=0,19 do
		if i~= 9 then
			bBox = getglobal("ZMobDB_Camera"..i);
			local unittype = ZMobDB_Avatar_GetUnitType(bBox:GetChildren());
			local Unit_Buff,Unit_DeBuff,Unit_Shape,Unit_Stealth = ZMobDB_Get_Unit_Aura(unittype);
			local stats,pre_stats,ghost_model = ZMobDB_GetStats(unittype);
			if (bBox:IsShown() and UnitExists(unittype) and stats == "Normal") then
				ZMobDB_Animation_stats[unittype].pre_stats = "Normal";
				bBox:GetChildren().animationNo = nil;
				bBox:GetChildren().nextNo = nil;
				bBox:GetChildren().frameNo = 0;
				bBox:GetChildren().frameEndNo = 0;
				bBox:GetChildren():SetScript("OnUpdate",nil);
				bBox:GetChildren():RefreshUnit();
				local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(bBox:GetChildren());
				ZMobDB_Avatar_SetRendered(bBox:GetChildren(), false);
				ZMobDB_Avatar_AttemptToRender(bBox:GetChildren(), true);
				ZMobDB_Avatar_SetZoom(bBox:GetChildren(), db_zoom);
				ZMobDB_Avatar_SetPosition(bBox:GetChildren(), db_position[1], db_position[2]);
				if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"FixFace") =="off" then
					ZMobDB_Avatar_SetRotation(bBox:GetChildren(), db_rotation);
				end
				ZMobDB_Avatar_SetScale(bBox:GetChildren(), db_scale);
				if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"Port")=="on" or db_autoport =="on" then
					bBox:GetChildren():SetCamera(0);
--				else
--					bBox:GetChildren():SetCamera(2);
				end
			elseif not(UnitExists(unittype)) then
				bBox:GetChildren():ClearModel();
			end
			if 
				stats == "Dead" or 
				stats == "Rest" or 
				stats == "AFK" or 
				stats == "Pain" or 
				stats == "Stealth" 
			then
				ZMobDB_Animation_stats[unittype].pre_stats = stats;
				ZMobDB_StartAnimation(bBox:GetChildren(),stats,"on");
			elseif stats == "Ghost" then
				ZMobDB_Animation_stats[unittype].pre_stats = "Ghost";
				local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(bBox:GetChildren());
				bBox:GetChildren().animationNo = nil;
				bBox:GetChildren().nextNo = nil;
				bBox:GetChildren().frameNo = 0;
				bBox:GetChildren().frameEndNo = 0;
				bBox:GetChildren():SetScript("OnUpdate",nil);
				bBox:GetChildren():SetCamera(2);
				bBox.DataName = db_name_ani;
				if ghost_model == "flag" then
					if UnitFactionGroup("player") == "Horde" then
						ghost_model = "Horde_Flag";
					else
						ghost_model = "Alliance_Flag";
					end
				end
				bBox:GetChildren():SetModel(ZMobDB_Event_Animation[ghost_model].File);
				ZMobDB_Avatar_SetZoom(bBox:GetChildren(), db_zoom_ani);
				ZMobDB_Avatar_SetPosition(bBox:GetChildren(), db_position_ani[1], db_position_ani[2]);
				if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"FixFace") =="off" then
					ZMobDB_Avatar_SetRotation(bBox:GetChildren(), db_rotation_ani);
				end
				ZMobDB_Avatar_SetScale(bBox:GetChildren(), db_scale_ani);
			elseif 
				(stats == "Ice" or 
				stats == "Shackle" or 
				stats == "Fear" or 
				stats == "Cyclone" or 
				stats == "Seduce" or 
				stats == "Banish" or 
				stats == "Sleep" or 
				stats == "Shield" or 
				stats == "Bandage") 
			then
				local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(bBox:GetChildren());
				ZMobDB_Animation_stats[unittype].pre_stats = stats;
				bBox:GetChildren().animationNo = nil;
				bBox:GetChildren().nextNo = nil;
				bBox:GetChildren().frameNo = 0;
				bBox:GetChildren().frameEndNo = 0;
				bBox:GetChildren():SetScript("OnUpdate",nil);
				bBox:GetChildren():SetCamera(2);
				bBox.DataName = db_name_ani;
				bBox:GetChildren():SetModel(ZMobDB_Event_Animation[stats].File);
				ZMobDB_Avatar_SetZoom(bBox:GetChildren(), db_zoom_ani);
				ZMobDB_Avatar_SetPosition(bBox:GetChildren(), db_position_ani[1], db_position_ani[2]);
				if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"FixFace") =="off" then
					ZMobDB_Avatar_SetRotation(bBox:GetChildren(), db_rotation_ani);
				end
				ZMobDB_Avatar_SetScale(bBox:GetChildren(), db_scale_ani);
			end

			if UnitExists(unittype) and not(UnitIsVisible(unittype)) and stats ~="Ghost" and ZMobDB_GetOption("Settings","Symbol") == "on" then
				bBox:GetChildren():SetCamera(2);
				bBox:GetChildren():SetModel("Interface\\Buttons\\talktomequestion_grey.mdx");
				bBox:GetChildren():SetModelScale(4.25);
				bBox:GetChildren():SetPosition(0,0,-1.5);
				bBox:GetChildren().mark ="on";
			else
				bBox:GetChildren().mark ="off";
			end
			if 
				UnitIsVisible(unittype) and 
				(Unit_Stealth =="Stealth" or Unit_Stealth =="Invisi") and 
				not (stats == "Ice" or 
				stats == "Shackle" or 
				stats == "Fear" or 
				stats == "Cyclone" or 
				stats == "Seduce" or 
				stats == "Banish" or 
				stats == "Sleep" or  
				stats == "Shield" or 
				stats == "Bandage") 
			then
				bBox:GetChildren():SetAlpha(ZMobDB_GetOption("Settings","AlphaRate")/100);
			else
				bBox:GetChildren():SetAlpha(1);
			end
		end
	end
end


function ZMobDB_SpecialEvent(event, ...)
	local id = this:GetID();
	if (event == "BOUNDINGBOX_REFRESHED") then
		if ZMobDB_GetOption("Settings","HoldBox") ~= "on" and id ~=20 then
			ZMobDB_CursorControl_SetButton(this, "Drag", "LeftButton", "SHIFT");
			ZMobDB_CursorControl_SetButton(this, "Resize", "RightButton", "SHIFT");
		end
		if ZMobDB_GetOption("Settings","Reflesh_control") == "mouseright" then
			ZMobDB_CursorControl_SetButton(this:GetChildren(), "Reflesh_Dropdown", "RightButton", "NOKEY");
			ZMobDB_CursorControl_SetButton(this:GetChildren(), nil, "RightButton", "ALT");
		elseif ZMobDB_GetOption("Settings","Reflesh_control") == "alt_mouseright" then
			ZMobDB_CursorControl_SetButton(this:GetChildren(), "Reflesh", "RightButton", "ALT");
			ZMobDB_CursorControl_SetButton(this:GetChildren(), "Dropdown", "RightButton", "NOKEY");
		end
		ZMobDB_CursorControl_SetButton(this:GetChildren(), "RotateAndZoom", "LeftButton", "CTRL");
		ZMobDB_CursorControl_SetButton(this:GetChildren(), "Pan", "RightButton", "CTRL");
		ZMobDB_CursorControl_SetButton(this:GetChildren(), "Change_Scale", "LeftButton", "ALT");
	elseif (event == "CURSORCONTROL_ONMOUSEDOWN") then
			ZMobDB_BoundingBox_Reflesh();
		if ZMobDB_GetOption("Settings","Mouseoverthrough") == "off" then
			if ZMobDB_GetOption("Settings","HoldBox") ~= "on" and id ~= 20 then
				ZMobDB_BoundingBox_Drag();
				ZMobDB_BoundingBox_Resize();
			end
			if ZMobDB_GetOption(ZMobDB_Unit_word[ZMobDB_Avatar_GetUnitType(this:GetChildren())],"Port") =="off" or this:GetChildren().port =="off" then
				ZMobDB_Avatar_RotateAndZoom();
				ZMobDB_Avatar_RotateAndShrink();
				ZMobDB_Avatar_Rotate();
				ZMobDB_Avatar_Zoom();
				ZMobDB_Avatar_Shrink();
				ZMobDB_Avatar_Pan();
				ZMobDB_Avatar_Scale();
			end
		end
	end
end
function ZMobDB_GetCursorMovement()
	if (ZMobDB_CursorMoveX == nil or ZMobDB_CursorMoveY == nil) then
		-- Update mouse coords
		local previousX, previousY = ZMobDB_CursorX, ZMobDB_CursorY;
		ZMobDB_CursorX, ZMobDB_CursorY = GetCursorPosition();
		if (previousX == nil or previousY == nil) then
			-- Initial mouse click, mouse has yet to move
			previousX, previousY = ZMobDB_CursorX, ZMobDB_CursorY;
		end
		-- Save movement
		ZMobDB_CursorMoveX = (ZMobDB_CursorX - previousX) / UIParent:GetEffectiveScale();
		ZMobDB_CursorMoveY = (ZMobDB_CursorY - previousY) / UIParent:GetEffectiveScale();
	end
	
	return ZMobDB_CursorMoveX, ZMobDB_CursorMoveY;
end
function ZMobDB_GetBoundingBox(obj)
	if (obj.isAvatar) then
		return obj:GetParent();
	else
		return obj;
	end
end
function ZMobDB_UnitIsRenderable(unitType)
	if (UnitExists(unitType) and UnitIsVisible(unitType)) then
		return true;
	else
		return false;
	end
end
function ZMobDB_BoundingBox_Resize()
	if (ZMobDB_CursorControl_IsActive(this, "Resize")) then
		changeX, changeY = ZMobDB_GetCursorMovement();
		if (changeX ~= 0 or changeY ~= 0) then
			ZMobDB_BoundingBox_SetScale(this, this:GetWidth() + changeX, this:GetHeight() + changeY);
			ZMobDB_SetOption("Settings","SelectBox",ZMobDB_Avatar_GetUnitType(this:GetChildren()));
			UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Controls_Panel_DropDown_SelectBox, ZMobDB_GetIDFromSelectBox(string.upper(ZMobDB_GetOption("Settings","SelectBox"))));
			local j = this:GetID();
			local x = this:GetWidth();
			local y = this:GetHeight();
			getglobal("ZMobDB_Configuration_Controls_Panel_BoxSize_x_Text"):SetText("X:"..x);
			getglobal("ZMobDB_Configuration_Controls_Panel_BoxSize_y_Text"):SetText("Y:"..y);
		end
	end
end
function ZMobDB_BoundingBox_Drag()
	if (ZMobDB_CursorControl_IsActive(this, "Drag")) then
		changeX, changeY = ZMobDB_GetCursorMovement();
		if (changeX ~= 0 or changeY ~= 0) then
			ZMobDB_BoundingBox_SetPosition(this, this:GetLeft() + changeX, this:GetBottom() + changeY);
			ZMobDB_SetOption("Settings","SelectBox",ZMobDB_Avatar_GetUnitType(this:GetChildren()));
			UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Controls_Panel_DropDown_SelectBox, ZMobDB_GetIDFromSelectBox(string.upper(ZMobDB_GetOption("Settings","SelectBox"))));
		end
	end
end
function ZMobDB_BoundingBox_OnEvent()
	if (event == "VARIABLES_LOADED") then
		ZMobDB_setup();
		ZMobDB_Settings_RefreshBoundingBox(this);
		ZMobDB_SpecialEvent("BOUNDINGBOX_REFRESHED", this);
	end
end

-- ---------------------------------------------------------
-- Slash Command
-- ---------------------------------------------------------
function  ZMobDB_Register_SlashCommands()
	SlashCmdList["ZMOBDBCOMMANDS"] =  ZMobDB_Main_ChatCommandHandler;
	SLASH_ZMOBDBCOMMANDS1 = "/ZMOB";
	SLASH_ZMOBDBCOMMANDS2 = "/zmob";
end
function ZMobDB_Main_ChatCommandHandler(msg)
	if ((not msg) or (strlen(msg) <= 0)) then
		return;
	end
	local commandName, params = ZMobDB_Extract_NextParameter(msg);
	if ((commandName) and (strlen(commandName) > 0)) then
		commandName = string.lower(commandName);
	else
		commandName = "?";
	end
	if (((strfind(commandName,"delete")))) then
		if params ~= nil then
			if (ZMobDB_table[params]) then
				DEFAULT_CHAT_FRAME:AddMessage("Delete Model Data:"..params);
				if params == "default" then
					ZMobDB_table[params] = { 
					scale = 1,
					zoom = 0,
					rotation = 0,
					position = {0,0},
					template = "No Use",
					autoport = "off",
					}
				else
					ZMobDB_table[params] = nil;
				end
			else
				DEFAULT_CHAT_FRAME:AddMessage("Can't Find Data:"..params);
			end
		else
				DEFAULT_CHAT_FRAME:AddMessage("Needs Data Name(Player_UndeadMale etc.)");
		end
	elseif (((strfind(commandName,"copymenu")))) then
		local ZMobDB_Copyform = getglobal("ZMobDB_Copyto_Dialog");
		if InCombatLockdown() then
			DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't toggle menu while in combat");
		else
			ZMobDB_Copyform:Show();
		end
	elseif (((strfind(commandName,"copy")))) then
		local data_id;
		data_id, params = ZMobDB_Extract_3rdParameter(params);
		if data_id ~= nil and params ~= nil then
			if (ZMobDB_table[data_id]) then
				DEFAULT_CHAT_FRAME:AddMessage("Copy Model Setting:"..data_id..">>"..params);
				if (ZMobDB_table[data_id].template ==nil) then ZMobDB_table[data_id].template = "No Use"; end
				if (ZMobDB_table[data_id].scale ==nil) then ZMobDB_table[data_id].scale = 1; end
				if (ZMobDB_table[data_id].autoport ==nil) then ZMobDB_table[data_id].autoport = "off"; end
				ZMobDB_table[params] ={
				scale = ZMobDB_table[data_id].scale,
				zoom = ZMobDB_table[data_id].zoom,
				rotation = ZMobDB_table[data_id].rotation,
				position = ZMobDB_table[data_id].position,
				template = ZMobDB_table[data_id].template,
				autoport = ZMobDB_table[data_id].autoport,
				}
			else
				DEFAULT_CHAT_FRAME:AddMessage("Can't Find Data:"..data_id);
			end
		else
			DEFAULT_CHAT_FRAME:AddMessage("Needs Data Name(Undead_male etc.)");
		end
	elseif (((strfind(commandName,"settemplate")))) then
		local data_id;
		data_id, params = ZMobDB_Extract_3rdParameter(params);
		if data_id ~= nil and params ~= nil then
			if (((strfind(string.lower(params),"template")))) then
				DEFAULT_CHAT_FRAME:AddMessage("Can't Use <Template> words");
			else
				params = "Template_"..params;
				if (ZMobDB_table[data_id]) then
					DEFAULT_CHAT_FRAME:AddMessage("Template name Update:"..data_id..">>"..params);
					ZMobDB_table[data_id].template =params;
				else
					DEFAULT_CHAT_FRAME:AddMessage("Can't Find Data:"..data_id);
				end
			end
		else
			DEFAULT_CHAT_FRAME:AddMessage("Need Data Name and Template Name");
		end
	elseif (((strfind(commandName,"cleartemplate")))) then
		if params ~= nil then
			if (ZMobDB_table[params]) then
				DEFAULT_CHAT_FRAME:AddMessage("Clear Template From:"..params);
				ZMobDB_table[params].template = "No Use";
			else
				DEFAULT_CHAT_FRAME:AddMessage("Can't Find Data:"..params);
			end
		else
			DEFAULT_CHAT_FRAME:AddMessage("Needs Data Name");
		end
	elseif (((strfind(commandName,"config")))) then
		local ZMobDB_ConfigDialog = getglobal("ZMobDB_Configuration");
		if InCombatLockdown() then
			DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't toggle menu while in combat");
		else
			ZMobDB_ConfigDialog:Show();
		end
	elseif (((strfind(commandName,"template")))) then
		local ZMobDB_Templateform = getglobal("ZMobDB_Template_Dialog");
		if InCombatLockdown() then
			DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't toggle menu while in combat");
		else
			ZMobDB_Templateform:Show();
		end
	elseif (((strfind(commandName,"reflesh")))) then
		ZMobDB_BoundingBox_Reflesh_sub();
	elseif (((strfind(commandName,"cleardatabase")))) then
		DEFAULT_CHAT_FRAME:AddMessage("All Model Data Cleared");
		ZMobDB_table = { default = { scale = 1, zoom = 0, position = {0,0}, rotation = 0 ,template = "No Use",autoport = "off", }	};
	elseif (((strfind(commandName,"testbox")))) then
		local ZMobDB_AnimationTest = getglobal("ZMobDB_AnimationTest_Dialog");
		if InCombatLockdown() then
			DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't toggle menu while in combat");
		else
			ZMobDB_AnimationTest:Show();
			getglobal("ZMobDB_Camera20"):Show();
		end
	else
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB Command list:");
		DEFAULT_CHAT_FRAME:AddMessage("/ZMOB config -- popup configration window");
		DEFAULT_CHAT_FRAME:AddMessage("/ZMOB delete DataName -- Reset DataName's Model Setting to Default");
		DEFAULT_CHAT_FRAME:AddMessage("/ZMOB copy DataName1,DataName2 --Copy DataName1 Model Setting to DataName2");
		DEFAULT_CHAT_FRAME:AddMessage("/ZMOB copymenu -- popup Copy Menu");
		DEFAULT_CHAT_FRAME:AddMessage("/ZMOB settemplate DataName,TemplateName -- set DataName's Template to TemplateName");
		DEFAULT_CHAT_FRAME:AddMessage("/ZMOB cleartemplate DataName -- delete Template set from DataName");
		DEFAULT_CHAT_FRAME:AddMessage("/ZMOB template -- popup Template Menu");
		DEFAULT_CHAT_FRAME:AddMessage("/ZMOB cleardatabase -- delete all model data");
		DEFAULT_CHAT_FRAME:AddMessage("/ZMOB reflesh -- Reflesh All Models");
		DEFAULT_CHAT_FRAME:AddMessage("/ZMOB testbox -- popup animation test window");
	end
end
function ZMobDB_Extract_NextParameter(msg)
	local params = msg;
	local command = params;
	local index = strfind(command," ");
	if (index) then
		command,params = strsplit(" ",msg,2);
	else
		params = "";
	end
	return command, params;
end
function ZMobDB_Extract_3rdParameter(msg)
	local params = msg;
	local command = params;
	local index = strfind(command,",");
	if (index) then
		command,params = strsplit(",",msg,2);
	else
		params = "";
	end
	return command, params;
end
-- ---------------------------------------------------------
-- Timer Handler
-- ---------------------------------------------------------
function ZMobDB_OnUpdate(elapsed)
	local Config_window = getglobal("ZMobDB_Configuration");
	if not(Config_window:IsShown()) then
		Timer_Count=Timer_Count+elapsed;
		Update_Count=Update_Count+elapsed;
		if (Timer_Count>1) then
			Timer_Count = 0;
			ZMobDB_Timer_RandomAnimation();
		end
		if (Update_Count > 0.2) then
			Update_Count = 0;
			local SlowMode = ZMobDB_GetOption("Settings","SlowMode");
			if 
				(SlowMode == "off") or 
				(SlowMode == "all" and Update_Count_sub > 5) or 
				(SlowMode == "party" and GetNumPartyMembers() > 0 and Update_Count_sub > 5) or 
				(SlowMode == "raid" and GetNumRaidMembers() > 0 and Update_Count_sub > 5) 
			then
				Update_Count_sub = 0;

				for i=7,8 do
					local unittype = ZMobDB_Avatar_GetUnitType(getglobal("ZMobDB_Camera"..i):GetChildren());
					if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"Show") == "on" then
						if ZMobDB_db_changed ~= i then
							ZMobDB_Avatar_ModelUpdate(getglobal("ZMobDB_Camera"..i):GetChildren());
							ZMobDB_ChangeModel(getglobal("ZMobDB_Camera"..i):GetChildren());
							ZMobDB_Change_RaidIcon(getglobal("ZMobDB_Camera"..i):GetChildren());
						end
					end
				end
				for i=10,13 do
					local unittype = ZMobDB_Avatar_GetUnitType(getglobal("ZMobDB_Camera"..i):GetChildren());
					if 
						ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"Show") == "off" or 
						(ZMobDB_GetOption("Settings","HideInRaid") == "on" and GetNumRaidMembers() > 0) 
					then
						if ZMobDB_db_changed ~= i then
							ZMobDB_Avatar_ModelUpdate(getglobal("ZMobDB_Camera"..i):GetChildren());
							ZMobDB_ChangeModel(getglobal("ZMobDB_Camera"..i):GetChildren());
							ZMobDB_Change_RaidIcon(getglobal("ZMobDB_Camera"..i):GetChildren());
						end
					end
				end
					if ZMobDB_GetOption("focustarget","Show") == "on" then
						if ZMobDB_db_changed ~= 19 then
							ZMobDB_Avatar_ModelUpdate(getglobal("ZMobDB_Camera19"):GetChildren());
							ZMobDB_ChangeModel(getglobal("ZMobDB_Camera19"):GetChildren());
							ZMobDB_Change_RaidIcon(getglobal("ZMobDB_Camera19"):GetChildren());
						end
					end
			else
				Update_Count_sub = Update_Count_sub + 1;
			end
		end
	end
end
function ZMobDB_Timer_RandomAnimation()
	for i=0,19 do
		if i~= 9 then
			if 
				ZMobDB_GetOption("Settings","Random_IsNotCombat") == "off" or 
				( ZMobDB_GetOption("Settings","Random_IsNotCombat") == "on" and not(InCombatLockdown()) ) 
			then
				bBox = getglobal("ZMobDB_Camera"..i);
				local unittype = ZMobDB_Avatar_GetUnitType(bBox:GetChildren());
				local Unit_word = ZMobDB_Unit_word[unittype];
				if 
					ZMobDB_GetOption(Unit_word,"RandomAnimation") == "on" and 
					bBox:IsShown() 
				then
					if 
						UnitIsPlayer(unittype) and 
						bBox:IsShown() and 
						(ZMobDB_GetOption(Unit_word,"RandomAnimation_IsFriend")=="off" or 
						(UnitIsFriend("player",unittype) and ZMobDB_GetOption(Unit_word,"RandomAnimation_IsFriend")=="on")) 
					then
						bBox.SecondsSinceLastEvent=bBox.SecondsSinceLastEvent+1
						if 
							(UnitAffectingCombat(unittype) == nil and (bBox.SecondsSinceLastEvent>ZMobDB_GetOption(Unit_word,"RandomAnimation_Interval"))) or 
							(not(UnitAffectingCombat(unittype) == nil) and (bBox.SecondsSinceLastEvent>ZMobDB_GetOption(Unit_word,"RandomAnimation_Interval_Combat"))) 
						then
							bBox.SecondsSinceLastEvent = 0;
							if 
								(UnitIsVisible(unittype)) and 
								(UnitExists(unittype)) and 
								bBox:GetChildren().random_anim == nil 
							then
								ZMobDB_RandomAnimation(bBox:GetChildren());
							end
						end
					end
				end
			end
			if bBox:IsShown() and bBox:GetChildren().animationNo == nil then
				ZMobDB_Avatar_AttemptToRender(bBox:GetChildren());
			end
		end
	end
end

-- ---------------------------------------------------------
-- Config Window Event
-- ---------------------------------------------------------
function ZMobDB_Config_OnShow()

	for i=0,19 do
		if i ~= 9 then
			bBox = getglobal("ZMobDB_Camera"..i);
			if not(UnitExists(ZMobDB_Avatar_GetUnitType(bBox:GetChildren()))) then
				bBox:GetChildren():ClearModel();
			end
			bBox:SetBackdropColor(0,0.5,1,0.5);
			if ZMobDB_GetOption(ZMobDB_Unit_word[ZMobDB_Avatar_GetUnitType(bBox:GetChildren())],"Show") == "on" then
				bBox:Show();
			else
				bBox:Hide();
			end
		end
	end
getglobal("ZMobDB_Camera20"):SetBackdropColor(0,0.5,1,0.5);
		Box_name0:Show();
		Box_name1:Show();
		Box_name2:Show();
		Box_name3:Show();
		Box_name4:Show();
		Box_name5:Show();
		Box_name6:Show();
		Box_name7:Show();
		Box_name8:Show();
		Box_name10:Show();
		Box_name11:Show();
		Box_name12:Show();
		Box_name13:Show();
		Box_name14:Show();
		Box_name15:Show();
		Box_name16:Show();
		Box_name17:Show();
		Box_name18:Show();
		Box_name19:Show();
end
function ZMobDB_Config_OnHide()
	for i=0,19 do
		if i~=9 then
			bBox = getglobal("ZMobDB_Camera"..i);
			if not(UnitExists(ZMobDB_Avatar_GetUnitType(bBox:GetChildren()))) then
				bBox:Hide();
			end
			if 
				ZMobDB_GetOption("Settings","Border") == "tooltip" or 
				ZMobDB_GetOption("Settings","Border") == "black" 
			then
				bBox:SetBackdropColor(0,0,0,1);
			else
				bBox:SetBackdropColor(0,0,0,0);
			end
			if 
				ZMobDB_GetOption(ZMobDB_Unit_word[ZMobDB_Avatar_GetUnitType(bBox:GetChildren())],"Show") == "on" and 
				UnitExists(ZMobDB_Avatar_GetUnitType(bBox:GetChildren())) 
			then
				bBox:Show();
			else
				bBox:Hide();
			end
			ZMobDB_Change_RaidIcon(bBox:GetChildren())
		end
	end
		Box_name0:Hide();
		Box_name1:Hide();
		Box_name2:Hide();
		Box_name3:Hide();
		Box_name4:Hide();
		Box_name5:Hide();
		Box_name6:Hide();
		Box_name7:Hide();
		Box_name8:Hide();
		Box_name10:Hide();
		Box_name11:Hide();
		Box_name12:Hide();
		Box_name13:Hide();
		Box_name14:Hide();
		Box_name15:Hide();
		Box_name16:Hide();
		Box_name17:Hide();
		Box_name18:Hide();
		Box_name19:Hide();
		if (ZMobDB_GetOption("Settings","HideInRaid") == "on") and (GetNumRaidMembers() > 0) then
			i=2,5 do
				getglobal("ZMobDB_Camera"..i):Hide();
			end
			i=10,13 do
				getglobal("ZMobDB_Camera"..i):Hide();
			end
			i=15,18 do
				getglobal("ZMobDB_Camera"..i):Hide();
			end
		end
		ZMobDB_BoundingBox_Reflesh_sub()
end
function ZMobDB_Option_Change()
	local ZMobDBPlayerIndex=UnitName("player").."."..GetRealmName();

	local Config_window = getglobal("ZMobDB_Configuration");

	for i=0,19 do
		if i ~= 9 then
			bBox = getglobal("ZMobDB_Camera"..i);
			local unittype = ZMobDB_Avatar_GetUnitType(bBox:GetChildren());
			local PotisionSet = ZMobDB_Profile[ZMobDBPlayerIndex][i];
			Frame_Name = getglobal("ZMobDB_Frame_"..unittype);
			if ZMobDB_GetOption("Settings","Border") == "tooltip" or ZMobDB_GetOption("Settings","Border") == "edge" then
				bBox:SetBackdrop({bgFile = "Interface/Tooltips/UI-Tooltip-Background", 
                                          edgeFile = "Interface/Tooltips/UI-Tooltip-Border", 
                                            tile = true, tileSize = 16, edgeSize = 16, 
                                            insets = { left = 4, right = 4, top = 4, bottom = 4 }});
				bBox:GetChildren():SetPoint("TOPLEFT",5,-5);
				bBox:GetChildren():SetPoint("BOTTOMRIGHT",-5,5);
			else
				bBox:SetBackdrop({bgFile = "Interface/Tooltips/UI-Tooltip-Background", 
                                           edgeFile = ""});
				bBox:GetChildren():SetPoint("TOPLEFT",0,0);
				bBox:GetChildren():SetPoint("BOTTOMRIGHT",0,0);
			end
			if ZMobDB_GetOption("Settings","Border") == "circle" then
				bBox.backLayer = bBox:CreateTexture("Back"..i,"OVERLAY");
				bBox.backLayer:SetTexture("Interface\\AddOns\\ZMobDB\\SerenityBase");
				bBox.backLayer:SetAllPoint(bBox);
				bBox.backLayer:SetFrameLevel(bBox:GetChildren():GetFrameLevel() + 1);
				bBox:GetChildren():SetPoint("CENTER",bBox,"CENTER",0,0);
				bBox:GetChildren():SetWidth(PotisionSet.scale.width * 0.8);
				bBox:GetChildren():SetHeight(PotisionSet.scale.height * 0.8);
			end
			if not(Config_window:IsShown()) then
				if 
					ZMobDB_GetOption("Settings","Border") == "tooltip" or 
					ZMobDB_GetOption("Settings","Border") == "black" 
				then
					bBox:SetBackdropColor(0,0,0,1);
				elseif ZMobDB_GetOption("Settings","Border") == "edge" or ZMobDB_GetOption("Settings","Border") == "default" or ZMobDB_GetOption("Settings","Border") == "circle" then
					bBox:SetBackdropColor(0,0,0,0);
				end
			else
				bBox:SetBackdropColor(0,0.5,1,0.5);
			end

			if 
				ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"Show") == "off" or 
				(ZMobDB_GetOption("Settings","HideInRaid") == "on" and 
				(GetNumRaidMembers() > 0) and 
				(ZMobDB_Unit_word[unittype] == "party" or 
				ZMobDB_Unit_word[unittype] == "partytarget" or 
				ZMobDB_Unit_word[unittype] == "partypet")) 
			then
				bBox:Hide();
				UnregisterUnitWatch(Frame_Name);
				Frame_Name:Hide();
				ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].isEnabled = false;
				bBox:GetChildren():SetScript("OnEvent",nil);
				bBox:GetChildren():UnregisterAllEvents();
				bBox:SetScript("OnUpdate",nil)
			else
				ZMobDB_Profile[ZMobDBPlayerIndex][bBox:GetID()].isEnabled = true;
				bBox:SetFrameStrata(ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"Strata"));
				ZMobDB_RegisterEvent(bBox:GetChildren(),unittype);
				bBox:SetScript("OnUpdate",ZMobDB_BoundingBox_OnUpdate)
				bBox:GetChildren():SetScript("OnEvent",ZMobDB_Avatar_Main_OnEvent);
				if Config_window:IsShown() then
					bBox:Show();
				end
					Frame_Name:SetFrameStrata(bBox:GetFrameStrata());
					Frame_Name:SetFrameLevel(bBox:GetFrameLevel() + 1);
					Frame_Name:SetPoint("BOTTOMLEFT", UIParent, "BOTTOMLEFT",PotisionSet.anchor.x,PotisionSet.anchor.y);
					Frame_Name:SetWidth(PotisionSet.scale.width);
					Frame_Name:SetHeight(PotisionSet.scale.height);
					bBox:SetPoint("BOTTOMLEFT", UIParent, "BOTTOMLEFT",PotisionSet.anchor.x,PotisionSet.anchor.y);
					bBox:SetWidth(PotisionSet.scale.width);
					bBox:SetHeight(PotisionSet.scale.height);

				if ZMobDB_GetOption("Settings","HoldBox") == "on" then
					RegisterUnitWatch(Frame_Name);
				else
					UnregisterUnitWatch(Frame_Name);
					Frame_Name:Hide();
				end
			end

			ZMobDB_Change_RaidIcon(bBox:GetChildren());

			if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"Port")=="on" then
				bBox:GetChildren():SetCamera(0);
			else
				bBox:GetChildren():SetCamera(2);
			end

--			if ZMobDB_GetOption("Settings","Tooltip")=="on" then
				bBox:SetScript("OnEnter",ZMobDB_Tooltip_Unit);
				Frame_Name:SetScript("OnEnter",ZMobDB_Tooltip_Unit);
--			else
--				bBox:SetScript("OnEnter",nil);
--				Frame_Name:SetScript("OnEnter",nil);
--			end

			if ZMobDB_GetOption("Settings","Mouseoverthrough")=="on" then
				bBox:SetScript("OnEnter",ZMobDB_Mouseover_OnEnter);
--				bBox:SetScript("OnLeave",ZMobDB_Mouseover_OnLeave);
				Frame_Name:SetWidth(0);
				Frame_Name:SetHeight(0);
			end

			if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"EnableMouse")=="on" then
				bBox:EnableMouse(true);
				bBox:EnableMouseWheel(true);
			else
				bBox:EnableMouse(false);
				bBox:EnableMouseWheel(false);
				Frame_Name:SetWidth(0);
				Frame_Name:SetHeight(0);
			end

		end
	end

	ZMobDB_RandomAnimation_Table = {};
	ZMobDB_HitAnimation_Table = {};

	if ZMobDB_GetOption("Settings","Random_Wave")=="on" then table.insert(ZMobDB_RandomAnimation_Table, "Wave") end;
	if ZMobDB_GetOption("Settings","Random_Rude")=="on" then table.insert(ZMobDB_RandomAnimation_Table, "Rude") end;
	if ZMobDB_GetOption("Settings","Random_Roar")=="on" then table.insert(ZMobDB_RandomAnimation_Table, "Roar") end;
	if ZMobDB_GetOption("Settings","Random_Kiss")=="on" then table.insert(ZMobDB_RandomAnimation_Table, "Kiss") end;
	if ZMobDB_GetOption("Settings","Random_Chicken")=="on" then table.insert(ZMobDB_RandomAnimation_Table, "Chicken") end;
	if ZMobDB_GetOption("Settings","Random_Applause")=="on" then table.insert(ZMobDB_RandomAnimation_Table, "Applause") end;
	if ZMobDB_GetOption("Settings","Random_Flex")=="on" then table.insert(ZMobDB_RandomAnimation_Table, "Flex") end;
	if ZMobDB_GetOption("Settings","Random_Point")=="on" then table.insert(ZMobDB_RandomAnimation_Table, "Point") end;
	if ZMobDB_GetOption("Settings","Random_Shout")=="on" then table.insert(ZMobDB_RandomAnimation_Table, "Shout") end;
	if ZMobDB_GetOption("Settings","Random_Run")=="on" then table.insert(ZMobDB_RandomAnimation_Table, "Run") end;

	if ZMobDB_GetOption("Settings","Hit_Flinch")=="on" then table.insert(ZMobDB_HitAnimation_Table, "Flinch") end;
	if ZMobDB_GetOption("Settings","Hit_Flinch2")=="on" then table.insert(ZMobDB_HitAnimation_Table, "Flinch2") end;
	if ZMobDB_GetOption("Settings","Hit_Spell")=="on" then table.insert(ZMobDB_HitAnimation_Table, "Spell") end;
	if ZMobDB_GetOption("Settings","Hit_Spell2")=="on" then table.insert(ZMobDB_HitAnimation_Table, "Spell2") end;
	if ZMobDB_GetOption("Settings","Hit_Run")=="on" then table.insert(ZMobDB_HitAnimation_Table, "Run") end;
	if ZMobDB_GetOption("Settings","Hit_WalkBack")=="on" then table.insert(ZMobDB_HitAnimation_Table, "WalkBack") end;
	if ZMobDB_GetOption("Settings","Hit_Channeling")=="on" then table.insert(ZMobDB_HitAnimation_Table, "Channeling") end;

	ZMobDB_BoundingBox_Reflesh_sub()
end

-- ---------------------------------------------------------
-- Animation,Eye Catch
-- ---------------------------------------------------------
-- ---------------------------------------------------------
-- Event Animation
-- ---------------------------------------------------------
function ZMobDB_EventAnimation(avatar,unittype)
	if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"EventAnimation") == "on" then
		local stats,pre_stats,ghost_model = ZMobDB_GetStats(unittype);
		if 
			not (stats == "Ghost" or 
			stats == "Ice" or 
			stats == "Shackle" or 
			stats == "Fear" or 
			stats == "Cyclone" or 
			stats == "Seduce" or 
			stats == "Banish" or 
			stats == "Sleep" or 
			stats == "Shield" or 
			stats == "Bandage") 
		then
			if stats ~= "Normal" then
				if stats ~= pre_stats then
					ZMobDB_Animation_stats[unittype].pre_stats = stats;
					ZMobDB_StartAnimation(avatar,stats,"on");
				end
			else
				if pre_stats ~= "Normal" then
					ZMobDB_Animation_stats[unittype].pre_stats = "Normal";
					ZMobDB_ResetAnimation(avatar);
				end
			end
		end
	end
end
-- ---------------------------------------------------------
-- Random Animation
-- ---------------------------------------------------------
function ZMobDB_RandomAnimation(avatar)
	local unittype = ZMobDB_Avatar_GetUnitType(avatar);
	local Unit_Buff,Unit_DeBuff,Unit_Shape,Unit_Stealth = ZMobDB_Get_Unit_Aura(unittype);
	local Unit_word = ZMobDB_Unit_word[unittype];
	local random_anim = nil;
	if 
		Unit_Shape == "Normal" 
	then
		local stats,pre_stats,ghost_model = ZMobDB_GetStats(unittype);
		if stats == "Normal" and pre_stats == "Normal" then
			if UnitAffectingCombat(unittype)==nil then
				if (getn(ZMobDB_RandomAnimation_Table) == 0) then return end
				if math.random(100) < ZMobDB_GetOption(Unit_word,"RandomAnimation_Rate") then
					random_anim = ZMobDB_RandomAnimation_Table[math.random(#(ZMobDB_RandomAnimation_Table))];
					avatar.random_anim = random_anim;
					ZMobDB_StartAnimation(avatar,random_anim,ZMobDB_GetOption(Unit_word,"RandomAnimation_ChangeView"));
					avatar.random_anim = nil;
				end
			else
				if (getn(ZMobDB_HitAnimation_Table) == 0) then return end
				if math.random(100) < ZMobDB_GetOption(Unit_word,"RandomAnimation_Rate_Combat") then
					random_anim = ZMobDB_HitAnimation_Table[math.random(#(ZMobDB_HitAnimation_Table))];
					avatar.random_anim = random_anim;
					ZMobDB_StartAnimation(avatar,random_anim,ZMobDB_GetOption(Unit_word,"RandomAnimation_ChangeView"));
					avatar.random_anim = nil;
				end
			end
		end
	end
end
-- ---------------------------------------------------------
-- Eye Catch Animation
-- ---------------------------------------------------------
function ZMobDB_ChangeModel(avatar,OnShow)

	local unittype = ZMobDB_Avatar_GetUnitType(avatar);
	local Unit_word = ZMobDB_Unit_word[unittype];
	local id = avatar:GetParent():GetID();
	local Frame_Name = getglobal("ZMobDB_Frame_"..unittype);
	local stats,pre_stats,ghost_model = ZMobDB_GetStats(unittype);
	local stats_test = ZMobDB_GetOption("Settings","Select_Animation");
	local Ghost_Model = nil;
	local x = GetNumBattlefieldScores();
	local Unit_Buff,Unit_DeBuff,Unit_Shape,Unit_Stealth = ZMobDB_Get_Unit_Aura(unittype);

-- ---------------------------------------------------------
-- Ghost Model
-- ---------------------------------------------------------
	if id ~= 20 then
		if UnitExists(unittype) then
			if stats == "Ghost" and ZMobDB_GetOption(Unit_word,"Animation_Ghost")=="on" then
				if pre_stats ~= "Ghost" then
					ZMobDB_Animation_stats[unittype].pre_stats = "Ghost";
					if ZMobDB_GetOption("Settings","Ghost_Model_name") == "random" then
						Ghost_Model = ZMobDBGhost_Name[math.random(5)];
					elseif ZMobDB_GetOption("Settings","Ghost_Model_name") == "random_bg" then
						if x > 0 then
							Ghost_Model = "flag";
						else
							Ghost_Model = ZMobDBGhost_Name[math.random(5)];
						end
					else
						Ghost_Model = ZMobDB_GetOption("Settings","Ghost_Model_name");
					end
					ZMobDB_Animation_stats[unittype].ghost_model = Ghost_Model;
					local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(avatar);
					avatar.animationNo = nil;
					avatar.nextNo = nil;
					avatar.frameNo = 0;
					avatar.frameEndNo = 0;
					avatar:SetScript("OnUpdate",nil);
					avatar:SetCamera(2);
					avatar:GetParent().DataName = db_name_ani;
					if Ghost_Model == "flag" then
						if UnitFactionGroup("player") == "Horde" then
							Ghost_Model = "Horde_Flag";
						else
							Ghost_Model = "Alliance_Flag";
						end
					end
					avatar:SetModel(ZMobDB_Event_Animation[Ghost_Model].File);
					ZMobDB_Avatar_SetZoom(avatar, db_zoom_ani);
					ZMobDB_Avatar_SetPosition(avatar, db_position_ani[1], db_position_ani[2]);
					if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"FixFace") =="off" then
						ZMobDB_Avatar_SetRotation(avatar, db_rotation_ani);
					end
					ZMobDB_Avatar_SetScale(avatar, db_scale_ani);
				end
-- ---------------------------------------------------------
-- IceBlock,Shackle,Fear,Cyclone,Seduce
-- ---------------------------------------------------------
			elseif 
				ZMobDB_Animation_stats[unittype].pre_stats ~= stats and 
				(stats == "Ice" or 
				stats == "Shackle" or 
				stats == "Fear" or 
				stats == "Cyclone" or 
				stats == "Seduce" or 
				stats == "Banish" or 
				stats == "Sleep" or 
				stats == "Shield" or 
				stats == "Bandage") 
			then
				if ZMobDB_GetOption(Unit_word,"Animation_"..stats)=="on" then
					ZMobDB_Animation_stats[unittype].pre_stats = stats;
					local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(avatar);
					avatar.animationNo = nil;
					avatar.nextNo = nil;
					avatar.frameNo = 0;
					avatar.frameEndNo = 0;
					avatar:SetScript("OnUpdate",nil);
					avatar:SetCamera(2);
					avatar:GetParent().DataName = db_name_ani;
					avatar:SetModel(ZMobDB_Event_Animation[stats].File);
					ZMobDB_Avatar_SetZoom(avatar, db_zoom_ani);
					ZMobDB_Avatar_SetPosition(avatar, db_position_ani[1], db_position_ani[2]);
					if ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"FixFace") =="off" then
						ZMobDB_Avatar_SetRotation(avatar, db_rotation_ani);
					end
					ZMobDB_Avatar_SetScale(avatar, db_scale_ani);
				end
-- ---------------------------------------------------------
-- Out of Range Mark
-- ---------------------------------------------------------
			elseif 
				unittype ~="pet" and 
				stats ~="Ghost" and 
				ZMobDB_GetOption("Settings","Symbol") == "on" 
			then
				if not(UnitIsVisible(unittype)) then
					if avatar.mark ~="on" or (OnShow) then
						avatar:SetCamera(2);
						avatar:SetModel("Interface\\Buttons\\talktomequestion_grey.mdx");
						avatar.mark ="on";
					end
					avatar:SetModelScale(4.25);
					avatar:SetPosition(0,0,-1.5);
				else
					avatar.mark ="off";
				end
			end
		else
			if not(getglobal("ZMobDB_Configuration"):IsShown()) then
				avatar:GetParent():Hide();
			end
		end

-- ---------------------------------------------------------
-- Stealth,Invisible Model Alpha
-- ---------------------------------------------------------
		if 
			UnitIsVisible(unittype) and 
			(Unit_Stealth =="Stealth" or Unit_Stealth =="Invisi") and
			not (stats == "Ice" or 
			stats == "Shackle" or 
			stats == "Fear" or 
			stats == "Cyclone" or 
			stats == "Seduce" or 
			stats == "Banish" or 
			stats == "Sleep" or 
			stats == "Shield" or 
			stats == "Bandage") 
		then
			avatar:SetAlpha(ZMobDB_GetOption("Settings","AlphaRate")/100);
		else
			avatar:SetAlpha(1);
		end
-- ---------------------------------------------------------
-- Animation Test Ghost Model
-- ---------------------------------------------------------
	elseif UnitExists(unittype) then
		if stats_test == "Ghost" then
			if ZMobDB_GetOption("Settings","Ghost_Model_name") == "random" or ZMobDB_GetOption("Settings","Ghost_Model_name") == "random_bg" then
				Ghost_Model = ZMobDBGhost_Name[math.random(5)];
			else
				Ghost_Model = ZMobDB_GetOption("Settings","Ghost_Model_name");
			end
			local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(avatar);
			avatar.animationNo = nil;
			avatar.nextNo = nil;
			avatar.frameNo = 0;
			avatar.frameEndNo = 0;
			avatar:SetScript("OnUpdate",nil);
			avatar:SetCamera(2);
			avatar:GetParent().DataName = db_name_ani;
			if Ghost_Model == "flag" then
				if UnitFactionGroup("player") == "Horde" then
					Ghost_Model = "Horde_Flag";
				else
					Ghost_Model = "Alliance_Flag";
				end
			end
			avatar:SetModel(ZMobDB_Event_Animation[Ghost_Model].File);
			ZMobDB_Avatar_SetZoom(avatar, db_zoom_ani);
			ZMobDB_Avatar_SetPosition(avatar, db_position_ani[1], db_position_ani[2]);
			ZMobDB_Avatar_SetRotation(avatar, db_rotation_ani);
			ZMobDB_Avatar_SetScale(avatar, db_scale_ani);
-- ---------------------------------------------------------
-- IceBlock,Shackle,Fear,Cyclone,Seduce
-- ---------------------------------------------------------
		elseif 
			(stats_test == "Ice" or 
			stats_test == "Shackle" or 
			stats_test == "Fear" or 
			stats_test == "Cyclone" or 
			stats_test == "Seduce" or 
			stats_test == "Banish" or 
			stats_test == "Sleep" or 
			stats_test == "Shield" or 
			stats_test == "Bandage") 
		then
			local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(avatar);
			avatar.animationNo = nil;
			avatar.nextNo = nil;
			avatar.frameNo = 0;
			avatar.frameEndNo = 0;
			avatar:SetScript("OnUpdate",nil);
			avatar:SetCamera(2);
			avatar:GetParent().DataName = db_name_ani;
			avatar:SetModel(ZMobDB_Event_Animation[stats_test].File);
			ZMobDB_Avatar_SetZoom(avatar, db_zoom_ani);
			ZMobDB_Avatar_SetPosition(avatar, db_position_ani[1], db_position_ani[2]);
			ZMobDB_Avatar_SetRotation(avatar, db_rotation_ani);
			ZMobDB_Avatar_SetScale(avatar, db_scale_ani);
-- ---------------------------------------------------------
-- Out of Range Mark
-- ---------------------------------------------------------
		elseif stats_test ~="Ghost" then
			if not(UnitIsVisible(unittype)) then
				avatar:SetCamera(2);
				avatar:SetModel("Interface\\Buttons\\talktomequestion_grey.mdx");
				avatar.mark ="on";
				avatar:SetModelScale(4.25);
				avatar:SetPosition(0,0,-1.5);
			end
		end
-- ---------------------------------------------------------
-- Stealth,Invisible Model Alpha
-- ---------------------------------------------------------
		if 
			stats_test == "Stealth" and 
			not (stats_test == "Ice" or 
			stats_test == "Shackle" or 
			stats_test == "Fear" or 
			stats_test == "Cyclone" or 
			stats_test == "Seduce" or 
			stats_test == "Banish" or 
			stats_test == "Sleep" or 
			stats_test == "Shield" or 
			stats_test == "Bandage") 
		then
			avatar:SetAlpha(ZMobDB_GetOption("Settings","AlphaRate")/100);
		else
			avatar:SetAlpha(1);
		end
	end
end
-- ---------------------------------------------------------
-- Raid Icon,PvP Icon
-- ---------------------------------------------------------
function ZMobDB_Change_RaidIcon(avatar)
	local ZMobDBPlayerIndex=UnitName("player").."."..GetRealmName();
	local unittype = ZMobDB_Avatar_GetUnitType(avatar);
	local Unit_word = ZMobDB_Unit_word[unittype];
	local Frame_Name = getglobal("ZMobDB_Frame_"..unittype);
	local texture_raid = getglobal("ZMobDB_Frame_"..unittype.."_RaidIcon");
	local texture_pvp = getglobal("ZMobDB_Frame_"..unittype.."_PvPIcon");
	local targetIndex = GetRaidTargetIndex(unittype);
	local factionGroup = UnitFactionGroup(unittype);
	local PotisionSet = ZMobDB_Profile[ZMobDBPlayerIndex][avatar:GetParent():GetID()];
	local PositionX = ZMobDB_GetOption(Unit_word,"PvPIcon_PositionX");
	local PositionY = ZMobDB_GetOption(Unit_word,"PvPIcon_PositionY");

	if ZMobDB_GetOption(Unit_word,"RaidIcon")=="on" and (targetIndex) then
		texture_raid:SetTexture("Interface\\TargetingFrame\\UI-RaidTargetingIcons");
		texture_raid:ClearAllPoints();
		texture_raid:SetWidth(PotisionSet.scale.width * ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"RaidIcon_Size") / 100);
		texture_raid:SetHeight(PotisionSet.scale.width * ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"RaidIcon_Size") / 100);
		texture_raid:SetPoint(ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"RaidIcon_Position"),Frame_Name, ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"RaidIcon_Position"),0,0);
		SetRaidTargetIconTexture(texture_raid, targetIndex);
		texture_raid:Show();
		texture_pvp:Hide();
	elseif ZMobDB_GetOption(Unit_word,"PvPIcon")=="on" then
		if ( UnitIsPVPFreeForAll(unittype) ) then
			texture_pvp:SetTexture("Interface\\TargetingFrame\\UI-PVP-FFA");
			texture_pvp:ClearAllPoints();
			texture_pvp:SetWidth(ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"PvPIcon_Size"));
			texture_pvp:SetHeight(ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"PvPIcon_Size"));
			texture_pvp:SetPoint(ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"RaidIcon_Position"),Frame_Name, ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"RaidIcon_Position"),PositionX,PositionY);
			texture_pvp:Show();
			texture_raid:Hide();
		elseif ( factionGroup and UnitIsPVP(unittype)) then
			texture_pvp:SetTexture("Interface\\TargetingFrame\\UI-PVP-"..factionGroup);
			texture_pvp:ClearAllPoints();
			texture_pvp:SetWidth(ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"PvPIcon_Size"));
			texture_pvp:SetHeight(ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"PvPIcon_Size"));
			texture_pvp:SetPoint(ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"RaidIcon_Position"),Frame_Name, ZMobDB_GetOption(ZMobDB_Unit_word[unittype],"RaidIcon_Position"),PositionX,PositionY);
			texture_pvp:Show();
			texture_raid:Hide();
		else
			texture_pvp:Hide();
			texture_raid:Hide();
		end
	else
		texture_raid:Hide();
		texture_pvp:Hide();
	end





end
-- --------------------------------------------------------
-- Animation System
-- --------------------------------------------------------
function ZMobDB_StartAnimation(avatar,animation,change_view)

	avatar:SetCamera(2);
--	avatar:RefreshUnit();
	ZMobDB_Avatar_Refresh(avatar)
	avatar.animationNo = nil;
	avatar.nextNo = nil;
	avatar.frameNo = 0;
	avatar.frameEndNo = 0;
	avatar:SetScript("OnUpdate",nil);

	local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(avatar);
	ZMobDB_Avatar_SetRendered(avatar, false);
	ZMobDB_Avatar_AttemptToRender(avatar, true);
	if change_view == "on" or avatar.port == "on" then
		ZMobDB_Avatar_SetZoom(avatar, db_zoom_ani);
		ZMobDB_Avatar_SetPosition(avatar, db_position_ani[1], db_position_ani[2]);
		if ZMobDB_GetOption(ZMobDB_Unit_word[ZMobDB_Avatar_GetUnitType(avatar)],"FixFace") =="off" then
			ZMobDB_Avatar_SetRotation(avatar, db_rotation_ani);
		end
		ZMobDB_Avatar_SetScale(avatar, db_scale_ani);
		avatar:GetParent().DataName = db_name_ani;
	else
		ZMobDB_Avatar_SetZoom(avatar, db_zoom);
		ZMobDB_Avatar_SetPosition(avatar, db_position[1], db_position[2]);
		if ZMobDB_GetOption(ZMobDB_Unit_word[ZMobDB_Avatar_GetUnitType(avatar)],"FixFace") =="off" then
			ZMobDB_Avatar_SetRotation(avatar, db_rotation);
		end
		ZMobDB_Avatar_SetScale(avatar, db_scale);
		avatar:GetParent().DataName = db_name;
	end
	avatar.animationNo = ZMobDB_Event_Animation[animation].No;

	if UnitRace(ZMobDB_Avatar_GetUnitType(avatar)) == "Draenei" and animation =="Dead" then
		avatar.animationNo = 132;
	end

	avatar.nextNo = ZMobDB_Event_Animation[animation].nextNo;
	avatar.frameNo = 0;
	avatar.frameEndNo = ZMobDB_Event_Animation[animation].Frames;
	avatar:SetScript("OnUpdate",ZMobDB_Avatar_OnUpdate)
end

function ZMobDB_ResetAnimation(avatar)

	avatar.animationNo = nil;
	avatar.nextNo = nil;
	avatar.frameNo = 0;
	avatar.frameEndNo = 0;
	avatar:SetScript("OnUpdate",nil);

	if avatar:GetParent():IsShown() then
		local db_name,db_name_ani,db_select,db_select_ani,db_zoom,db_position,db_rotation,db_scale,db_zoom_ani,db_position_ani,db_rotation_ani,db_scale_ani,db_autoport = ZMobDB_GetModelSetting(avatar);
		ZMobDB_Avatar_SetRendered(avatar, false);
		ZMobDB_Avatar_AttemptToRender(avatar, true);

		ZMobDB_Avatar_Refresh(avatar);

		ZMobDB_Avatar_SetZoom(avatar, db_zoom);
		ZMobDB_Avatar_SetPosition(avatar, db_position[1], db_position[2]);
		if ZMobDB_GetOption(ZMobDB_Unit_word[ZMobDB_Avatar_GetUnitType(avatar)],"FixFace") =="off" then
			ZMobDB_Avatar_SetRotation(avatar, db_rotation);
		end
		ZMobDB_Avatar_SetScale(avatar, db_scale);
		if db_select == "default" then
			avatar:SetModelScale(1);
			avatar:RefreshUnit();
		end
		avatar:GetParent().DataName = db_name;
		if ZMobDB_GetOption(ZMobDB_Unit_word[ZMobDB_Avatar_GetUnitType(avatar)],"Port")=="on" or db_autoport == "on" then
			avatar:SetCamera(0);
			avatar.port = "on";
		end
	end
	avatar:GetParent().SecondsSinceLastEvent=0
end

function ZMobDB_Avatar_OnUpdate()
	if this.animationNo then
		this.frameNo = this.frameNo + (arg1 * 1000);
		this:SetSequenceTime(this.animationNo,this.frameNo);
		if this.frameEndNo then
			if this.frameNo > this.frameEndNo then
				if (this.nextNo) then
					ZMobDB_StartAnimation(this, this.nextNo,"off");
				else
					this.random_anim = nil;
					ZMobDB_ResetAnimation(this);
				end
			end
		end
	end
end
-- ---------------------------------------------------------
-- DropDown Menu
-- ---------------------------------------------------------
function ZMobDB_DropDownMenu(id)
	local unittype = ZMobDB_Avatar_GetUnitType(getglobal("ZMobDB_Camera"..id):GetChildren());
	if 
		not(getglobal("ZMobDB_Frame_"..unittype.."_DropDown"):IsShown()) and 
		(ZMobDB_CursorControl_IsActive(this, "Dropdown") or ZMobDB_CursorControl_IsActive(this, "Reflesh_Dropdown"))
	then
		if 
			unittype == "player" or 
			unittype == "pet" or 
			unittype == "target" or 
			unittype == "targettarget" or 
			unittype == "pettarget" or 
			unittype == "focus" or 
			unittype == "focustarget"
		then
			ToggleDropDownMenu(1, nil, getglobal("ZMobDB_Frame_"..unittype.."_DropDown"), "ZMobDB_Frame_"..unittype, 40, 0);
		elseif 
			unittype == "party1" or 
			unittype == "party2" or 
			unittype == "party3" or 
			unittype == "party4" or 
			unittype == "party1pet" or 
			unittype == "party2pet" or 
			unittype == "party3pet" or 
			unittype == "party4pet" or 
			unittype == "party1target" or 
			unittype == "party2target" or 
			unittype == "party3target" or 
			unittype == "party4target" 
		then
			ToggleDropDownMenu(1, nil, getglobal("ZMobDB_Frame_"..unittype.."_DropDown"), "ZMobDB_Frame_"..unittype, 0, 0);
		end
	end

end
function ZMobDB_Player_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_Player_DropDown_Initialize, "MENU");
end
function ZMobDB_Target_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_Target_DropDown_Initialize, "MENU");
end
function ZMobDB_Pet_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_Pet_DropDown_Initialize, "MENU");
end
function ZMobDB_TargetTarget_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_TargetTarget_DropDown_Initialize, "MENU");
end
function ZMobDB_PetTarget_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_PetTarget_DropDown_Initialize, "MENU");
end
function ZMobDB_Focus_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_Focus_DropDown_Initialize, "MENU");
end
function ZMobDB_Party_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_Party_DropDown_Initialize, "MENU");
end
function ZMobDB_PartyTarget1_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_PartyTarget1_DropDown_Initialize, "MENU");
end
function ZMobDB_PartyTarget2_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_PartyTarget2_DropDown_Initialize, "MENU");
end
function ZMobDB_PartyTarget3_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_PartyTarget3_DropDown_Initialize, "MENU");
end
function ZMobDB_PartyTarget4_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_PartyTarget4_DropDown_Initialize, "MENU");
end
function ZMobDB_PartyPet1_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_PartyPet1_DropDown_Initialize, "MENU");
end
function ZMobDB_PartyPet2_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_PartyPet2_DropDown_Initialize, "MENU");
end
function ZMobDB_PartyPet3_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_PartyPet3_DropDown_Initialize, "MENU");
end
function ZMobDB_PartyPet4_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_PartyPet4_DropDown_Initialize, "MENU");
end
function ZMobDB_FocusTarget_DropDown_OnLoad()
	UIDropDownMenu_Initialize(this, ZMobDB_FocusTarget_DropDown_Initialize, "MENU");
end

function ZMobDB_Player_DropDown_Initialize()
		menu = "SELF";
		UnitPopup_ShowMenu(ZMobDB_Frame_player_DropDown, menu, "player");
end
function ZMobDB_Target_DropDown_Initialize()
	local menu, name;
	local id = nil;
	if (UnitIsUnit("target", "player")) then
		menu = "SELF";
	elseif (UnitIsUnit("target", "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer("target")) then
		id = UnitInRaid("target");
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty("target")) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_target_DropDown, menu, "target", name, id);
	end
end
function ZMobDB_Pet_DropDown_Initialize()
		menu = "PET";
		UnitPopup_ShowMenu(ZMobDB_Frame_pet_DropDown, menu, "pet");
end
function ZMobDB_TargetTarget_DropDown_Initialize()
	local menu, name;
	local id = nil;
	if (UnitIsUnit("targettarget", "player")) then
		menu = "SELF";
	elseif (UnitIsUnit("targettarget", "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer("targettarget")) then
		id = UnitInRaid("targettarget");
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty("targettarget")) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_targettarget_DropDown, menu, "targettarget", name, id);
	end
end
function ZMobDB_PetTarget_DropDown_Initialize()
	local menu, name;
	local id = nil;
	if (UnitIsUnit("pettarget", "player")) then
		menu = "SELF";
	elseif (UnitIsUnit("pettarget", "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer("pettarget")) then
		id = UnitInRaid("pettarget");
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty("pettarget")) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_pettarget_DropDown, menu, "pettarget", name, id);
	end
end
function ZMobDB_Focus_DropDown_Initialize()
	local menu, name;
	local id = nil;
	if (UnitIsUnit("focus", "player")) then
		menu = "SELF";
	elseif (UnitIsUnit("focus", "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer("focus")) then
		id = UnitInRaid("focus");
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty("focus")) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_focus_DropDown, menu, "focus", name, id);
	end
end
function ZMobDB_Party_DropDown_Initialize()
	local dropdown;
	if (UIDROPDOWNMENU_OPEN_MENU) then
		dropdown = getglobal(UIDROPDOWNMENU_OPEN_MENU);
	else
		dropdown = this;
	end
	UnitPopup_ShowMenu(dropdown, "PARTY", "party"..dropdown:GetID());
end
function ZMobDB_PartyTarget1_DropDown_Initialize()
	local menu, name;
	local id = nil;
	currentunit = "party1target";

	if (UnitIsUnit(currentunit, "player")) then
		menu = "SELF";
	elseif (UnitIsUnit(currentunit, "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer(currentunit)) then
		id = UnitInRaid(currentunit);
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty(currentunit)) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_party1target_DropDown, menu, currentunit, name, id);
	end
end
function ZMobDB_PartyTarget2_DropDown_Initialize()
	local menu, name;
	local id = nil;
	currentunit = "party2target";

	if (UnitIsUnit(currentunit, "player")) then
		menu = "SELF";
	elseif (UnitIsUnit(currentunit, "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer(currentunit)) then
		id = UnitInRaid(currentunit);
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty(currentunit)) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_party2target_DropDown, menu, currentunit, name, id);
	end
end
function ZMobDB_PartyTarget3_DropDown_Initialize()
	local menu, name;
	local id = nil;
	currentunit = "party3target";

	if (UnitIsUnit(currentunit, "player")) then
		menu = "SELF";
	elseif (UnitIsUnit(currentunit, "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer(currentunit)) then
		id = UnitInRaid(currentunit);
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty(currentunit)) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_party3target_DropDown, menu, currentunit, name, id);
	end
end
function ZMobDB_PartyTarget4_DropDown_Initialize()
	local menu, name;
	local id = nil;
	currentunit = "party4target";

	if (UnitIsUnit(currentunit, "player")) then
		menu = "SELF";
	elseif (UnitIsUnit(currentunit, "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer(currentunit)) then
		id = UnitInRaid(currentunit);
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty(currentunit)) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_party4target_DropDown, menu, currentunit, name, id);
	end
end
function ZMobDB_PartyPet1_DropDown_Initialize()
	local menu, name;
	local id = nil;
	currentunit = "party1pet";

	if (UnitIsUnit(currentunit, "player")) then
		menu = "SELF";
	elseif (UnitIsUnit(currentunit, "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer(currentunit)) then
		id = UnitInRaid(currentunit);
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty(currentunit)) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_party1pet_DropDown, menu, currentunit, name, id);
	end
end
function ZMobDB_PartyPet2_DropDown_Initialize()
	local menu, name;
	local id = nil;
	currentunit = "party2pet";

	if (UnitIsUnit(currentunit, "player")) then
		menu = "SELF";
	elseif (UnitIsUnit(currentunit, "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer(currentunit)) then
		id = UnitInRaid(currentunit);
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty(currentunit)) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_party2pet_DropDown, menu, currentunit, name, id);
	end
end
function ZMobDB_PartyPet3_DropDown_Initialize()
	local menu, name;
	local id = nil;
	currentunit = "party3pet";

	if (UnitIsUnit(currentunit, "player")) then
		menu = "SELF";
	elseif (UnitIsUnit(currentunit, "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer(currentunit)) then
		id = UnitInRaid(currentunit);
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty(currentunit)) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_party3pet_DropDown, menu, currentunit, name, id);
	end
end
function ZMobDB_PartyPet4_DropDown_Initialize()
	local menu, name;
	local id = nil;
	currentunit = "party4pet";

	if (UnitIsUnit(currentunit, "player")) then
		menu = "SELF";
	elseif (UnitIsUnit(currentunit, "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer(currentunit)) then
		id = UnitInRaid(currentunit);
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty(currentunit)) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_party4pet_DropDown, menu, currentunit, name, id);
	end
end
function ZMobDB_FocusTarget_DropDown_Initialize()
	local menu, name;
	local id = nil;
	if (UnitIsUnit("focustarget", "player")) then
		menu = "SELF";
	elseif (UnitIsUnit("focustarget", "pet")) then
		menu = "PET";
	elseif (UnitIsPlayer("focustarget")) then
		id = UnitInRaid("focustarget");
		if (id) then
			menu = "RAID_PLAYER";
			name = GetRaidRosterInfo(id + 1);
		elseif (UnitInParty("focustarget")) then
			menu = "PARTY";
		else
			menu = "PLAYER";
		end
	else
		menu = "RAID_TARGET_ICON";
		name = RAID_TARGET_ICON;
	end
	if (menu) then
		UnitPopup_ShowMenu(ZMobDB_Frame_focustarget_DropDown, menu, "focustarget", name, id);
	end
end
-- ---------------------------------------------------------
-- Option Button Setting
-- ---------------------------------------------------------
function ZMobDB_DropDownStrata_player_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownStrataInitiation_player);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromStrata(ZMobDB_GetOption("player","Strata")));
	UIDropDownMenu_SetWidth(this,135);
end
function ZMobDB_DropDownStrata_target_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownStrataInitiation_target);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromStrata(ZMobDB_GetOption("target","Strata")));
	UIDropDownMenu_SetWidth(this,135);
end
function ZMobDB_DropDownStrata_party_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownStrataInitiation_party);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromStrata(ZMobDB_GetOption("party","Strata")));
	UIDropDownMenu_SetWidth(this,135);
end
function ZMobDB_DropDownStrata_pet_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownStrataInitiation_pet);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromStrata(ZMobDB_GetOption("pet","Strata")));
	UIDropDownMenu_SetWidth(this,135);
end
function ZMobDB_DropDownStrata_targettarget_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownStrataInitiation_targettarget);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromStrata(ZMobDB_GetOption("targettarget","Strata")));
	UIDropDownMenu_SetWidth(this,135);
end
function ZMobDB_DropDownStrata_pettarget_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownStrataInitiation_pettarget);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromStrata(ZMobDB_GetOption("pettarget","Strata")));
	UIDropDownMenu_SetWidth(this,135);
end
function ZMobDB_DropDownStrata_focus_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownStrataInitiation_focus);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromStrata(ZMobDB_GetOption("focus","Strata")));
	UIDropDownMenu_SetWidth(this,135);
end
function ZMobDB_DropDownStrata_partytarget_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownStrataInitiation_partytarget);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromStrata(ZMobDB_GetOption("partytarget","Strata")));
	UIDropDownMenu_SetWidth(this,135);
end
function ZMobDB_DropDownStrata_partypet_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownStrataInitiation_partypet);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromStrata(ZMobDB_GetOption("partypet","Strata")));
	UIDropDownMenu_SetWidth(this,135);
end
function ZMobDB_DropDownStrata_focustarget_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownStrataInitiation_focustarget);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromStrata(ZMobDB_GetOption("focustarget","Strata")));
	UIDropDownMenu_SetWidth(this,135);
end
function ZMobDB_DropDownGhost_Model_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownGhost_ModelInitiation);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromGhost_Model(string.upper(ZMobDB_GetOption("Settings","Ghost_Model_name"))));
	UIDropDownMenu_SetWidth(this,135);
end

function ZMobDB_DropDownSlowMode_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownSlowModeInitiation);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromSlowMode(string.upper(ZMobDB_GetOption("Settings","SlowMode"))));
	UIDropDownMenu_SetWidth(this,100);
end
function ZMobDB_DropDownBorder_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownBorderInitiation);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromBorder(string.upper(ZMobDB_GetOption("Settings","Border"))));
	UIDropDownMenu_SetWidth(this,100);
end
function ZMobDB_DropDownReflesh_control_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDownReflesh_controlInitiation);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromReflesh_control(string.upper(ZMobDB_GetOption("Settings","Reflesh_control"))));
	UIDropDownMenu_SetWidth(this,100);
end
function ZMobDB_DropDown_SelectUnit_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDown_SelectUnitInitiation);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromSelectUnit(string.upper(ZMobDB_GetOption("Settings","SelectUnit"))));
	UIDropDownMenu_SetWidth(this,100);
end
function ZMobDB_DropDown_SelectBox_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDown_SelectBoxInitiation);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromSelectBox(string.upper(ZMobDB_GetOption("Settings","SelectBox"))));
	UIDropDownMenu_SetWidth(this,120);
	local i = getglobal("ZMobDB_Frame_"..ZMobDB_GetOption("Settings","SelectBox")):GetID();
	local x = getglobal("ZMobDB_Camera"..i):GetWidth();
	local y = getglobal("ZMobDB_Camera"..i):GetHeight();
	getglobal("ZMobDB_Configuration_Controls_Panel_BoxSize_x_Text"):SetText("X:"..x);
	getglobal("ZMobDB_Configuration_Controls_Panel_BoxSize_y_Text"):SetText("Y:"..y);
end

function ZMobDB_DropDown_RaidIconPosition_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDown_RaidIconPositionInitiation);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromRaidIconPosition(ZMobDB_GetOption(ZMobDB_GetOption("Settings","SelectUnit"),"RaidIcon_Position")));
	UIDropDownMenu_SetWidth(this,100);
end

function ZMobDB_DropDown_SelectUnit_Animation_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDown_SelectUnitAnimationInitiation);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromSelectUnit(string.upper(ZMobDB_GetOption("Settings","SelectUnit_Animation"))));
	UIDropDownMenu_SetWidth(this,100);
end
function ZMobDB_DropDown_SelectAnimation_OnShow()
	UIDropDownMenu_Initialize(this, ZMobDB_DropDown_SelectAnimationInitiation);
	UIDropDownMenu_SetSelectedID(this, ZMobDB_GetIDFromSelectAnimation(ZMobDB_GetOption("Settings","Select_Animation")));
	UIDropDownMenu_SetWidth(this,90);
end


function ZMobDB_DropDownStrataplayerOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromStrata(ZMobDB_GetOption("player","Strata"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_player, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_player, i);
		ZMobDB_SetOption("player","Strata",ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_playerText:GetText());
		ZMobDB_Option_Change();
	end
end
function ZMobDB_DropDownStratatargetOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromStrata(ZMobDB_GetOption("target","Strata"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_target, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_target, i);
		ZMobDB_SetOption("target","Strata",ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_targetText:GetText());
		ZMobDB_Option_Change();
	end
end
function ZMobDB_DropDownStratapartyOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromStrata(ZMobDB_GetOption("party","Strata"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_party, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_party, i);
		ZMobDB_SetOption("party","Strata",ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_partyText:GetText());
		ZMobDB_Option_Change();
	end
end
function ZMobDB_DropDownStratapetOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromStrata(ZMobDB_GetOption("pet","Strata"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_pet, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_pet, i);
		ZMobDB_SetOption("pet","Strata",ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_petText:GetText());
		ZMobDB_Option_Change();
	end
end
function ZMobDB_DropDownStratatargettargetOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromStrata(ZMobDB_GetOption("targettarget","Strata"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_targettarget, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_targettarget, i);
		ZMobDB_SetOption("targettarget","Strata",ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_targettargetText:GetText());
		ZMobDB_Option_Change();
	end
end
function ZMobDB_DropDownStratapettargetOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromStrata(ZMobDB_GetOption("pettarget","Strata"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_pettarget, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_pettarget, i);
		ZMobDB_SetOption("pettarget","Strata",ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_pettargetText:GetText());
		ZMobDB_Option_Change();
	end
end
function ZMobDB_DropDownStratafocusOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromStrata(ZMobDB_GetOption("focus","Strata"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_focus, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_focus, i);
		ZMobDB_SetOption("focus","Strata",ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_focusText:GetText());
		ZMobDB_Option_Change();
	end
end

function ZMobDB_DropDownStratapartytargetOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromStrata(ZMobDB_GetOption("partytarget","Strata"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_partytarget, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_partytarget, i);
		ZMobDB_SetOption("partytarget","Strata",ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_partytargetText:GetText());
		ZMobDB_Option_Change();
	end
end

function ZMobDB_DropDownStratapartypetOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromStrata(ZMobDB_GetOption("partypet","Strata"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_partypet, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_partypet, i);
		ZMobDB_SetOption("partypet","Strata",ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_partypetText:GetText());
		ZMobDB_Option_Change();
	end
end
function ZMobDB_DropDownStratafocustargetOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromStrata(ZMobDB_GetOption("focustarget","Strata"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_focustarget, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_focustarget, i);
		ZMobDB_SetOption("focustarget","Strata",ZMobDB_Configuration_UnitFrames_Panel_DropDownStrata_focustargetText:GetText());
		ZMobDB_Option_Change();
	end
end

function ZMobDB_DropDownGhost_ModelOnClick()
	local i = this:GetID();
	UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Animations_Panel_DropDownGhost_Model, i);
	ZMobDB_SetOption("Settings","Ghost_Model_name",string.lower(ZMobDB_Configuration_Animations_Panel_DropDownGhost_ModelText:GetText()));
end

function ZMobDB_DropDownSlowModeOnClick()
	local i = this:GetID();
	UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Options_Panel_DropDownSlowMode, i);
	ZMobDB_SetOption("Settings","SlowMode",string.lower(ZMobDB_Configuration_Options_Panel_DropDownSlowModeText:GetText()));
end

function ZMobDB_DropDownBorderOnClick()
	local i = this:GetID();
	UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Options_Panel_DropDownBorder, i);
	ZMobDB_SetOption("Settings","Border",string.lower(ZMobDB_Configuration_Options_Panel_DropDownBorderText:GetText()));
	ZMobDB_Option_Change();
end
function ZMobDB_DropDownReflesh_controlOnClick()
	local i = this:GetID();
	local j = nil;
	UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Options_Panel_DropDownReflesh_control, i);
	ZMobDB_SetOption("Settings","Reflesh_control",string.lower(ZMobDB_Configuration_Options_Panel_DropDownReflesh_controlText:GetText()));
	for j = 0,18 do
		if ZMobDB_GetOption("Settings","Reflesh_control") == "mouseright" then
			ZMobDB_CursorControl_SetButton(getglobal("ZMobDB_Camera"..j):GetChildren(), "Reflesh_Dropdown", "RightButton", "NOKEY");
			ZMobDB_CursorControl_SetButton(getglobal("ZMobDB_Camera"..j):GetChildren(), nil, "RightButton", "ALT");
		elseif ZMobDB_GetOption("Settings","Reflesh_control") == "alt_mouseright" then
			ZMobDB_CursorControl_SetButton(getglobal("ZMobDB_Camera"..j):GetChildren(), "Reflesh", "RightButton", "ALT");
			ZMobDB_CursorControl_SetButton(getglobal("ZMobDB_Camera"..j):GetChildren(), "Dropdown", "RightButton", "NOKEY");
		end
	end
end
function ZMobDB_DropDownRaidIconPositionOnClick()
	local i = this:GetID();
	local j = ZMobDB_GetIDFromRaidIconPosition(ZMobDB_GetOption(ZMobDB_GetOption("Settings","SelectUnit"),"RaidIcon_Position"));
	if InCombatLockdown() then
		DEFAULT_CHAT_FRAME:AddMessage("ZMobDB:can't change option while in combat");
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Options_Panel_DropDown_RaidIconPosition, j);
	else
		UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Options_Panel_DropDown_RaidIconPosition, i);
		ZMobDB_SetOption(ZMobDB_GetOption("Settings","SelectUnit"),"RaidIcon_Position",ZMobDB_Configuration_Options_Panel_DropDown_RaidIconPositionText:GetText());
		ZMobDB_Option_Change();
	end
end
function ZMobDB_DropDownSelectUnitOnClick()
	local i = this:GetID();
	UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Animations_Panel_DropDown_SelectUnit, i);
	UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Options_Panel_DropDown_SelectUnit2, i);
	UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Animations2_Panel_DropDown_SelectUnit3, i);
	ZMobDB_SetOption("Settings","SelectUnit",string.lower(ZMobDB_Configuration_Animations_Panel_DropDown_SelectUnitText:GetText()));
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Dead"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Dead");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Ghost"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Ghost");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Rest"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Rest");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Pain"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Pain");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_AFK"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_AFK");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Stealth"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Stealth");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Ice"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Ice");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Shackle"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Shackle");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Fear"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Fear");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Cyclone"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Cyclone");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Seduce"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Seduce");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Banish"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Banish");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Sleep"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Sleep");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Shield"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Shield");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations_Panel_SelectAnimation_Bandage"),ZMobDB_GetOption("Settings","SelectUnit"),"Animation_Bandage");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations2_Panel_RandomAnimation_IsFriend"),ZMobDB_GetOption("Settings","SelectUnit"),"RandomAnimation_IsFriend");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Animations2_Panel_RandomAnimation_ChangeView"),ZMobDB_GetOption("Settings","SelectUnit"),"RandomAnimation_ChangeView");
	ZMobDB_SetSlider(getglobal("ZMobDB_Configuration_Animations2_Panel_RandomRate"),ZMobDB_GetOption("Settings","SelectUnit"),"RandomAnimation_Rate");
	ZMobDB_SetSlider(getglobal("ZMobDB_Configuration_Animations2_Panel_RandomRate_Combat"),ZMobDB_GetOption("Settings","SelectUnit"),"RandomAnimation_Rate_Combat");
	ZMobDB_SetSlider(getglobal("ZMobDB_Configuration_Animations2_Panel_RandomInterval"),ZMobDB_GetOption("Settings","SelectUnit"),"RandomAnimation_Interval");
	ZMobDB_SetSlider(getglobal("ZMobDB_Configuration_Animations2_Panel_RandomInterval_Combat"),ZMobDB_GetOption("Settings","SelectUnit"),"RandomAnimation_Interval_Combat");
	UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Options_Panel_DropDown_RaidIconPosition, ZMobDB_GetIDFromRaidIconPosition(ZMobDB_GetOption(ZMobDB_GetOption("Settings","SelectUnit"),"RaidIcon_Position")));
	ZMobDB_Configuration_Options_Panel_DropDown_RaidIconPositionText:SetText(ZMobDB_GetOption(ZMobDB_GetOption("Settings","SelectUnit"),"RaidIcon_Position"));
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Options_Panel_Raid_Icon_Show"),ZMobDB_GetOption("Settings","SelectUnit"),"RaidIcon");
	ZMobDB_SetSlider(getglobal("ZMobDB_Configuration_Options_Panel_RaidIcon_Size"),ZMobDB_GetOption("Settings","SelectUnit"),"RaidIcon_Size");
	ZMobDB_SetCheckButton(getglobal("ZMobDB_Configuration_Options_Panel_PvP_Icon_Show"),ZMobDB_GetOption("Settings","SelectUnit"),"PvPIcon");
	ZMobDB_SetSlider(getglobal("ZMobDB_Configuration_Options_Panel_PvPIcon_Size"),ZMobDB_GetOption("Settings","SelectUnit"),"PvPIcon_Size");
end
function ZMobDB_DropDownSelectBoxOnClick()
	local i = this:GetID();
	UIDropDownMenu_SetSelectedID(ZMobDB_Configuration_Controls_Panel_DropDown_SelectBox, i);
	ZMobDB_SetOption("Settings","SelectBox",string.lower(ZMobDB_Configuration_Controls_Panel_DropDown_SelectBoxText:GetText()));
	local j = getglobal("ZMobDB_Frame_"..ZMobDB_GetOption("Settings","SelectBox")):GetID();
	local x = getglobal("ZMobDB_Camera"..j):GetWidth();
	local y = getglobal("ZMobDB_Camera"..j):GetHeight();
	getglobal("ZMobDB_Configuration_Controls_Panel_BoxSize_x_Text"):SetText("X:"..x);
	getglobal("ZMobDB_Configuration_Controls_Panel_BoxSize_y_Text"):SetText("Y:"..y);

end
function ZMobDB_DropDownSelectUnitAnimationOnClick()
	local i = this:GetID();
	local Unit_word = ZMobDB_Unit_word[ZMobDB_GetOption("Settings","SelectUnit_Animation")];
	local animation = ZMobDB_GetOption("Settings","Select_Animation");
	local Ghost_Model = ZMobDB_GetOption("Settings","Ghost_Model_name");
	UIDropDownMenu_SetSelectedID(ZMobDB_AnimationTest_Dialog_DropDown_SelectUnit4, i);
	ZMobDB_SetOption("Settings","SelectUnit_Animation",string.lower(ZMobDB_AnimationTest_Dialog_DropDown_SelectUnit4Text:GetText()));
end

function ZMobDB_DropDownSelectAnimationOnClick()
	local i = this:GetID();
	UIDropDownMenu_SetSelectedID(ZMobDB_AnimationTest_Dialog_DropDown_SelectAnimation, i);
	ZMobDB_SetOption("Settings","Select_Animation",ZMobDB_AnimationTest_Dialog_DropDown_SelectAnimationText:GetText());
end


-- ---------------------------------------------------------
-- Init
-- ---------------------------------------------------------

function ZMobDB_OnLoad()

	this:RegisterEvent("PLAYER_DEAD");
	this:RegisterEvent("PLAYER_ALIVE");
	this:RegisterEvent("PLAYER_UNGHOST");
	this:RegisterEvent("UNIT_PET");
	this:RegisterEvent("PLAYER_TARGET_CHANGED");
	this:RegisterEvent("PARTY_MEMBERS_CHANGED");
	this:RegisterEvent("RAID_ROSTER_UPDATE");
	this:RegisterEvent("UNIT_TARGET");
	this:RegisterEvent("PLAYER_FOCUS_CHANGED");
	this:RegisterEvent("PLAYER_ENTERING_WORLD");
	this:RegisterEvent("UNIT_PORTRAIT_UPDATE");
	this:RegisterEvent("PLAYER_FLAGS_CHANGED");
	this:RegisterEvent("UNIT_AURA");
	this:RegisterEvent("UNIT_HEALTH");
	this:RegisterEvent("RAID_TARGET_UPDATE");

	ZMobDB_Register_SlashCommands()

end